Page 1

A THRIFTY NICKEL PUBLICATION

The Holidays Are Here! Shop & Save With Your American Classifieds Discounts, Special Features and More. See Inside! ®

FREE CLASSIFIED ADS

Call For Details! • 402-342-4426 • 11030 Q St.

VOL. 40 N. 23

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

Phone

Boost •Page Plus H20 • NET10 Virgin • easyGO

& Screen Repairs 50% OFF

20 Locations. visit megasaver.com Righteous exalteth a nation: but sin is a reproach to any people. Proverbs 14:34 $13 TO START, clerical/ telemarketing! See our large ad in this week’s Jobs Now Section for further details. 2 CEMETERY plots in Garden of Hope and complete funeral at We s t l a w n - H i l l c r e s t Cemetery, 402-453-2289. WESTLAWN - Hillcrest, 5701 Center Street, Garden of Sunrise, Lot 284, Spaces 11 & 12, side-by-side, price reduced, $6500, 402-9331196. WE ARE OPEN! Homer’s Music & Gifts in the Old Market. Nebraska’s largest selection of new and used vinyl records, CDs and DVDs. We buy used vinyl records, CDs, DVDs and stereo equipment, 1210 Howard Street, 402-346-0264. CHRISTMAS decoration, too much to list; multiple outlet cord from QVC, $10; 402-453-9894. TOOL SET, $10! 25 piece, blowout priced. 7 Day Furniture, 72nd & L, 402-502-5650. CEDAR LAWN, Crest Lawn, Lot 299, Spaces 4, 5 and 6. $2800 for all, 402-659-6847, 712-3280714. MAGELIC ROOSTER, large, 16” tall by 12” wide, $15, 402-493-8423. ELECTRIC HEATER, $15, 712-635-2060. GO BIG RED throw blanket, signed by Johnny Rodgers, $100, 402-5177481.

Need Fast Cash And Fast

Page 4

CONVECTION OVEN & rotisserie, counter top model, large capacity, new never used, $89, 515-240-4212. WHITE CHINA, Empress, Verde design, 12 place setting with small green design, perfect condition, $100, 402-571-2281. LION STATUE with artist name from 1975, mint condition, $275, 402331-3017. BUBBLE GUM machine, 2 machines on one stand, one machine is damaged, $55/ offer, 402-516-2543. LIQUID MIXING tank with transfer pump, 10 gallon, $120, 402-5986696. GLASS COUNTER display case, lighted, $75, also good for reptile cage, 402-812-3537. CONFERENCE TABLE, Coleman generatorm, plastic dog house, plastic dog box, wire dog cage, clay thrower, 3 cots, 402-339-5639. WHEELBARROW, all metal, no rust, good condition, $40, 402-7381998. MICROWAVE, .9 cu. ft., $70; card table, $25; fold up wood chair, $15; table lamp, $20; 27” color tube TV, offer; 402-4552860. JIGSAW PUZZLES, used once, various piece counts, great Christmas gifts, $5 each, 402-2180067. PORTA-HEAT OUTSIDE kerosene space heater, 40,000 Btu for garage or outbuildings, $40, 402571-3337.

Results? Your Local American

EET ME ATS N FLNEW VAUNDER OWNERSHIP

DIFFERENCE

is our service

Finest Quality Meats

ACCESSORIES

9819 M St. • 402-592-35

(712) 256-8866 • 511 23

RD RD

45

Council Bluffs 712-388-9744 Omaha - 402-933-7962 Glenwood - 712-527-2757

Ave • CB

a.com www.motorcycleserviceomah

bigjohnspoolhall.com

Support Small Business

Wholesale Retail Custom

PARTS / SERVICE

We Process Beef, Wild Game, Pork, etc.

7615 Park Dr. • Ralston• 402.331.6939

9977 J Street

BetterThanRetail.net

SUPPORT FREE SMALL BUSINESS. SHOP HERE.

All-Inclusive Boarding

Kennel,

Dog Daycare & Grooming

th

402-403-3923 • 8705 S. 9

St.

Omaha’s Only AUTHENTIC GERMAN RESTAURANT

5180 Leavenworth

CAR TROUBLE?

Omaha’s Largest Piano Dealer

*

7013 Dodge St., Omaha • 402.593.9400 keyboardkastle.com

*Offer may be subject to small fee. diagnostics and/ or hoist service

Landers Hempel & Truck Service Auto & LT

6024 L St. •

See Page 4

Est. 1977

ION INSPECT VEHICLE drives, computer is for visual inspection only. Test

LAPTOP, 13” Lenovo IBM R61, new battery, Norton anti-virus, Windows 7, $99, 402721-3659. TABLE, SOLID oak, 4 chairs, 18” leaf, $200, 402-445-4974. CHRISTMAS TREE, 6’ artificial with 2 sets working lights, one year old, very nice, already assembled, $25, best offer, 402-208-4946. HOME DECOR, classy, many items, $99 for all or best offer, ask for pics, 402-490-3067. RUBY RING, 5 carats, 18K gold, small ring size, vintage style, $375, 402331-3017. LAWN MOWER, Murray, hi-wheel in back, 22”, self-propelled, new in box, $400, best offer, 402-341-3209.

One of

CHECK OUT omahaamericanclassifieds.com 1, 2, 3

Magazine’s

“50 Most Influential Gadgets of All Time”

Native American Cigarettes All Natural • Chemical Free

From

SHOP NOW!

FROM

SAVE BIG ON ... REMAINING

Sold exclusively at

2016 MODELS USED TRADE-INS RENTAL RETURNS REPOS AND MORE!

402.593.9400 7013 Dodge Street (Next to Wolf Brothers Western Wear) www.keyboardkastle.com

WOW!

Every Carton. Present Coupon for Savings

1001 Ave. H, Carter Lake • Located off Abbott Drive M-Th, Sat: 7:30am-8pm, Fri: 7:30am-9pm Sun: 10am - 6pm • 712-847-0437 (Exp. December 31, 2016)

After all these years still

55 1955 ck In 19 Back Ad Ba rstt Ad Firs Ourr Fi Ou

THE KING of BUY HERE PAY HERE! Celebrating Downs

61

$

starting at

250* On cars $ 300* under $ 400 3000 *

$

Years

SONNY GERBER AUTO SALES 4021 CUMING (402)

December 1, 20

Classifieds Is The Answer!

THE

CERTIFIED HD MECHANICS

CANISTER SET, blue, 4 piece, $5, 402-933-6937. MINI REFRIGERATOR, used, 4.5 cu ft, $35, 712309-6066. SEWING MACHINE, Elna, electric, portable, with attachments, $100, 402-517-7481. ALOE VERA plant in large clay pot, $30, 402614-1280. MINI BIKE, Huffy, girl’s, 12-1/2” tires, for 3 or 4 year old, $25, 402-4262252 Blair. NUWAVE AIR cooker with accessories, $75, best offer, 402-614-1280. FRENCH DOORS, pair, $100, 402-690-6900. DEHUMIDIFIER, Zenith, $40, 402-453-4011. IRONRITE MANGLE could be used for crafts, good condition, $50, 402-571-3337. SKELETON KEYS, call for details, 402-9801367. SPORT JACKET, men’s, white, excellent condition, patriot insignia, size large, $100, 402-5053071. COOKIE JARS, 2, smiley face, yellow, like new, $80, 402-592-2145. ONE ROW horsedrawn John Deere lister, $100, 402-455-7471. WASHER & DRYER, electric, $200, 402-7063630. FISHER PRICE Laugh & Learn Smart Stages chair, yellow, excellent condition, $22, 402-5374387. COFFEE TABLE, handcrafted, glass top over wood, $125; hexagon table, glass top, $85; end table with cabinet, $70; stand $20; wooden high back chair with blue shell design, $30; 402455-2860. DOWN COAT, ladies, large, black, cleaned for Winter, mint condition, asking $50, new $125, 402-455-8402. THE HARVARD Classics 1914, The Great Ages of Western Philosophy 1957, set of 6, extremely valuable, $1000 or best offer, 712-743-2138. WOODEN INTERIOR door and frame, brand new, $10, 402-493-4411. DISNEY WINNIE the Pooh & 38” Santa Claus, $65, 712-520-4502. SILVER FOX coat, large to extra large, shorter length, excellent condition, $325, 402-331-3017.

Auto

December 1 thru 7, 2016

Downs Starting As Low As $500 - $600 ʻ06 Chevy Impala, maroon . . . . . . . . . . . $6495

558-7400

ʻ03 Dodge Dakota, silver, needs motor $1500 cash

Downs Starting As Low As $300-$400 ʻ94 Geo Prizm, green. . . . . . . . . . . . . . . . $1295 ʻ97 Chevy Suburban, white, 4x2. . . . . . . $2988 ʻ02 Pontiac Grand Prix, maroon. . . . . . . $2688 ʻ99 Mercury Grand Marquis, white. . . . . $2195 ʻ97 Ford F150, Ext. cab, 4x2 . . . . . . . . . . $2495 ʻ03 Buick Park Ave, white . . . . . . . . . . . . $2988

ʻ01 Chevy Suburban, pewter, 4x4 . . . . . $6995 ʻ05 Chevy Trailblazer, green . . . . . . . . . . $5895 ʻ04 Pontiac Grand Prix, maroon. . . . . . . $4488 ʻ02 Chevy Trailblazer, pewter, 134k . . . . $5988 ʻ02 Chevy Tahoe, maroon, 4x4 . . . . . . . . $6495 ʻ04 GMC Yukon, black, SLT, 4x2. . . . . . . $7995 ʻ10 Chevy HHR, blue, 4 door . . . . . . . . . $5995 ʼ04 Chevy Tahoe, 4x4, white . . . . . . . . . . $6995 ʻ02 Chevy Suburban, pewter, 4x4, 3rd row $6995 ʻ07 Chevy Impala, gold, LS, 2 to choose from$6188 ʻ02 Jeep Cherokee, blue, 4x4 . . . . . . . . . $4895 ʻ04 Pontiac Grand Prix, silver. . . . . . . . . $5195 Downs Starting As Low As $700 & Up ʻ06 Pontiac Grand Prix, white. . . . . . . . . $5495 ʻ04 Chevy Tahoe Z71, black . . . . . . . . . . $6995 ʻ07 Chevy Impala, gold, 4 door. . . . . . . . $6188

ʻ02 Nissan Altima, white . . . . . . . . . . . . . $3588 ʻ02 Chrysler PT Cruiser, maroon . . . . . . CALL ʻ05 Pontiac Grand Am, maroon, 4 door. $3488 ʻ02 Pontiac Grand Prix . . . . . . . . . . . . . . $2695 ʻ02 Hyundai Sonata, blue, 4 door. . . . . . $2695 ʻ04 Chevy Malibu Maxx, silver . . . . . . . . $3995 ʻ06 Dodge Caravan, white. . . . . . . . . . . . $3695 ʻ02 Chevy Cavalier, silver, 4 door. . . . . . $3495 ʻ03 Buick Park Avenue, silver. . . . . . . . . $3195 ʻ01 Ford Escape, yellow . . . . . . . . . . . . . $3895 ʻ99 Pontiac Grand Prix, white. . . . . . . . . $3988 ʻ03 Pontiac Grand Am, silver, 4 door. . . $3495

402 -731-6014

Our Price and Quality Sets Us Apart

500 402-331-3 Omaha, NE

Bellevue’s best kept secret!

10531 S. 15th St. Bellevue • (402) 733-8800

www.ElderJewelryBellevue.com

Holiday Coloring Contest

8530 L St,

68127 Fax 402-331-5551

Area’s leading engagement ring retailer!

Locally Owned & Operated Since “We’re Not Comfortable Until You’re Comfortable”

shop

1981

Complete Scrapbooking Shop

YOUR

402-896-1246 th 168 & Center

Shops of Legacy

913 Village Square • Gretna 402-332-3132 www.scrappinstudio.com

(402) 235-4653 Lake 1536 Country Club Circle • Beaver Lake-RidgeGolf.com

$ at For every 100 spent a locally owned store, $ 45 remains in

the local economy, compared with $ $ about 13 per 100 spent at a big box store.

U.S. If every family in the $ month spent an extra 10 a at a locally owned, independent business chain, instead of a national would over 9.3 billion be directly returned to our economy.

Money spent at a local business generates 3.5x more wealth for the local economy compared to money spent at a chain-owned business.

• Drug Testing • Steroid Testing • Laboratory Testing • DNA/Paternity Testing

to know”

“Where you go, when you need

SOCIAL HALL Parties • Receptions

s p pecialists Specialists nsurrancee Claims Sp IInsurance

.6260 1..6260 331. 02.3 402.331 40 FREE n - FREE Co Consultation E Consultation EE FREE FR

t Obligation Obliga ate - NO Obligation Es ima Estima Estimate

• Roofing • Siding • Gutters • Windows • Stucco - Eifs • Concrete Leveling

Serving 223 West Mission • Bellevue (402) 291-2454

Autos & More 9 - 16

#

#

11001 S. 48th Street Papillion 402.331.5500 BellevueBerryFarm.com

Quality Living 22 - 23

PRIMM ENTERPRISES

402-968-7632

Jobs Pages 20 - 21

Bring Your Own Food or Have It Catered

(402) 291-5717

fall

cleanup

REMODELING SERVICES

Our Good Service Is Priceless!

Co. Jewelers ErwinsBellevue since 1958

20 - 400 People

Keep These Businesses Help Strong Our Local Economy

We Service All Brands

Rapid Response Air Repair

24 Hours A Day

For Over 50 Years

(402) 554-1110

Page 2

402-813-5720

www.drugtestservices.net

BELLEVUE

$

30

Per Man Hour

$ Snow Removal 20 Per 15 Minutes

LLC Avalon Gardens • Landscaping Mowing • Fertilizing

(402)953-8674

Serving Sarpy & Douglas

Only avalongardensllc.com County

Home Improvement 18

Shop Locally Page 24

Rates & Info. Page 8

Professional Services 8

Football Pages 6 & 19

Downs Starting As Low As $300, $400, $500 & $600

ʻ00 Chevy Cavalier, 4dr, white. . . . . . . . . . . . . $2995

ʻ02 Buick Century, 4 door, brown . . . . . . . . . . $2995 ʻ97 Honda Accord, 4 dr., auto, maroon. . . . . . $2788 ʻ97 Hyundai Sonata, 92k, green, 4 door . . . . . $3688 ʻ95 Chevy Silverado 1500, reg. cab, 2WD . . . $2688 ʻ97 Toyota Corolla, 4 door, auto, tan . . . . . . . $2895 ʻ94 Chevy Lumina, red . . . . . . . . . . . . . . . . . . . $1595 ʻ00 Ford Taurus, silver . . . . . . . . . . . . . . . . . . . $3488 ʻ98 Ford Taurus, tan . . . . . . . . . . . . . . . . . . . . . $2495 ʻ04 Pontiac Grand Am, gold, 158k, V6 . . . . . . $4695 ʻ03 Hyundai Accent, silver, 4 door . . . . . . . . . $2695 ʻ95 Toyota Camry, maroon. . . . . . . . . . . . . . . . $2395 ʻ00 Olds Alero, silver . . . . . . . . . . . . . . . . . . . . $3695 ʻ93 Mercury Sable, silver . . . . . . . . . . . . . . . . . $2195 ʻ94 Olds 88, blue. . . . . . . . . . . . . . . . . . . . . . . . $2695

ʻ10 Chrysler Town & Country, white . . . . . . . $5588 ʻ03 Chevy Trailblazer, 4x4, green . . . . . . . . . . $6488 ʻ06 Pontiac G6, grey, 4 door . . . . . . . . . . . . . . $4995 ʻ00 Chevy Silverado Ext. Z71, 4x4, 151k . . . . $7495 ʻ97 Chevy Tahoe, 4 dr., maroon, 4x4, immaculate . . $5895 ʻ03 Chevy Suburban Z71, white . . . . . . . . . . . $6288 ʻ04 Pontiac Grand Prix, 4 door, grey . . . . . . . $5895 ʻ08 Pontiac G6, white, auto . . . . . . . . . . . . . . . $7195 ʻ07 Chrysler PT Cruiser, white, 138k . . . . . . . $5895 ʻ04 Nissan Murano, white, AWD, 166k . . . . . . $7688 ʻ03 Chevy S10 ZR2, blue, 4x4, auto . . . . . . . . $6495 ʻ07 Pontiac G6, sunroof, red . . . . . . . . . . . . . . $5488 ʻ01 Chevy Tahoe, black, 4 door, 3rd row . . . . $5895

LOW

4519 CUMING

Downs Starting As Low As $700 & Up

LOW

ON THE SPOT

DOWNS PAYMENTS FINANCING

(402)

556-4086

ʻ03 Chevy Trailblazer, beige, 3rd row . . . . . . . $6588 ʻ09 Chrysler T & C, Stow Nʼ Go, silver . . . . . . $7995 ʻ01 Mustang Convertible, 122k, auto, silver. . $6488 ʻ06 Chevy Impala, silver. . . . . . . . . . . . . . . . . . $5295 ʻ03 Ford Explorer, black, 4x4. . . . . . . . . . . . . . $5895 ʻ10 Pontiac G6, silver . . . . . . . . . . . . . . . . . . . . $7995 ʻ04 Malibu Maxx, black, sunroof, 4 dr, 168k. . $5995 ʻ03 Chevy Impala, white. . . . . . . . . . . . . . . . . . $4695 ʻ06 Chevy Trailblazer, silver . . . . . . . . . . . . . . $6488 ʻ03 GMC Envoy XL, beige . . . . . . . . . . . . . . . . $5895

*

MINIMUM CREDIT

APPROVAL


A THRIFTY NICKEL PUBLICATION

The Holidays Are Here! Shop & Save With Your American Classifieds Discounts, Special Features and More. See Inside! ®

FREE CLASSIFIED ADS

Call For Details! • 402-342-4426 • 11030 Q St.

VOL. 40 N. 23

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

Phone

Boost •Page Plus H20 • NET10 Virgin • easyGO

& Screen Repairs 50% OFF

20 Locations. visit megasaver.com Righteous exalteth a nation: but sin is a reproach to any people. Proverbs 14:34 $13 TO START, clerical/ telemarketing! See our large ad in this week’s Jobs Now Section for further details. 2 CEMETERY plots in Garden of Hope and complete funeral at We s t l a w n - H i l l c r e s t Cemetery, 402-453-2289. WESTLAWN - Hillcrest, 5701 Center Street, Garden of Sunrise, Lot 284, Spaces 11 & 12, side-by-side, price reduced, $6500, 402-9331196. WE ARE OPEN! Homer’s Music & Gifts in the Old Market. Nebraska’s largest selection of new and used vinyl records, CDs and DVDs. We buy used vinyl records, CDs, DVDs and stereo equipment, 1210 Howard Street, 402-346-0264. CHRISTMAS decoration, too much to list; multiple outlet cord from QVC, $10; 402-453-9894. TOOL SET, $10! 25 piece, blowout priced. 7 Day Furniture, 72nd & L, 402-502-5650. CEDAR LAWN, Crest Lawn, Lot 299, Spaces 4, 5 and 6. $2800 for all, 402-659-6847, 712-3280714. MAGELIC ROOSTER, large, 16” tall by 12” wide, $15, 402-493-8423. ELECTRIC HEATER, $15, 712-635-2060. GO BIG RED throw blanket, signed by Johnny Rodgers, $100, 402-5177481.

Need Fast Cash And Fast

Page 4

CONVECTION OVEN & rotisserie, counter top model, large capacity, new never used, $89, 515-240-4212. WHITE CHINA, Empress, Verde design, 12 place setting with small green design, perfect condition, $100, 402-571-2281. LION STATUE with artist name from 1975, mint condition, $275, 402331-3017. BUBBLE GUM machine, 2 machines on one stand, one machine is damaged, $55/ offer, 402-516-2543. LIQUID MIXING tank with transfer pump, 10 gallon, $120, 402-5986696. GLASS COUNTER display case, lighted, $75, also good for reptile cage, 402-812-3537. CONFERENCE TABLE, Coleman generatorm, plastic dog house, plastic dog box, wire dog cage, clay thrower, 3 cots, 402-339-5639. WHEELBARROW, all metal, no rust, good condition, $40, 402-7381998. MICROWAVE, .9 cu. ft., $70; card table, $25; fold up wood chair, $15; table lamp, $20; 27” color tube TV, offer; 402-4552860. JIGSAW PUZZLES, used once, various piece counts, great Christmas gifts, $5 each, 402-2180067. PORTA-HEAT OUTSIDE kerosene space heater, 40,000 Btu for garage or outbuildings, $40, 402571-3337.

Results? Your Local American

EET ME ATS N FLNEW VAUNDER OWNERSHIP

DIFFERENCE

is our service

Finest Quality Meats

ACCESSORIES

(712) 256-8866 • 511 23

RD RD

45

Council Bluffs 712-388-9744 Omaha - 402-933-7962 Glenwood - 712-527-2757

Ave • CB

a.com www.motorcycleserviceomah

bigjohnspoolhall.com

Support Small Business

Wholesale Retail Custom

PARTS / SERVICE

9819 M St. • 402-592-35

We Process Beef, Wild Game, Pork, etc.

7615 Park Dr. • Ralston• 402.331.6939

9977 J Street

BetterThanRetail.net

SUPPORT FREE SMALL BUSINESS. SHOP HERE.

All-Inclusive Boarding

Kennel,

Dog Daycare & Grooming

th

402-403-3923 • 8705 S. 9

St.

Omaha’s Only AUTHENTIC GERMAN RESTAURANT

5180 Leavenworth

CAR TROUBLE?

Omaha’s Largest Piano Dealer

*

7013 Dodge St., Omaha • 402.593.9400 keyboardkastle.com

*Offer may be subject to small fee. diagnostics and/ or hoist service

Landers Hempel & Truck Service Auto & LT

See Page 4

Est. 1977

ION INSPECT VEHICLE drives, computer is for visual inspection only. Test 6024 L St. •

402 -731-6014

Our Price and Quality Sets Us Apart

500 402-331-3 Omaha, NE

10531 S. 15th St. Bellevue • (402) 733-8800

www.ElderJewelryBellevue.com

Holiday Coloring Contest

8530 L St,

68127 Fax 402-331-5551

Area’s leading engagement ring retailer! Bellevue’s best kept secret!

Locally Owned & Operated Since “We’re Not Comfortable Until You’re Comfortable”

shop

1981

YOUR Complete Scrapbooking Shop

402-896-1246 th 168 & Center

Shops of Legacy

913 Village Square • Gretna 402-332-3132 www.scrappinstudio.com

(402) 235-4653 Lake 1536 Country Club Circle • Beaver Lake-RidgeGolf.com

$ at For every 100 spent a locally owned store, $ 45 remains in

the local economy, compared with $ $ about 13 per 100 spent at a big box store.

U.S. If every family in the $ month spent an extra 10 a at a locally owned, independent business chain, instead of a national would over 9.3 billion be directly returned to our economy.

Money spent at a local business generates 3.5x more wealth for the local economy compared to money spent at a chain-owned business.

• Drug Testing • Steroid Testing • Laboratory Testing • DNA/Paternity Testing

to know”

“Where you go, when you need

.6260 1..6260 331. 02.3 402.331 40 FREE n - FREE Co Consultation E Consultation EE FREE FR

t Obligation Obliga ate - NO Obligation Es ima Estima Estimate

• Roofing • Siding • Gutters • Windows • Stucco - Eifs • Concrete Leveling

Our Good Service Is Priceless!

Co. Jewelers ErwinsBellevue since 1958

Serving 223 West Mission • Bellevue (402) 291-2454

Autos & More 9 - 16

#

SOCIAL HALL

11001 S. 48th Street Papillion 402.331.5500 BellevueBerryFarm.com

Quality Living 22 - 23

PRIMM ENTERPRISES

402-968-7632

Jobs Pages 20 - 21

Bring Your Own Food or Have It Catered

(402) 291-5717

fall

cleanup

REMODELING SERVICES

We Service All Brands

Rapid Response Air Repair

Magazine’s

4,5

Native American Cigarettes All Natural • Chemical Free

From

SHOP NOW! SAVE BIG ON ...

FROM

REMAINING

Sold exclusively at

2016 MODELS USED TRADE-INS RENTAL RETURNS REPOS AND MORE!

402.593.9400 7013 Dodge Street (Next to Wolf Brothers Western Wear) www.keyboardkastle.com

Every Carton. Present Coupon for Savings

1001 Ave. H, Carter Lake • Located off Abbott Drive M-Th, Sat: 7:30am-8pm, Fri: 7:30am-9pm Sun: 10am - 6pm • 712-847-0437 (Exp. December 31, 2016)

Home Improvements that will Save You Money & Energy this Winter

• Roofing -All Types • Roof Repairs • Siding • Gutters • SWindows ng- All Ty T Types • Rooff Repairs • Siding Leveling ers• •Concrete Windows Concrete Win ndows • Con ncrete Leveling Leve eling

Insurance Claims Specialists

24 Hours A Day

For Over 50 Years

(402) 554-1110

FREE Consultation FREE Estimates NO Obligation

Page 2

402-813-5720

20 - 400 People

Keep These Businesses Help Strong Our Local Economy

#

One of

“50 Most Influential Gadgets of All Time”

www.drugtestservices.net

BELLEVUE

Parties • Receptions s p pecialists Specialists nsurrancee Claims Sp IInsurance

LAPTOP, 13” Lenovo IBM R61, new battery, Norton anti-virus, Windows 7, $99, 402721-3659. TABLE, SOLID oak, 4 chairs, 18” leaf, $200, 402-445-4974. CHRISTMAS TREE, 6’ artificial with 2 sets working lights, one year old, very nice, already assembled, $25, best offer, 402-208-4946. HOME DECOR, classy, many items, $99 for all or best offer, ask for pics, 402-490-3067. RUBY RING, 5 carats, 18K gold, small ring size, vintage style, $375, 402331-3017. LAWN MOWER, Murray, hi-wheel in back, 22”, self-propelled, new in box, $400, best offer, 402-341-3209.

CHECK OUT omahaamericanclassifieds.com

December 1, 20

Classifieds Is The Answer!

THE

CERTIFIED HD MECHANICS

CANISTER SET, blue, 4 piece, $5, 402-933-6937. MINI REFRIGERATOR, used, 4.5 cu ft, $35, 712309-6066. SEWING MACHINE, Elna, electric, portable, with attachments, $100, 402-517-7481. ALOE VERA plant in large clay pot, $30, 402614-1280. MINI BIKE, Huffy, girl’s, 12-1/2” tires, for 3 or 4 year old, $25, 402-4262252 Blair. NUWAVE AIR cooker with accessories, $75, best offer, 402-614-1280. FRENCH DOORS, pair, $100, 402-690-6900. DEHUMIDIFIER, Zenith, $40, 402-453-4011. IRONRITE MANGLE could be used for crafts, good condition, $50, 402-571-3337. SKELETON KEYS, call for details, 402-9801367. SPORT JACKET, men’s, white, excellent condition, patriot insignia, size large, $100, 402-5053071. COOKIE JARS, 2, smiley face, yellow, like new, $80, 402-592-2145. ONE ROW horsedrawn John Deere lister, $100, 402-455-7471. WASHER & DRYER, electric, $200, 402-7063630. FISHER PRICE Laugh & Learn Smart Stages chair, yellow, excellent condition, $22, 402-5374387. COFFEE TABLE, handcrafted, glass top over wood, $125; hexagon table, glass top, $85; end table with cabinet, $70; stand $20; wooden high back chair with blue shell design, $30; 402455-2860. DOWN COAT, ladies, large, black, cleaned for Winter, mint condition, asking $50, new $125, 402-455-8402. THE HARVARD Classics 1914, The Great Ages of Western Philosophy 1957, set of 6, extremely valuable, $1000 or best offer, 712-743-2138. WOODEN INTERIOR door and frame, brand new, $10, 402-493-4411. DISNEY WINNIE the Pooh & 38” Santa Claus, $65, 712-520-4502. SILVER FOX coat, large to extra large, shorter length, excellent condition, $325, 402-331-3017.

Auto

December 1 thru 7, 2016

$

30

Per Man Hour

$ Snow Removal 20 Per 15 Minutes

LLC Avalon Gardens • Landscaping Mowing • Fertilizing

(402)953-8674

Serving Sarpy & Douglas

Only avalongardensllc.com County

Home Improvement 18

Shop Locally Page 24

Rates & Info. Page 8

Professional Services 8

Football Pages 6 & 19

402.

331.6260


A THRIFTY NICKEL PUBLICATION

The Holidays Are Here! Shop & Save With Your American Classifieds Discounts, Special Features and More. See Inside! ®

FREE CLASSIFIED ADS

Call For Details! • 402-342-4426 • 11030 Q St.

VOL. 40 N. 23

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

Phone

Boost •Page Plus H20 • NET10 Virgin • easyGO

& Screen Repairs 50% OFF

20 Locations. visit megasaver.com Righteous exalteth a nation: but sin is a reproach to any people. Proverbs 14:34 $13 TO START, clerical/ telemarketing! See our large ad in this week’s Jobs Now Section for further details. 2 CEMETERY plots in Garden of Hope and complete funeral at We s t l a w n - H i l l c r e s t Cemetery, 402-453-2289. WESTLAWN - Hillcrest, 5701 Center Street, Garden of Sunrise, Lot 284, Spaces 11 & 12, side-by-side, price reduced, $6500, 402-9331196. WE ARE OPEN! Homer’s Music & Gifts in the Old Market. Nebraska’s largest selection of new and used vinyl records, CDs and DVDs. We buy used vinyl records, CDs, DVDs and stereo equipment, 1210 Howard Street, 402-346-0264. CHRISTMAS decoration, too much to list; multiple outlet cord from QVC, $10; 402-453-9894. TOOL SET, $10! 25 piece, blowout priced. 7 Day Furniture, 72nd & L, 402-502-5650. CEDAR LAWN, Crest Lawn, Lot 299, Spaces 4, 5 and 6. $2800 for all, 402-659-6847, 712-3280714. MAGELIC ROOSTER, large, 16” tall by 12” wide, $15, 402-493-8423. ELECTRIC HEATER, $15, 712-635-2060. GO BIG RED throw blanket, signed by Johnny Rodgers, $100, 402-5177481.

Need Fast Cash And Fast

Page 4

CONVECTION OVEN & rotisserie, counter top model, large capacity, new never used, $89, 515-240-4212. WHITE CHINA, Empress, Verde design, 12 place setting with small green design, perfect condition, $100, 402-571-2281. LION STATUE with artist name from 1975, mint condition, $275, 402331-3017. BUBBLE GUM machine, 2 machines on one stand, one machine is damaged, $55/ offer, 402-516-2543. LIQUID MIXING tank with transfer pump, 10 gallon, $120, 402-5986696. GLASS COUNTER display case, lighted, $75, also good for reptile cage, 402-812-3537. CONFERENCE TABLE, Coleman generatorm, plastic dog house, plastic dog box, wire dog cage, clay thrower, 3 cots, 402-339-5639. WHEELBARROW, all metal, no rust, good condition, $40, 402-7381998. MICROWAVE, .9 cu. ft., $70; card table, $25; fold up wood chair, $15; table lamp, $20; 27” color tube TV, offer; 402-4552860. JIGSAW PUZZLES, used once, various piece counts, great Christmas gifts, $5 each, 402-2180067. PORTA-HEAT OUTSIDE kerosene space heater, 40,000 Btu for garage or outbuildings, $40, 402571-3337.

Results? Your Local American

December 1, 20

Classifieds Is The Answer!

EET ME ATS N FLNEW VAUNDER OWNERSHIP

THE

DIFFERENCE

is our service

Finest Quality Meats

ACCESSORIES

9819 M St. • 402-592-35

(712) 256-8866 • 511 23

RD RD

45

Council Bluffs 712-388-9744 Omaha - 402-933-7962 Glenwood - 712-527-2757

Ave • CB

a.com www.motorcycleserviceomah

bigjohnspoolhall.com

Support Small Business

Wholesale Retail Custom

PARTS / SERVICE

CERTIFIED HD MECHANICS

We Process Beef, Wild Game, Pork, etc.

7615 Park Dr. • Ralston• 402.331.6939

9977 J Street

BetterThanRetail.net

SUPPORT FREE SMALL BUSINESS. SHOP HERE.

All-Inclusive Boarding

Kennel,

Dog Daycare & Grooming

th

402-403-3923 • 8705 S. 9

St.

Omaha’s Only AUTHENTIC GERMAN RESTAURANT

5180 Leavenworth

CAR TROUBLE?

Omaha’s Largest Piano Dealer

*

7013 Dodge St., Omaha • 402.593.9400 keyboardkastle.com

*Offer may be subject to small fee. diagnostics and/ or hoist service

Landers Hempel & Truck Service Auto & LT

See Page 4

Est. 1977

ION INSPECT VEHICLE drives, computer is for visual inspection only. Test 6024 L St. •

CANISTER SET, blue, 4 piece, $5, 402-933-6937. MINI REFRIGERATOR, used, 4.5 cu ft, $35, 712309-6066. SEWING MACHINE, Elna, electric, portable, with attachments, $100, 402-517-7481. ALOE VERA plant in large clay pot, $30, 402614-1280. MINI BIKE, Huffy, girl’s, 12-1/2” tires, for 3 or 4 year old, $25, 402-4262252 Blair. NUWAVE AIR cooker with accessories, $75, best offer, 402-614-1280. FRENCH DOORS, pair, $100, 402-690-6900. DEHUMIDIFIER, Zenith, $40, 402-453-4011. IRONRITE MANGLE could be used for crafts, good condition, $50, 402-571-3337. SKELETON KEYS, call for details, 402-9801367. SPORT JACKET, men’s, white, excellent condition, patriot insignia, size large, $100, 402-5053071. COOKIE JARS, 2, smiley face, yellow, like new, $80, 402-592-2145. ONE ROW horsedrawn John Deere lister, $100, 402-455-7471. WASHER & DRYER, electric, $200, 402-7063630. FISHER PRICE Laugh & Learn Smart Stages chair, yellow, excellent condition, $22, 402-5374387. COFFEE TABLE, handcrafted, glass top over wood, $125; hexagon table, glass top, $85; end table with cabinet, $70; stand $20; wooden high back chair with blue shell design, $30; 402455-2860. DOWN COAT, ladies, large, black, cleaned for Winter, mint condition, asking $50, new $125, 402-455-8402. THE HARVARD Classics 1914, The Great Ages of Western Philosophy 1957, set of 6, extremely valuable, $1000 or best offer, 712-743-2138. WOODEN INTERIOR door and frame, brand new, $10, 402-493-4411. DISNEY WINNIE the Pooh & 38” Santa Claus, $65, 712-520-4502. SILVER FOX coat, large to extra large, shorter length, excellent condition, $325, 402-331-3017.

402 -731-6014

Our Price and Quality Sets Us Apart

500 402-331-3 Omaha, NE

Bellevue’s best kept secret!

10531 S. 15th St. Bellevue • (402) 733-8800

www.ElderJewelryBellevue.com

Holiday Coloring Contest

8530 L St,

68127 Fax 402-331-5551

Area’s leading engagement ring retailer!

Locally Owned & Operated Since “We’re Not Comfortable Until You’re Comfortable”

shop

1981

YOUR Complete Scrapbooking Shop

402-896-1246 th 168 & Center

Shops of Legacy

913 Village Square • Gretna 402-332-3132 www.scrappinstudio.com

(402) 235-4653 Lake 1536 Country Club Circle • Beaver Lake-RidgeGolf.com

$ at For every 100 spent a locally owned store, $ 45 remains in

the local economy, compared with $ $ about 13 per 100 spent at a big box store.

U.S. If every family in the $ month spent an extra 10 a at a locally owned, independent business chain, instead of a national would over 9.3 billion be directly returned to our economy.

Money spent at a local business generates 3.5x more wealth for the local economy compared to money spent at a chain-owned business.

• Drug Testing • Steroid Testing • Laboratory Testing • DNA/Paternity Testing

to know”

“Where you go, when you need

SOCIAL HALL Parties • Receptions

s p pecialists Specialists nsurrancee Claims Sp IInsurance

.6260 1..6260 331. 02.3 402.331 40 FREE n - FREE Co Consultation E Consultation EE FREE FR

t Obligation Obliga ate - NO Obligation Es ima Estima Estimate

• Roofing • Siding • Gutters • Windows • Stucco - Eifs • Concrete Leveling

Serving 223 West Mission • Bellevue (402) 291-2454

Autos & More 9 - 16

#

#

11001 S. 48th Street Papillion 402.331.5500 BellevueBerryFarm.com

Quality Living 22 - 23

PRIMM ENTERPRISES

402-968-7632

Jobs Pages 20 - 21

Bring Your Own Food or Have It Catered

(402) 291-5717

fall

cleanup

REMODELING SERVICES

Our Good Service Is Priceless!

Co. Jewelers ErwinsBellevue since 1958

20 - 400 People

Keep These Businesses Help Strong Our Local Economy

We Service All Brands

Rapid Response Air Repair

24 Hours A Day

For Over 50 Years

(402) 554-1110

Page 2

402-813-5720

www.drugtestservices.net

BELLEVUE

$

30

Per Man Hour

$ Snow Removal 20 Per 15 Minutes

LLC Avalon Gardens • Landscaping Mowing • Fertilizing

(402)953-8674

Serving Sarpy & Douglas

Only avalongardensllc.com County

Home Improvement 18

Shop Locally Page 24

Rates & Info. Page 8

Professional Services 8

Football Pages 6 & 19

LAPTOP, 13” Lenovo IBM R61, new battery, Norton anti-virus, Windows 7, $99, 402721-3659. TABLE, SOLID oak, 4 chairs, 18” leaf, $200, 402-445-4974. CHRISTMAS TREE, 6’ artificial with 2 sets working lights, one year old, very nice, already assembled, $25, best offer, 402-208-4946. HOME DECOR, classy, many items, $99 for all or best offer, ask for pics, 402-490-3067. RUBY RING, 5 carats, 18K gold, small ring size, vintage style, $375, 402331-3017. LAWN MOWER, Murray, hi-wheel in back, 22”, self-propelled, new in box, $400, best offer, 402-341-3209.

Auto

Brand New From

Windshields

$

December 1 thru 7, 2016

CHECK OUT omahaamericanclassifieds.com

159

INSTALLED

CB

Native American Cigarettes All Natural • Chemical Free

Call for Details From

omahaglasspro.com

Call Today!

402.590-5887 Free Estimates In Shop & Remote Service Insurance Billing

Broken Vehicle Windows?

24 HOUR TURNAROUND SERVICE!

FREE

MOBILE SERVICE

FROM

Every Carton. Present Coupon for Savings

1001 Ave. H, Carter Lake • Located off Abbott Drive M-Th, Sat: 7:30am-8pm, Fri: 7:30am-9pm Sun: 10am - 6pm • 712-847-0437 (Exp. December 31, 2016)


Need Fast Cash And Fast Results? Your Local American Classifieds Is The Answer!

Page 2

Holiday Kids C C

Kids

A Fantastic shopping event.

“MID-AMERICA CENTER”

During Winter Break Dec. 23rd thru Jan. 8th

ARTS & Crafts SHOW Ove

Exhib itors

We Pay Cash!

'(&(0%(5 (10 & under free)

2-day re-entry ADM. Juststamp $5.00

(10 &WIDE under free) HUGE AISLES FREE PARKING

2-day re-entry stamp COUNCIL BLUFFS, IOWA :KHUH<RX&DQ*R72%X\7KDW4XDOLW\ HUGE WIDE AISLES +DQGPDGH3URGXFW SAT. 9-5 & SUN. 9-4

FREE Family Skate We Buy . . . Gift Cards • Jewelry • Antiques • Collectibles Old Coins • Postcards • Platinum • Scrap Gold & Silver Military Gear • Watches • Antique Toys & Much More

1220 S. Fort Crook Rd • 402-291-0894 Visit Skatecitybellevue.com

ADM. Just $5.00

MID-AMERICA CENTER COUNCIL BLUFFS, IOWA MID-AMERICA CENTER Sat. 9-5 & Sun. 9-4

1 Per Person • Must Present Ad Skate Rental and/or Bounce House Extra 6pm - 9pm Christmas Night • Open To Everyone!

$ W 1O ITH FF TH AD IS M. AD

150r

C oloring C ontest

FREE SKATE Free 2 Hour Skating Session

December 1, 2016

Garden Art, Oak Furniture, Paintings, Ceramics, Jewelry, Metal Art FREE PARKING Sculptures, Pet Products, Etched & Stained Glass, Yard Art, Pottery, Blown Glass, Candles, Clothing, Floral Wreaths, Toys & Dolls, Callahan Promotions, Inc. 563-652-4529 Baskets, Rugs, Glassware, Purses, Ornaments, Food and Many More O i i l P d t All H d d b th hibit

BTR Antiques & Jewelry

ANNOUNCEMENTS AND EVENTS

(402) 740-8943

CHILI FEED, every Saturday through December 3rd, M-N-S Treasures, 8804 North 30th. Proceeds going towards helping 10 families in need during the Christmas holiday. Also accepting monetary gifts, new toys and clothing donations. Watch for kids selling candy bars as well. Information contact Misty 402-517-5692. Know of a family in need? Email their names and situation to straughn.misty@yahoo. com ATTENTION! BIG Book & 12x12 Study, Saturday Nighters meeting of AA. This is an open meeting, call 402-714-3724 for more information, 4615 North 34th Avenue, 8pm Saturdays.

btrantiquesandjewelry.com

VENDORS wanted! Winter Fest Flea Market & Antique Show, February 25th & 26th. One of the Midwest’s largest shows, Lancaster Event Center, 84th & Havelock, Lincoln. Limited booth space available, 402-525-6234. FREE FAMILY Skate, 6pm to 9pm Christmas Night. Open to everyone. Skate city, Bellevue, 402-2910894, 1220 South Fort Crook Road. GUITARIST AND keyboardist needed for new church, 402-779-7796.

GOT CRITTERS? We Specalize in Wildlife Removal & Bedbug Heat Treatments

Ask about our disinfecting insulation removal process.

Same Day Service

100% Guaranteed Results

Envision Pest Control & Wildlife Management Office

(402) 551-4714 • Cell (402) 502-7800 www.envisionpest.com

UNIQUE SHOPPING in the Old Market! Ashley Collectibles, 50% off holiday sale (some exclusions apply), 3 days only, December 2nd, 3rd & 4th! 1212 Howard Street, 402934-3100. Everything from old fashioned candy, toys & games, handmade items, jellys, salsa, gourmet foods to jewelry & gift items. See large ad this issue. MID-AMERICA Center Arts & Crafts Show, December 3rd & 4th, Saturday 9am to 5pm; Sunday 9am to 4pm, Mid-America Center, Council Bluffs. See large ad for details.

FREE SKATE, free 2 hour skating session during Winter break, December 23rd thru January 8th, one per person. Must present ad, skate rental and/ or bounce house extra. Skate City, find our ad in this issue’s coloring contest. $13 TO START, clerical/ telemarketing! See our large ad in this week’s Jobs Now Section for further details. $1000 JACKPOT Guaranteed! Blondo Bingo, playing Monday, Wednesday, Friday at 7pm & Sunday at 6pm; 8061 Blondo, 402-391-9088. PRAYER HOTLINE, 24 hours, 402-342-1694. Save this number! Gospel Satellite, 13th & Hickory.

1210 Howard Street Omaha, NE 68102 OLD MARKET • 402-346-0264

3 WINNERS RECEIVE A

25

$

GIFT CERTIFICATE TO TOYS R US

3 Age Group Brackets: 4-5, 6-8, 9-10

Name_____________________ Age____ Phone____________________________ Address___________________________ Email ____________________________

I GET PAID TO

SAVE LIVES! Donate Plasma

Deadline For Entries: Thurs. December 22nd, 6pm Return To: American Classifieds PO Box 6569, Omaha, NE 68106 For Questions Call: 402-342-4426

Now Taking Registrations Easy Month-to-Month Scheduling Visit our website for more info

LITTLE WAVES Family Swim School www.LittleWavesFamilySwimSchool.com

We buy USED Vinyl Records, CDs, DVDs and Stereo Equipment Nebraska’s LARGEST Selection of NEW & USED vinyl records, CDs & DVDs

15% OFF SALE, everything in store, excludes flagpoles, flags of all types, NCAA merchandise, ball caps, dog tags, flag display cases, all flag accessories. Mr. Eds Flagpole, 19278 Conifer Lane, Council Bluffs, 712-323-7095, www.mredsflags.com Follow us on Facebook.

ANTIQUES & COLLECTIBLES KRYPTON COMICS Buying comics, Star Wars & Super Hero toys, 20 years experience, 125th & Center, behind Office Depot, 402-391-4131. ONLINE at omahaamer icanclassifieds.com

Christmas Trees Northern Grown Hand Picked Fresh Cut New Trees Arriving Weekly Selling For Over 36 Years

Gardner’s 6525 Railroad Ave. 402-731-6776


Shop Online Anytime omahaamericanclassifieds.com

December 1, 2016

Pioneer Gun Show

A-1 APPLIANCE quality pre-owned appliance sale. Lowest prices in town guaranteed, 30 day warranty. Hours: Monday thru Saturday, 10am to 8pm; Wednesday, 10am to 5pm; Sunday, 10am to 2pm; 3902 Q Street, 402-504-1860. Now doing in-home service repairs. Now open in Lincoln.

➡ Dec. 2nd, 3rd, 4th ➡ Fri. 5-9 • Sat. 9-5 • Sun 9-3 Now One Of The Largest Gun Shows in The Midwest! The biggest and best gun, ammo & accessory dealers in the region will be at this show. Former Target Store • Mall Of The Bluffs

Admission

7 • Kids 12 & Under FREE

$

pioneergunshows.com

THE EVERYTHING STORE

Lake Manawa Antique Mall 201 Veterans Memorial Hwy Council Bluffs, IA

ANTIQUES & COLLECTIBLES FULL SETS: Buffalo Nickels, $350, less 3 coins; Mercury Dimes, $385; Jefferson Nickels, $230; Roosevelt Dimes, $400; or buy all for $1200. 402-8897865. ANTIQUES, collectibles & primitives, Lake Manawa Antique Mall, (the 5th largest nationwide), 201 Veterans Memorial Hwy. 1950 PINK depression dish, $35, 402-980-1367. WHEAT PENNIES, rolls $2 each; Peace dollar, 1921, very fine, $100; 402-8897865. BEAN POT, 1935 green McCoy, grapevine pattern, $40, 712-520-4502. 1950 SHERWIN depression glass, 5 pieces, $45, 402-980-1367. PRINCE FANS, collector’s item! Live in concert Prince DVD “Rave U N 2 2000”, perfect condition. Amazon sells for $199.99 online, asking $59.95, 402498-2864. IRONRITE MANGLE could be used for crafts, good condition, $50, 402-5713337. SKELETON KEYS, call for details, 402-980-1367. 1950’S COLLECTOR’S handbags, one red snakeskin, one Palizzio, excellent condition, $85 both, 402451-0434. THE HARVARD Classics 1914, The Great Ages of Western Philosophy 1957, set of 6, extremely valuable, $1000 or best offer, 712-743-2138. COOKIE JARS, 2, smiley face, yellow, like new, $80, 402-592-2145. ONE ROW horsedrawn John Deere lister, $100, 402-455-7471. BUYING Watchtower books, tracts, donations welcome, 402731-3993. ANTIQUE DRESSER, tall boy, 6 drawers, off-white, $100, must sell, 402-6812806.

APPLIANCES WASHER & DRYER, electric, $200, 402-706-3630. APPLIANCE REPAIR in your home. Any refrigerator, ice maker, washer, dryer, dishwasher, range, fast, reasonable. Appliance Express, 402-681-9419. REFRIGERATOR, works good, $75, 712-242-6213. NUWAVE AIR cooker with accessories, $75, best offer, 402-614-1280. MINI REFRIGERATOR, used, 4.5 cu ft, $35, 712309-6066. $0 SERVICE charge Monday thru Friday, Saturdays $59.99 service charge, most major appliances, call Uncle C’s, 402-9176486. HAMILTON BEACH new Healthsmart indoor/ outdoor grill, never used, asking $30, new $60, 402-455-8402. CROCK POT, 8 gallon, with handles, Western stoneware, good condition, $25, best offer, 402-517-5995. SEASON SPECIAL, furnace replacement as low as $1795 plus tax and permit. Package deal on combination furnace & central air as low as $2999 plus tax and permits for replacement. We service all brands at competitive rates, contractor licensed and bonded, residential, commercial/ industrial, 36 years experience, contact 402-331-8208.

CENTRAL HEATING & air conditioning unit, Coleman, works great, worth $1500, asking $1000, 712242-6213. CROCK POT, 5 gallon, Western stoneware, good condition, $15, best offer, 402-517-5995. MICROWAVE, GE, above range, Eterna Series, $40, 402-812-3537.

*

BABY / TODDLER ITEMS FISHER PRICE Laugh & Learn Smart Stages chair, yellow, excellent condition, $22, 402-537-4387.

BOOKS

Holiday Sale d e d n e t

x E e l n. u S Sa & . t a Fri., S 4 3 Days Only

ARTS / CRAFTS & HOBBIES SCRAPBOOKING IS still cheaper than therapy! Scrappin Studio, your full service scrapbook store an crop area. 913 Village Square, Gretna, 402-3323132, www.scrappinstu dio.com Facebook.

Page 3

3& , 2 r e b m Dece

If You Love To Shop, Don’t Miss This Sale!

Unique Shopping in a quaint, fun downtown setting

THE HARVARD Classics 1914, The Great Ages of Western Philosophy 1957, set of 6, extremely valuable, $1000 or best offer, 712-743-2138. WANTED: COPY of “Tales of Dune”, Tony 402-9325018. NEW BOOK “Touching Heaven” by Dr Chauncey Crandall, retails $24, your for $10, 402-709-0218.

• Old Fashioned Candy • Swarovski Crystal • Handmade Items • Toys & Games • Fresh Baked Cookies • Gourmet Foods • Jelly Salsa, Pickles and More • Jewelry • Gift Items • Handmade Fudge

BUILDINGS / MATERIALS WOODEN INTERIOR door and frame, brand new, $10, 402-493-4411.

GUN SHOW

MINI FREEZER, used, 5 cu ft, $35, 712-309-6066. GE STOVE, glass top, newer model, electric, $350, best offer, 402-5107342.

Saturday, Dec. 3rd, 9-5 Sunday, Dec. 4th, 9-3

WINTER FURNACE tune-ups $62.50, M&V HVAC services, over 35 years experience, EPA certified, servicing all brands of air conditioners & furnaces, Mike 402-677-1708, miteymo 5@gmail.com

Missouri Valley

Rand Community Center

MICROWAVE, Panasonic, 1100 watt, white, excellent condition, asking $110 cash or best offer, 402-3413209. MR. NICE GUY Heating & Cooling, $60 service calls, 402-612-4860, se habla espanol.

Krazyʼs Gunʼs

(402) 699-4464 *Some Exclusions Apply

$

2.99! Coils Starting at................... 1.39! $ Kanger K-Box only............... 29.99 E-liquid Starting at only..........

$

$

Full E-Cig Kits starting at only 14.99! Full Range of Mods and RDA’s

*

Ext Sale

ende

d

$

39.99 $ Dripping Dead Liquid ...... 9.99 $ JoyTech AIO ............ 19.99

Mods (200 watt) .....

Premium E-Liquids, Sasquatch Juice, King of the Cloud and Vaper’s Knoll starting at only

$

11.99!

Caterpillar Vapes - Who said you had to be a quitter?

1212 Howard Street www.caterpillarvapes.com 50th & Dodge or 108th & Q or 147th & Maple

Old Market

(402) 934-3100


Need Fast Cash And Fast Results? Your Local American Classifieds Is The Answer!

Page 4

N FLEET ME ATS VAUNDER NEW OWNERSHIP

THE

DIFFERENCE

is our service

Wholesale Retail Custom

PARTS / SERVICE

ACCESSORIES

CERTIFIED HD MECHANICS

9819 M St. • 402-592-3545 bigjohnspoolhall.com

(712) 256-8866 • 511 23 Ave • CB RD RD

www.motorcycleserviceomaha.com

Omaha’s Only AUTHENTIC GERMAN RESTAURANT

5180 Leavenworth

CAR TROUBLE?

*

FREE

VEHICLE INSPECTION *Offer is for visual inspection only. Test drives, computer diagnostics and/ or hoist service may be subject to small fee.

Hempel & Landers

Auto & LT Truck Service 6024 L St. • 402 -731-6014

Our Price and Quality Sets Us Apart Area’s leading engagement ring retailer! Bellevue’s best kept secret!

Finest Quality Meats

Council Bluffs 712-388-9744 Omaha - 402-933-7962 Glenwood - 712-527-2757

9977 J Street BetterThanRetail.net

SUPPORT SMALL BUSINESS. SHOP HERE.

www.ElderJewelryBellevue.com

We Process Beef, Wild Game, Pork, etc.

7615 Park Dr. • Ralston• 402.331.6939

All-Inclusive Boarding Kennel, Dog Daycare & Grooming

402-403-3923 • 8705 S. 9th St.

Omaha’s Largest Piano Dealer Est. 1977

7013 Dodge St., Omaha • 402.593.9400 keyboardkastle.com

402-331-3500 8530 L St, Omaha, NE 68127 Fax 402-331-5551

Locally Owned & Operated Since 1981 “We’re Not Comfortable Until You’re Comfortable”

shop

10531 S. 15th St. Bellevue • (402) 733-8800

December 1, 2016

Complete Scrapbooking Shop YOUR

913 Village Square • Gretna 402-332-3132 www.scrappinstudio.com

(402) 235-4653 1536 Country Club Circle • Beaver Lake Lake-RidgeGolf.com

402-896-1246 168th & Center Shops of Legacy

If every family in the U.S.

Money spent at a

a locally owned store,

$ spent an extra 10 a month

local business

45 remains in

at a locally owned,

generates 3.5x more

“Where you go, when you need to know”

the local economy,

independent business

wealth for the local

www.drugtestservices.net

compared with

instead of a national chain,

economy compared

about 13 per 100 spent

over 9.3 billion would

to money spent at a

at a big box store.

be directly returned

chain-owned business.

$

$

$

to our economy. IInsurance nsurrancee Claims Sp Specialists p pecialists s

402.331.6260 40 02.3 331. 1..6260 FREE FR E Consultation EE Consulta Co tion n - FREE FREE Estimate Estima Es ima ate - NO Obligation Obligation Obliga t

• Roofing • Siding • Gutters • Windows • Stucco - Eifs • Concrete Leveling

Serving Bellevue since 1958 223 West Mission • Bellevue (402) 291-2454

BellevueBerryFarm.com

PRIMM ENTERPRISES

402-968-7632

SOCIAL HALL 20 - 400 People

(402) 291-5717

We Service All Brands Rapid Response Air Repair

BELLEVUE

Bring Your Own Food or Have It Catered

REMODELING SERVICES 11001 S. 48th Street Papillion 402.331.5500

402-813-5720

Parties • Receptions

These Businesses Help Keep Our Local Economy Strong

Our Good Service Is Priceless!

Erwins Jewelers Co.

• Drug Testing • Steroid Testing • Laboratory Testing • DNA/Paternity Testing

For every $100 spent at

24 Hours A Day

For Over 50 Years

(402) 554-1110

fall

cleanup

30

$

Per Man Hour

Snow Removal $20 Per 15 Minutes

Avalon Gardens LLC Mowing • Fertilizing • Landscaping Sarpy (402)953-8674 Serving & Douglas

avalongardensllc.com County Only


Buy, Sell Or Trade Anything Thru Your Local American Classifieds

December 1, 2016

15% Off Sale! Everything In Store

CHILD CARE Conveniently Divided By Area

• Flags Of All Types • NCAA Merchandise • Ball Caps • Dog Tags • Flag Display Cases • All Flag Accessories

NIGHT & WEEKEND OPENINGS Licensed childcare near Immanuel Hospital. We provide care during nontraditional hours (drop-ins, evenings, overnights, weekends and holidays), Title XX accepted, provider is a non-smoker, no pets. For more information please call Joyous Blessings Children’s Learning Center, LLC, 402-718-6674.

Mr. Ed’s Flagpole

CHURCH DIRECTORY

*excludes flagpoles

19278 Conifer Lane, Council Bluffs

ILLUMINATED WORD of Life Church, non-interdenominational services, UNO Alumni Center, 67th & Dodge, Sundays 10am, Spiritual counseling for relationships, ask for Duane 402-238-9802.

(712) 323-7095 www.mredsflags.com BUILDINGS / MATERIALS (30) 2”X4”X10’, new, $3 each; (30) 14”x11’ I-Beam wooden joist, $9 each; (8) 4”x4”x8’, clean, used, $4 each; (6) 4x4x6’, clean, used, $3 each; lots of 1”x6”, various lengths, used, make offer; phone 402-391-8176, leave message.

CEMETERY PLOTS WESTLAWNHillcrest, Garden of Faith, 2 spots, asking $3000/ pair, valued at $5000, 402-455-6653. FREMONT Memorial Cemetery, 2 plots in excellent area of cemetery, 402-380-8317. DOUBLE DEPTH lawn crypt with 2 vaults at WestLawn-Hillcrest Cemetery, Veteran’s Section, valued at $5300, asking $3750, interested call Mike 402-7208007. WESTLAWNHillcrest Cemetery, 3 spaces together in Rest Haven, Lot 26, Sites 4, 5 & 6, all 3 for $6000, best offer, great bargain, retails at $2500 each, 402-721-1206. FOREST LAWN, single plot and vault, $775 for both, 402-453-4011. CEDAR LAWN Cemetery, Council Bluffs, 2 plots, cemetery value $950, will sacrifice for $850 each, 402-934-4822, leave message. WESTLAWNHillcrest 5701 Center Street, Sunset area, Lot #394, Space 2, asking $1100 or best offer. Contact Toula at 402556-3187. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

CHILD CARE Conveniently Divided By Area

IT’S A KIDZ World now enrolling kids 6 weeks to 12 years, full-time, part-time, drop-ins, Title XX & private pay, transportation available, affordable rates, will meet or beat any prices, 402-933-3955. 10TH & MARTHA, Miss Margie’s Childcare Center, 6 weeks to 12 years, Title XX accepted, transportation available, USDA meals, now enrolling for Summer fun & activities. Celebrating 20 years of service, 402-346-4611. IMMEDIATE openings, 24/ 7, transportation, Title XX, private pay, educational activities, drop-ins welcome, Saturday & Sunday openings. Need seasonal child care? T’s Little Shorties, 402-714-2201. INFANTS WELCOME Immediate openings, Monday through Friday, licensed in home childcare, Title XX accepted, Infants welcome, 52nd & Harrison, USDA meals, preschool curriculum, (Easy Breezy), Little Tots Childcare, www.littletotschild car epreschool.com 402850-8183.

Save

Page 5

$

CLOTHING & FORMAL WEAR SILVER FOX coat, large to extra large, shorter length, excellent condition, $325, 402-331-3017. LEATHER JACKET, men’s, used, good condition, XL, $45, 402-505-3071. SPORT JACKET, men’s, white, excellent condition, patriot insignia, size large, $100, 402-505-3071. SPORT SANDALS, ladies, Keen, green, size 7-1/2, $25, 402-932-9989. MEN’S FINE leather jacket, large, retail $100-$200, yours for, $65, 402-7090218. HARLEY DAVIDSON bo ots, like new, size 12, $100, 712-242-6213. JACKET, 100% leather, raspberry color, large, Jaclyn Smith, never worn, $40, 402-208-9969. DOWN COAT, ladies, large, black, cleaned for Winter, mint condition, asking $50, new $125, 402-455-8402. 4XL SWEATSHIRT, mint condition, new $25, asking $10, 402-455-8402. COACH PURSE, black, 16” wide, 10” tall, $45, 402932-9989.

150

On The Purchase Of A New Vacuum Plus Receive A Package of FREE Vacuum Bags Buy 2 Packs Vacuum Bags Get 1 FREE Serving Omaha For Over 60 Years

Dodge St 402-551-5551 A-1 VACUUM 4961

Home Improvements that will Save You Money & Energy this Winter

• Roofing -All Types • Roof Repairs • Siding • Gutters • SWindows ng- All Ty T Types • Rooff Repairs • Siding Leveling ers• •Concrete Windows Concrete Win ndows • Con ncrete Leveling Leve eling

R E V O D L E H E L A S

At Rod Kush’s 7 Day Furniture

E E R F ivery! Del

Prices Good Thru 12/4/16

30

Months Interest s lu Free Financing

P

Hydraulic Barstools

Accent Chairs 11 To Choose From

Black or Brown

$

27 $ 97 $ $ 37 47

$

87

Queen Platform Beds Black or Brown

$

King Just 137

Pair of Livingroom Lamps

Insurance Claims Specialists FREE Consultation FREE Estimates NO Obligation

402.

331.6260

4 Shelf Bookcases

See store for details. Pictures may not be of actual products. Items subject to availability

OMAHA

We Offer . . . Same As Cash

90 DAYS Or Our Lease-To-Own Program Up To 5000 Approval

$

• Get It Today • Low Payments • Build Credit

FIRST STATE

No Credit Needed Take It Home Today!

LINCOLN 56th Street & Highway 2

72nd & L St. 5601 S. 59th St. (402) 502-5650 Monday Friday 10-9; 10-9;Sat. Sat.10-7; 10-8;Sun. Sun 11-5 11-6 Monday -- Friday Items similar to illustrations

(402)

467-1450

Monday - Friday10-9; 10-9; Sat. Monday - Friday Sat.10-7; 10-8;Sun. Sun11-5 11-6

Visit Our Website at www.7dayfurniture.net


PLAY OUR $ FOOTBALL CONTEST

3500

in Cash & Prizes

Dec. 1, 2016

Prize Sponsors:

See Ad Weekly

www.BetterThanRetail.net

40

$

6 $ Stocking Caps 2

RCA 5 Disc CD Changer / Bluetooth Stereo

Ingenuity Portable Swing

100

Gloves

$ 43% OFF

9977 J Street • Omaha • Wed. - Fri 9-1; Sat. 9-3

Ingenuity Trio High Chair 50% $ OFF

CONTEST

$

Holiday Gift Ideas for Everyone

75

(A $60 Value)

2nd: 55 Prize Package 3rd: $35 Prize Package $

RULES: Check the winning team for each game (check both to predict a tie) and guess the final score of the Tie Breaker. Use the official entry form below. Must be 18 years or older to enter. Limit one entry per person per week. You may only win the first place prize once per season. Decisions of the judges are final. Deliver your entry form to one of the merchants below, so that we receive it by Thursday, 12pm (Noon). Prizes must be picked up within 30 days of winning.

OFFICIAL ENTRY FORM Name: ___________________________ Address: _________________________ City: ____________ Phone: __________

Team 1 Game 1 ❑ Game 2 ❑ Game 3 ❑ Game 4 ❑ Game 5 ❑ Game 6 ❑ Game 7 ❑ Game 8 ❑

Team 1 Game 9 ❑ Game 10 ❑ Game 11 ❑ Game 12 ❑ Game 13 ❑ Game 14 ❑ Game 15 ❑ Game 16 ❑

2 ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑

2 ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑

BUY ONE GET ONE

FREE!

1912 S. 67th St.

402-408-2878

402-991-0748

$

Game #5 Team 1 . . . . . .N.O. Saints Team 2 .Tampa Bay Bucs

Birthday

Drop Off Entries At These Locations ONLY By Thursday, Dec. 8th, 12pm (Noon) Orsiʼs Italian Bakery & Pizzeria, 6th & Pacific Johnny Sortinos Pizza, 7880 L Street Peopleʼs True Value, 2917 W. Broadway, Council Bluffs Puerto Vallarta Restaurant, 4875 L Street The Popcorn Shop, 8499 Frederick Street Wolf Bros. Western Store, 7001 Dodge Street Pettitʼs Pastry, 502 N. 16th Street Union Pizzeria & Sports Bar, 3636 N. 156th St.

Party

Special!

OFF Select Items

Up To Tie Breaker: Army _____ Navy _____

Storewide

For Legal Purposes You Must Sign Below _______________________________________________________

NOTICE: This contest must be turned in by Thurs. Dec. 8th, 12pm (Noon). Mailed entries will be disqualified.

Brand New

From

Windshields

Now You Have A Choice ... We specialize in low cost funerals • Chapel • Pre-Planning • International Ship Out Se Habla Espanol

South Omaha 4721 So. 24th St. • 402-731-8344 Se Habla Español

Millard 4860 So. 137th St. • 402-896-5151 ezmoneyomaha.com

$

159

INSTALLED Call for Details

$

64

• Rental Shoes • 2 Pitchers of Pop • A 16” Cheese Pizza • One Lane for 2 Hours • Cosmic Lights • Up To Six Bowlers Per Lane

Good Shepherd Funeral Home

24 HOUR TURNAROUND SERVICE!

Call Today!

402.590-5887

(402) 505-9260 24th & J • Omaha, NE Game #1 Team 1 . . . . . . . . . . .Navy Team 2 . . . . . . . . . .Army

Free Estimates In Shop & Remote Service Insurance Billing

FREE

MOBILE SERVICE

Peoples True Value 2917 West Broadway Council Bluffs, IA 51501

712-323-6822

©2016 True Value Company. All rights reserved ®

Game #6 Team 1 . . . . .Phil. Eagles Team 2 .Wash. Redskins

Native American Cigarettes

Pheasant

From

1/2 Price Margarita’s* Every Thursday! 48th & L • 33rd & Broadway (402) 905-0759 • (712) 256-2335 *Excludes Pitchers Game #3 Team 1 . . . .Pitts. Steelers Team 2 . . . .Buffalo Bills

26 Save

Under New Ownership

95 Over 100 lbs., 100 Under 99 lbs.,

$

$

We will skin, debone, grind and vacuum package your deer for the above price.

We Cut All Deer In House So That You Receive Your Deer Back

7615 Park Dr. • Ralston • 402.331.6939 vanfleetmeats.com

Located Off Abbott Drive

1001 Ave. H Carter Lake Just 3 Minutes From Downtown

$

9819 M St. • 402-592-3545 bigjohnspoolhall.com

402.505.6813

Game #2 Team 1 . . . . . .K.C. Chiefs Team 2 Oakland Raiders

CAR TROUBLE?

*

FREE

VEHICLE INSPECTION *Offer is for visual inspection only. Test drives, computer diagnostics and/ or hoist service may be subject to small fee.

Hempel & Landers

Auto & LT Truck Service 6024 L St. • 402 -731-6014

OMAHA’S PREMIER GLASS GALLERY & VAPES LOUNGE

11002 Emmet St.

BLOWER$ TUNE-UP

.95

49

$

.95

59

2 YEAR WARRANTY • SLEEPS 9 Bellevue 1120 Fort Crook Rd South 402-292-1455 Lincoln Hwy 77 & Saltillo Road 402-423-3218

Earn up to

Kearney 115 East 1st Street 308-455-8200

www.ApacheCamper.com

50% OFF Engagement Rings 24 Mos 0% Interest $ 0 Down Financing Available

We Recycle All Batteries

Donate Plasma

3 LOCATIONS!

100

$

with approval

402.339.1667 7911 “J” St.

www.actionbatteries.com

10531 S. 15th St. Bellevue • (402) 733-8800

Game #7 Team 1 Arizona Cardinals Team 2 .Miami Dolphins

Game #14 Team 1 . .Atlanta Falcons Team 2 . . . . . .L.A. Rams

this week!

95 VIRUS

+ parts

Single Stage

FREE

13,999

$

$

REMOVAL

+ parts

Two Stage

2017 JAYCO Jay Flight SLX 264BHW

Dodge St 402-551-5551 A-1 VACUUM 4961 Game #9 Team 1 . . . .Clev. Browns Team 2 . . . .Cin. Bengals

SAVE LIVES!

Game #13 Team 1 . . . . . . . .N.Y. Jets Team 2 . . . . . .S.F. 49ers

Serving Omaha For Over 60 Years

Top Dollar Paid For Auto & SLA Batteries

Stop By And Lounge Awhile

I GET PAID TO

13909 S Plaza • (402) 895-3311

150

We Sell Batteries For All Applications

Book Your Corporate Party Now!

78th & L St. (402) 339-5050

Bar & Grill

On The Purchase Of A New Vacuum Plus Receive A Package of FREE Vacuum Bags Buy 2 Packs Vacuum Bags Get 1 FREE

“It All Starts With Us”

A Holiday Party You Won’t Forget

PICKUP & DELIVERY

ITALIAN BAKERY & PIZZERIA

Reg. $115 Remove all viruses, update windows, install anti-virus

621 Pacific St. (7th & Pacific)

Tues. - Thurs. 8:30am-8pm • Fri. 8:30am - 9pm Sat.7:30am-9pm • Sunday 7am - 6pm

402-345-3438 $

13614 “A” Street Omaha, NE

(402)968-2175 Game #4 Team 1 . .Denver Broncos Team 2 . . . .Tenn. Titans

3 OFF Full Sheet Pizza 150 OFF 1/2 Sheet Pizza

$ (402)

572-0350 •

With Ad 1/Customer

Game #16 Team 1 . . . . . .N.Y. Giants Team 2 .Dallas Cowboys

Famous Pheasant Sandwiches

3

$

FREE 12 oz. SODA

GLASS & GOODIES Game #12 Team 1 . . . .Minn. Vikings Team 2 . . .Jack. Jaguars

VA N FLEET ME ATS Authentic Mexican Restaurant & Bar

Game #11 Team 1 . . . . . . .Ind. Colts Team 2 .Houston Texans

Game #8 Team 1 . . . .S.D. Chargers Team 2 . . .Car. Panthers

CARTONS Sale ends 12/31/16

8499 Frederick St. (402) 393-1320

4446 S. 84th St. • 402-933-0191

$

Lake Manawa

95

204 E. Lincoln • Papillion • 402 339-3266

From

Location

Tax

All-Natural • Chemical Free

Broken Vehicle Windows?

39

429 Veterans Mem. Hwy

New

99 Plus

PACKS omahaglasspro.com

3- 6

$ $

50% OFF

3-Way 6.5 Gallon Popcorn Tin

We ship too!

Colognes & Perfumes

44

ORDER NOW!

*Buy a meat or sandwich plate & 2 large drinks -get the second meat or sandwich plate of equal or lesser value free!

15825 W. Maple Road

$

TOYS TOYS TOYS

50

1ST Place Wins . . .

Graco Highback Booster Seat

NEVER PAY RETAIL!

EZHOLIDAYGIFTS

3 WINNERS WEEKLY . A Pass Plus . . For 4 To Funny Bone

Housewares

$

For Sales

7758 CASS ST

Game #10 Team 1 . . . .Detroit Lions Team 2 . .Chicago Bears

Family Owned & Operated • Expires 12/31/16

Game #15 Team 1 . . . .G.B. Packers Team 2 . .Sea. Seahawks

617 Mynster St. 712.352.1218

Playing Bingo Monday, Wednesday & Friday at 7pm • Sundays at 6pm

Blondo Bingo Hall 8061 Blondo (402)391-9088


Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

December 1, 2016

Google All

how to fix slow computer + best price in Omaha

Shopping

Videos

News

Images

More ▼

Search Tools

How To Fix Slow Computer - Visit Computer Omaha www.computeromaha.com

$

95 VIRUS REMOVAL

Reg. $115

Remove all viruses, update windows, install anti-virus

(402) 572-0350 7758 CASS ST

First-Class Daycare, Overnight Lodging and Grooming

NEW Location 168th & Blondo Coming June 2017

FURNITURE TABLE with attachable inside drop-leaf, modern, dark wood, $100, 402-7402665. ROLL-TOP DESK with piano chair, walnut, excellent condition, $200, 402-330-2015. PADDED OFFICE chairs/ home chairs, roll around casters, beautiful light red color, sold new over $300, $50 each, 402-592-3767. ENTERTAINMENT stand/ bookcase, glass doors on top, wooden doors on bottom, $50, must sell, 402681-2806.

16912 Audrey St • 402-516-8888

$Make Money$ Improving Yours & Others Health

402-290-8647

COMPUTERS / ACCESSORIES DISH TV best deal ever, $49.99/ month plus $14.99/ month internet (where available), free streaming, free installation, free HDDVR, 1-800-556-7185.

CLOTHING & FORMAL WEAR

DINING / ENTERTAINMENT

BIB OVERALLS, new, Key, size 36x30, $20 cash, 402426-2252 Blair. JACKET, 100% leather, black, large, Jaclyn Smith, never worn, $40, 402-2089969. WOMEN’S CLOTHING, small, medium, large & size 20, women’s jackets 2XL, $2 to $5 each; multiple outlet cord from QVC, $10; 402-453-9894. FALL/ SPRING jacket, men’s, brown, beautiful, special designed sleeves, size large, $15, 402-5053071. WOMEN’S COAT, lamb black leather, Persian trim, 52” long, size XL, like new, asking $300, best offer, retails $1495 at Younkers Fur Sale, 402-453-9894. PURSE, BROWN, leather, Tignanello, 9” wide, 7” tall, excellent condition, $25, 402-932-9989. STEEL TOED work boots, $39 or best offer, 712-6422490. SKI PANTS with bib, adult small, like new, $5, 402933-6937.

EVENT HALL, Restaurant and Lounge. Small to large group parties and banquets. Casual fine dining with nightly specials, indoor or outdoor, scenic view. Fairways Restaurant, 402-235-4653, Beaver Lake, www.lake-ridgegolf .com $1000 JACKPOT Guaranteed! Blondo Bingo, playing Monday, Wednesday, Friday at 7pm & Sunday at 6pm; 8061 Blondo, 402-391-9088.

COMPUTERS / ACCESSORIES SPECIAL $95, regularly $115, computer virus removal, we will clean up your computer and get it in top working order. Drop off at: Computer Omaha, 7758 Cass Street, Omaha, NE. call 402-572-0350, ext 110. BUY-SELL-TRADE. We can handle it. American Classifieds is your low cost, high result answer to selling your no longer needed items! Call 402342-4426. LAPTOP, 13” Lenovo IBM R61, new battery, Norton anti-virus, Windows 7, $99, 402-721-3659.

FINANCIAL INFO. NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. ARE YOU in big trouble with the IRS? Stop wage & bank levies, liens & audits, unfiled tax returns, payroll issues & resolve tax debt fast, call 888-606-6673. (MCN) STUDENT LOAN payments got you down? We can help reduce payments and get finances under control, call 866-871-1626. (MCN) DEBT consolidation without a loan, consolidate multiple unsecured loans into one payment, save $100’s monthly, guaranteed, call right now, 888-6297995. REDUCE YOUR debt and stress, call Legacy Fund today, 1-888-217-5909. Make one low monthly payment, debt consolidation, credit repair, personal loans available, fast approvals and funding. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

FIREWOOD

FURNITURE

OAK FIREWOOD for sale, $150 for half a cord, $280 for a cord, full cord mixed $200; stacked, delivered, 402-451-6642. FREE, GOOD Ash & Elm trees to cut for firewood and cleanup, 402-7338225. FIREWOOD, hardwood, $160 per cord, stacking cost extra, delivered; also smoking wood, 402-3211904. FIREWOOD FOR sale, credit cards accepted, 402806-0413.

POWER RECLINERS, new, $197. 7 Day Furniture, 72nd & L Street, 402-5025650. RECLINERS, NEW, under $200 everyday! 7 Day Furniture, 72nd & L Street, 402-502-5650. NICE SOFA sleeper, with excellent mattress, $125 or best offer, 402-960-0879. COFFEE TABLE, handcrafted, glass top over wood, $125; hexagon table, glass top, $85; end table with cabinet, $70; stand $20; wooden high back chair with blue shell design, $30; 402-455-2860. BEAUTIFUL 6’8” etigere display case with light & 5 adjustable glass shelves, NFM $599, here $199, 402493-9391.

FITNESS / EXERCISE EQUIPMENT ELIPTICAL, WESLO, small, $77, 402-706-3630. EXERCISE BIKE, Schwinn AirDyne, very good shape, $125; rowing machine, DP Body Tone 300, very good condition, $15; Ab exerciser, very good condition, $10; 712-323-9717. TRAINING/ Physical therapy table, Clinton, brand new, with adjustable back, $150, 402-333-9370. WE BUY USED every day! Play It Again Sports. We pay cash for sporting goods and fitness equipment, 8453 West Center Road, 402-934-8100.

FREE ITEMS

TRY OUR 90 days same as cash or our lease to own program. No credit needed. Take it home today. 7 Day Furniture and Mattress Store, 72nd & L, 402-502-5650. HUTCH, 54”, must see, $75, 402-445-4974. POPUP BEDFRAME, twin, metal, asking $10, 402953-7911. NEW PILLOWTOP queen mattress sets, $197. 7 Day Furniture, 72nd & L Street, 402-502-5650. NEW QUEEN memory foam mattress sets, $267. 7 Day Furniture, 72nd & L Street, 402-502-5650. NEW BUNK BEDS, $149, available in 4 colors. 7 Day Furniture, 72nd & L Street, 402-502-5650. LIVING ROOM set, nearly new, from Nebraska Furniture Mart, tan upholstery with oversized pillows and accent pillows, matching ottoman, sofa, loveseat and oversized matching circle chair, 15 months back, excellent condition, no pets, very clean, retails $1600, asking $949, hur hur214@yahoo.com ANTIQUE HUTCH, $750, 712-635-2060. ENTERTAINMENT center, 3 piece, solid oak, 4-1/2’x8’ plus 8’ couch, best offers, 1-402-880-6653. DRESSERS & chests under $100. 7 Day Furniture, 72nd & L Street, 402-5025650. RETRO SECTIONAL, 2 piece, $75; antique pictures; call for pricing, 402612-5570.

Page 7 2 NICE SIDE table, one round top with shelf, one square with drawer, $35 for both, 402-493-9391. DROP LEAF TABLE, round, maple, 4 chairs, good condition, $150 or best offer, 402-571-2281. ADVERTISING PAYS, call American Classifieds today, 402-3424426. LIVING ROOM set, nearly new, Ashley neutral tone sofa loveseat set, ottoman, large round chair and protection plan included, $950, 402-541-7308, hur hur214@yahoo.com DINETTES, USED, under $100. 7 Day Furniture, 72nd & L Street, 402-5025650.

DINING ROOM set, corner, space-saver dark brown table, seats 5 with 2 storage benches included, good condition, $300, 402541-7308, hurhur214@ya hoo.com

GIFTS UNIQUE SHOPPING in the Old Market! Ashley Collectibles, 50% off holiday sale (some exclusions apply), 3 days only, December 2nd, 3rd & 4th! 1212 Howard Street, 402934-3100. Everything from old fashioned candy, toys & games, handmade items, jellys, salsa, gourmet foods to jewelry & gift items. See large ad this issue.

FREE SKATE Free 2 Hour Skating Session During Winter Break Dec. 23rd thru Jan. 8th 1 Per Person • Must Present Ad Skate Rental and/or Bounce House Extra

FREE Family Skate 6pm - 9pm Christmas Night • Open To Everyone!

1220 S. Fort Crook Rd • 402-291-0894 Visit Skatecitybellevue.com

Native American Cigarettes All-Natural • Chemical Free SENECA

$ 25

3 $ 30 $ 25 3 $ 30

PACKS

CARTONS

SILVER CLOUD PACKS

CARTONS

SMOKIN JOES

$ 25

3 $ 29 $ 00 3 $ 26

PACKS

CARTONS

SKYDANCER PACKS

1001 Ave. H, Carter Lake

712-847-0437 Located off Abbott Drive

M-Th, Sat: 7:30am-8pm Fri: 7:30am-9pm, Sun: 9am - 6pm

CARTONS

$

500 OFF

SALE Nov. 25th - Dec. 31st

Instant Rebate On All Spas

FREE, GOOD Ash & Elm trees to cut for firewood and cleanup, 402-7338225.

FURNITURE TABLE, SOLID oak, 4 chairs, 18” leaf, $200, 402445-4974. RECLINER, BROWN, good condition, works, very clean, $75, 402-331-7880. ROCKER RECLINER, emerald green, $75, 402-4454974. LARGE FOOTSTOOL, maroon cloth, $50, 402-5922145. TWIN MATTRESSES, new, $59. 7 Day Furniture, 72nd & L Street, 402-502-5650. SOFAS, USED, great condition, under $100. 7 Day Furniture, 72nd & L Street, 402-502-5650.

WE PAY CASH FOR GENTLY-USED SPORTING GOODS AND FITNESS EQUIPMENT

EVERYDAY!

8453 W. Center Rd. Omaha, NE

Fire Tables Save Additional

(402)934-8100 PlayItAgainSportsOmaha.com

10% OFF

402-896-1246 th

168 & Center Shops of Legacy


Shop Smart. Shop Safe. Shop Locally. Shop Your American Classifieds!

Page 8 HOLIDAY NEEDS DISNEY WINNIE the Pooh & 38” Santa Claus, $65, 712-520-4502. ROMAN NATIVITY Creche, 7 figurines, retails for $95, your for $50, will consider offer, 402-493-9391. CHRISTMAS TREE, 6’ artificial with 2 sets working lights, one year old, very nice, already assembled, $25, best offer, 402-2084946. CHRISTMAS VILLAGE, Dickens & Lemax, over 60 pieces, $125, 712-5204502.

HOME FURNISHINGS HOME DECOR items of all types, lamps, pictures, rugs, home accessories, at low, affordable prices. It’s fun to shop at 7 Day Furniture, 72nd & L Street, 402502-5650. HOME DECOR, classy, many items, $99 for all or best offer, ask for pics, 402490-3067. WALL MIRROR, beveled, 1940’s, decorators, very heavy, must see to appreciate, $100, 402-451-0434. PICTURE FRAMES, various sizes, 10 for $10, 402933-6937. LAMP SETS, 3 piece, starting under $100! 7 Day Furniture, 72nd & L Street, 402-502-5650.

HUNTING & FISHING PIONEER GUN Show, December 2nd, 3rd & 4th, Friday 5pm to 9pm; Saturday 9am to 5pm; Sunday 9am to 3pm. Former Target Store at Mall of the Bluffs, Council Bluffs. See large ad for details. SHOTGUN, BENELLI 12 gauge, 3-1/2, $1399, used. EZ Money Pawn, 402-8965151. ONLINE at omahaamer icanclassifieds.com

DIVORCE $ $ * 50 – 350 MONEY BACK GUARANTEE

Covers Children, Etc. Only One Signature Req. *

excludes gov’t fees

800-522-6000 x17

Baylor & Associates

HUNTING & FISHING MID-AMERICA Center Arts & Crafts Show, December 3rd & 4th, Saturday 9am to 5pm; Sunday 9am to 4pm, Mid-America Center, Council Bluffs. See large ad for details. RIFLE, BROWNING, white gold, 300 Win mag, 26”, $1299.99, used. EZ Money Pawn, 402-896-5151.

JEWELRY RUBY RING, 5 carats, 18K gold, small ring size, vintage style, $375, 402-3313017.

LAWN & GARDEN SNOW EQUIPMENT WHEELBARROW, all metal, no rust, good condition, $40, 402-738-1998. SNOW BLOWER, Troybilt, 5 hp, 21” cut, 3 speed and reverse, $230 cash, 402426-2252 Blair. I CLIMB you haul. I do tree work, you do the clean-up. Save money, trimming & removal, licensed & insured arborist, call Travis at 402-880-1962. GUTTER CLEANING, free estimates, also garage & trash cleanups, 402-6723370. LOOKING FOR tree service people willing to barter their services, call Terri 402-592-2918, text 402639-2121. LAWN MOWER, Murray, hi-wheel in back, 22”, selfpropelled, new in box, $400, best offer, 402-3413209. FREE ESTIMATES, residential/ commercial, your concrete experts! Parking lots, steps, driveways, retaining walls, patios, sidewa lks, driveway caulking. No job is too small, Rodriguez Contractors, LLC, Roger 402-2011006. LAWN TRACTOR, 24 hp, 48” cut, Huskee, 2013, $700, like new, garage kept, 402-934-6424. ONLINE at omahaamer icanclassifieds.com LEAF BLOWER with attachments, Toro, like new, electric, $60, 402-517-7481.

USTY NAIL PUB RNow Booking Office & Family Parties

KITCHEN CABINETS Over 37 years in Business

RFD SALES 1-402-799-3385 Douglas, NE

MEDICAL EQUIPMENT & SUPPLIES LIFT CHAIR, large, brown, good condition, $286, 402706-3630. WHEELCHAIR, Tracer SXS, $75; walker with seat, 4 wheels & brakes, $50; like new, 402-884-4121. METAL CANE, new, asking $10, 402-953-7911. WALKERS, ONE with 2 wheels, one with no wheels, $15 each, 402-5922145. WILL PAY CASH for sealed/ unexpired diabetic test strips, local pick up, 402-915-1037.

MEDICAL & HEALTH NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. ATTENTION VIAGRA and Cialis users, a cheaper alternative to high drugstore prices, 50 pill special, $99, free shipping, 100% guaranteed, call now, 1-800795-9687. (MCN) STOP OVERPAYING for your prescriptions, save, call our licensed Canadian and International pharmacy, compare prices and get $25 off your first prescription, call 1-800-2634059 Promo Code CDC 201625. (MCN) GOT KNEE pain? Back pain? Shoulder pain? Get a pain-relieving brace at little or no cost to you, Medicare patients call Health Hotline now, 1-800604-2613. (MCN) LIVING WITH knee or back pain? Medicare recipients may qualify to receive a pain relieving brace at little or no cost, call now, 1844-668-4578. (MCN) FREE PILLS, Viagra, call today to find out how to get your free pills, price too low to mention, call today, 1-877-560-0997. (MCN) ONLINE at omahaamer icanclassifieds.com

CASH PAID for unexpired, sealed Diabetic test strips, one day payment & prepaid shipping, highest prices, call 1-888-389-0695, www.cash4diabeticsupplie s.com (MCN) FREE FOOD samples, non GMO, all natural, claim your free samples now, www.TryFreeFood.com ERECTILE dysfunction, V & C users, special 60 pills for $99, free shipping, no prescription needed, money back guaranteed, 877-5937571. VIAGRA, 52 pills for only $99, your #1 trusted provider for 10 years, insured and guaranteed delivery, call today, 1-888403-7751. (MCN) VIAGRA AND Cialis users, 50 pills, special $99, free shipping, 100% guaranteed, call now, 1-800-8494243. Hablamos Espanol. VIAGRA Y Cialis consumidores, 50 pildoras especiales $99. envos gratis! 100% garantizado. Llame Ahora 1-855-670-8122. 48 PILLS plus 4 free, Viagra 100 mg/ Cialis 20 mg, free pills, no hassle, discreet shipping, save now, call today, 1-877-560-0842. DIGITAL HEARING aids, now offering a 45 day risk free offer, free batteries for life, call to start your free trial, 855-982-0724. (MCN)

Crazy Eye Contact Lenses

Pair

Friday and Saturday Nights

MISCELLANEOUS MAGELIC ROOSTER, large, 16” tall by 12” wide, $15, 402-493-8423. EVENT HALL, Restaurant and Lounge. Small to large group parties and banquets. Casual fine dining with nightly specials, indoor or outdoor, scenic view. Fairways Restaurant, 402-235-4653, Beaver Lake, www.lake-ridgegolf. com ELECTRIC HEATER, $15, 712-635-2060. $1000 JACKPOT Guaranteed! Blondo Bingo, playing Monday, Wednesday, Friday at 7pm & Sunday at 6pm; 8061 Blondo, 402-391-9088. BEST PRICES for junk cars and trucks, wrecked/ running, $0 to $2500; also towing, 402-734-3581, 402-7343777. CONVECTION OVEN & rotisserie, counter top model, large capacity, new never used, $89, 515-2404212. LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 step Journey to Spiritual & Physical Healing Program” Call for more information 402-591-0354, ww w. womenunitedministries .org WHEELBARROW, all metal, no rust, good condition, $40, 402-738-1998.

WHITE CHINA, Empress, Verde design, 12 place setting with small green design, perfect condition, $100, 402-571-2281. RESTAURANT hood system, complete, stainless steel, $750, best offer, 402-201-4202. LION STATUE with artist name from 1975, mint condition, $275, 402-3313017. CANISTER SET, blue, 4 piece, $5, 402-933-6937. PAINTING/ Handyman, specializing in small painting & handyman repairs. Complete interior & exterior painting, 402-6817200. BUBBLE GUM machine, 2 machines on one stand, one machine is damaged, $55/ offer, 402-516-2543. LIQUID MIXING tank with transfer pump, 10 gallon, $120, 402-598-6696. GO BIG RED throw blanket, signed by Johnny Rodgers, $100, 402-5177481. $13 TO START, clerical/ telemarketing! See our large ad in this week’s Jobs Now Section for further details. WEST OMAHA Hauling, no job too big or small, 402-707-7125. GLASS COUNTER display case, lighted, $75, also good for reptile cage, 402812-3537. LOOKING FOR painters willing to barter their services, call Terri 402-5922918, text 402-639-2121.

Viagra

Prime Rib Dinners Thursday Night

SAVE $500!

Burger & Fries Special

52 pills Antifreeze

144 & Pacific th

rustynail.omaha.com M-F 3pm - 2am Sat. 1pm-2am • Sun 1pm - 2am

ODD LOT

99

$

And Blues Jam Is Back 402.933.9753

December 1, 2016

only

Your #1 trusted source for 10 years

INSURED and GUARANTEED GUARANTEE ED DELIVERY DELIVER RY

THE

24TH & “Q” (402) 734-6721

CALL THE TRUSTED ORIGINAL BLUE PILL!

1-877-621-6150 1877- 621- 6150

SATISFACTION SA TISFACTION GUARANTEED • DISCREET DISCREET SHIPPING

CONFERENCE TABLE, Coleman generatorm, plastic dog house, plastic dog box, wire dog cage, clay thrower, 3 cots, 402-3395639. SNOW REMOVAL Commercial only, all plowing & haul away, 402-689-1767. PRIME RE-ROOFS and repairs, honest, dependable, Abel 402-669-1052. DON’T PAY too much! We do it all, big or small! 32 years experience roofing of any kind, commercial/ residential, insurance claims, siding, chimney repair, gutter cleaning & repair. M & S Construction Specialists 402-714-1412. MICROWAVE, .9 cu. ft., $70; card table, $25; fold up wood chair, $15; table lamp, $20; 27” color tube TV, offer; 402-455-2860. JIGSAW PUZZLES, used once, various piece counts, great Christmas gifts, $5 each, 402-218-0067. PORTA-HEAT OUTSIDE kerosene space heater, 40,000 Btu for garage or outbuildings, $40, 402-5713337. LATE HOURS available and weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer! A+ Better Business rating in the Metro area, 402-342-1215. OTR DRIVERS wanted. $2000 sign-on bonus, new trucks available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402408-1614, 866-958-7825, www.universetruck.com IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. SEWING MACHINE, Elna, electric, portable, with attachments, $100, 402-5177481. GUTTER CLEANING, free estimates, also garage & trash cleanups, 402-6723370. TIFFANY’S LAWN Care, Fall clean-ups, tree trim/ removal, all types hauling, bonded/ insured, serving entire Metro area, 402-2032837.

PUBLICATION INFORMATION & CLASSIFIED RATES Place Your Ad By Phone, Fax, At Our Office, Mail or Email

FREE!

By Owner For Sale Classified Ads One item per ad. 15 Words. Limit 3 Ads, items must be valued at $1000 or less and price published in ad.

General Information: Phone:. . . . . . (402) 342-4426 Toll Free: . . . 1-800-397-4401 Office Location: . . 11030 Q St Hours: . . . Mon.-Fri. 9am-6pm Mailing Address: PO Box 6569 Omaha, NE 68106

Coverage Area: Omaha, Bellevue, Council Bluffs, Fremont and Surrounding Communities

Add A Full Color Photo To Any Ad For Just

$

5

AD HOTLINE:

(402) 342-4426

By Owner Classified Ad Rates: Start At Just

$

10

Ad Runs Until Item Sells!

Enhance your ad with any of the following: •Full Color Photo •Black Border •Front Page Placement •Centered Heading For businesses, Auto Album, or any other type of classified ad, please call.

Garage Sale Ad Rates: One Week 15 Words

10

$

Two Weeks 15 Words

$

15

Home Improvement Rates: 7 Weeks 10 Words

55

$

13 Weeks 10 Words

95

$

Deadlines: Classified Ads: Tuesday, 6pm Display: Tuesday, 12 Noon omaha@amclassifieds.com

omahaamericanclassifieds.com

Questions? Talk with one of our friendly ad advisors

11030 Q Street • 402-342-4426

AVAILABLE ANYTIME, quality work, furniture, yard waste, appliances, real estate clean out, affordable rates, A&A Hauling & Moving, 402-7063421. ALOE VERA plant in large clay pot, $30, 402-6141280. FREE ESTIMATES, roofing, gutters, repairs licensed, insured, 402-813-6755, Stuart’s Roofing. MINI BIKE, Huffy, girl’s, 121/2” tires, for 3 or 4 year old, $25, 402-426-2252 Blair. TRASH TRASH TRASH Everybody has it, but I clean it up, free estimates, also gutter cleaning, odd jobs, 402-672-3370. FREE ESTIMATES, qualified contractor, 25 years experience, insured, siding, windows, roofing, decks and remodeling, 402-203-0531. PRIME DRYWALL, work & repairs, affordable, reliable, 402-669-1052. ALL TYPES hauling, serving entire Metro area, bonded, insured, 402-2032837. 1840 NORTH 49TH Street, 9am to 5pm. Loveseat, pictures, cameras, records, dolls, toys, mirror, more.

THIS SECTION CONTINUES ON PAGE 17

Professional Services omahaamericanclassifieds.com

ATTORNEY BANKRUPTCY, WILLS, DIVORCE Payment plans, reasonable rates, Bernard McNary, 402-397-2265. INJURED IN TRAFFIC? Money for your injuries. No recovery, no fee! Charles R. Kilgore, Jr., Attorney, 4913 Underwood Avenue, 402-5585000. RAD CLEMENS ATTORNEY Simple divorce from $290; simple bankruptcy from $820; 402-6774201.

COMPUTER SERVICES SPECIAL $95 Regularly $115, computer virus removal, we will clean up your computer and get it in top working order. Drop off at: Computer Omaha, 7758 Cass Street, Omaha, NE. call 402572-0350, ext 110.

INSTRUCTION / LESSONS PIANO LESSONS New students receive free keyboard if needed, while supplies last, $15/ 45 minutes, Joe 402739-3912.


$AVE NOW at LE AUTO of OMAHA!

‘08 Subaru Forester 2.5X $6,477 ‘08 Nissan Altima 2.5S Automatic, newer T-Belt, struts and tires, 142k

8 PAGE PULL-OUT

Auto Showcase

0

AUTOS, SERVICES, ATV’S, BOATS, RV’S, MOTORCYCLES & MORE

6,477 Cloth, alloy wheels, spoiler, hard to find, 122k $

omahaamericanclassifieds.com

‘06 Subaru Impreza 2.5i

6,977

$

‘08 Nissan Frontier SE

Automatic, cloth, drives great, 123k

10,477

$

6 cylinder, automatic, 4WD, 140k

LEAUTOOFOMAHA.COM 4122 Q Street • Omaha • (402) 827-0226 AUTO PARTS, TIRES / WHEELS & ACCESSORIES

ATV / UTILITY VEHICLES PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

RACING FUEL, 100 & 110 octane, lowest price in town, Mega Saver, 42nd & Grover. REMOTE STARTS starting at $89, call for a quote (additonal parts may cost extra). Creative Auto Solutions 712-2563454. SUBWOOFERS, two 12” Power Bass Party Pack, ported box, capacitor & wiring kit, $349 (save $150). Creative Auto Solutions 712-256-3454. TAILGATE, CAB corners and miscellaneous other Ford parts for ‘87-’96, 402-297-1193. TRUCK accessories. Tonneau covers, wheels and tires, toolboxes, spray-in bedliners, running boards and bedrails, grille guards, snow plows. Big Rig Truck Accessories, 402332-4833. USED TIRE sale: passenger cars from $20 each, trucks and SUVs from $25 each; like new 80% to 100% tread take-off tires for passenger and SUVs, starting at $35 each! CFI Tire Service, 712-388-9744 Council Bluffs, 402-933-7962 Omaha. USED TIRES, 24’s, 2 for $35, 402-393-7389. WE SELL used auto parts. Speciailzing in motors, transmissions, glass, suspension, body parts. Also buying automobiles, running or not. A-1 Auto Parts, trusted since 1941. 402-7337333, 25th and Polk Street.

AUTO PARTS, TIRES / WHEELS & ACCESSORIES $1000 JACKPOT Guaranteed! Blondo Bingo, playing Monday, Wednesday, Friday at 7pm & Sunday at 6pm; 8061 Blondo, 402-3919088. 4 WHEEL alignment, $59.95 plus tax. Increased tire life, increased fuel economy. CFI Tire Service, call to schedule your appointment today, 402-9337962. AMP, 1600 WATT, $89. Creative Auto Solutions, 712-256-3454. AMP, 2000 WATT, $89 (save $100). Creative Auto Solutions, 712-2563454. FACTORY REPAIR manuals for Corvette, ‘81, ‘96 & ‘98, make offer, 402218-9637. Auto Parts

PICKUP BOXES All Makes 1967 - 2016

RUST FREE FROM TEXAS In Business 22+ Years 402-660-7330 712-325-0030

CARS - CARS

ALL CREDIT APPLICATIONS ACCEPTED

CADILLAC FLEETWOOD ‘89, Sixty Series, 67,000 miles, V8, 4.5, $4000 or offer, 402639-4598. CHEVY COBALT, ‘08, LT, automatic, 142,000 miles, $4988. Hand Picked Auto, call 712256-4511 for more information and pictures.

CHEVY MALIBU ‘97, $1500 cash, King Auto Sales, 12901 Q Street, 402-504-4100, http://www.kingauto online.com CHEVY MONTE Carlo, ‘03, SS, $1670 cash. Hand Picked Auto, call 712-256-4511 for more information and pictures. CHEVY MONTE Carlo, ‘99, #B10633, good parts car, alloy wheels, mechanic special, has a knock, $499 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402571-1335. CHRYSLER PT Cruiser, ‘08, #RTO5075. Rent To Own Auto Centers. Nice cars for good people! 402-991-4949, 4310 L Street, www.rtoautocen ters.com

$0-$1200 PAYING cash for unwanted vehicles, call 24/7, 402-590-7315.

BMW M5 ‘08, needs mechanical work, fully loaded, 82,956 miles, well below value, $6000 / offer, 402-210-8844.

BUICK CENTURY, ‘98, V6, auto, 4 door, power windows, power locks, pure gold, as low as $350 down wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402571-1335. BUYING JUNK cars, paying top dollar, running or not, 402-5104480.

CHRYSLER SEBRING 2001, convertible, $800 or best offer, 402-2010581. CHRYSLER SEBRING, LXI, 1998, 2 door, red, perfect condition, 78,000 miles, must see to appreciate, $4800, 402-5576387.

CHRYSLER SEBRING ‘00, financing available w.a.c., call City Motor Center, 5855 Sorensen Pkwy, 402-573-6999. GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds. com

WILL PAY UP TO WE PAY CASH!

1300 ID Required $

Paying Up To 2500 For • Ford Diesels • Chevy Diesels • 1 Ton Trucks (402)

BUY HERE PAY HERE

(402)

339-2778

‘15 TOYOTA COROLLA

‘16 FORD FUSION SE

S package, leather, pw, pl, rear camera, only 35k miles with 1-owner, CarFax

Leather p/seat, rear camera, integrated phone, all media, 25k

‘14 DODGE CHARGER SE

‘15 CHEVY CRUZE

V6, 3.6L, extra clean with 62k miles, p/seat, pw, pl, bluetooth, media ready

LS package, power doors/locks, USB & bluetooth media, only 11k miles

‘15 NISSAN SENTRA SL

‘14 FORD EDGE SE

1 owner, CarFax, power loaded, sunroof, bluetooth, all media USB hookups, 6k

AWD, V6, 3.5L, pw, pl, p/seat, bluetooth, all media hookups, 13k

‘14 CHRYSLER 300S

‘15 CHEVY EQUINOX LS

S package, AWD, leather, loaded, rear camera, Beats audio, bluetooth, 13k

Pw, pl, bluetooth, phone integration, heated power seats, only 32k miles

‘16 CHRYSLER 200 LIMITED

‘14 FORD ESCAPE SE

1 owner, CarFax, 16k miles! Rear camera, pw, pl, all media bluetooth, AUX, USB

Ecoboost, 4WD, pw, pl, rear camera, power seat, CD, bluetooth, 64k miles

‘15 KIA OPTIMA EX

‘15 NISSAN ALTIMA 2.5 S

Leather, loaded with options! Heated seats, USB & AUX hookups, 5900 mi.

Only 8400 miles! 1 owner CarFax, p/seats, rear camera, extra clean!

‘12 ACURA TL

‘16 TOYOTA CAMRY LE

V6, 3.5L, leather, loaded with options, sunroof, Homelink, bluetooth, 35k

Bluetooth, rear camera, power, loaded, media USB, phone integrated, 4800 mi

‘13 ACURA TL

‘15 HYUNDAI SANTA FE

Tech pkg, leather, loaded, sunroof, heat & cooled seats, bluetooth, 47k

CarFax, one owner, pw, pl, tinted windows, 44k, bluetooth, USB

‘15 NISSAN ROGUE S

‘13 FIAT 500E

AWD, only 40k miles with 1-owner, CarFax, integrated phone, bluetooth

100% electric! Never needs GAS! Leather, sunroof, heated seats, 15k

CARS - CARS

FREE TRUCK tires, 16”, holds air, fair tred, 402517-6296. FREE TWO P235/65R17 tires, BF Goodrich, Long Trail TA’s, 402-339-8691. LOOKING FOR ‘91, ‘92, ‘93 Cadillac 2 door coupe DeVille Spring Edition parts: door molding & lower body molding, 402-498-2864. PIONEER RADIOS starting at $59, with Bluetooth starting at $109. Creative Auto Solutions 712-256-3454. PROBUILT SMALL block Chevy V8, 4 bolt main, bored .060, cam, gear timing, balanced, decked, Edelbrock with Holley, this engine is new, 400 turbo, stall convertor, shift kit, all new, both $2500, 402203-1790. RADIO FOR Ford Currier pickup, $10, 402-4264955.

$

WE FINANCE!

Good Credit • Bad Credit • Repo Divorce • Current Bankruptcy?

206-6646

Buying Vehicles, Farm Equipment, Buses, Scrap Iron & More!

Quality Pre-Owned Vehicles Priced To Sell Fast! Service Contracts Available

CN (402)

CAR NATION

339-2778 • 6052 L ST. www.carnationomaha.com

*All items WAC


$AVE NOW at LE AUTO of OMAHA!

‘08 Subaru Forester 2.5X $6,477 ‘08 Nissan Altima 2.5S Automatic, newer T-Belt, struts and tires, 142k

8 PAGE PULL-OUT

Auto Showcase

C0B

AUTOS, SERVICES, ATV’S, BOATS, RV’S, MOTORCYCLES & MORE

6,477 Cloth, alloy wheels, spoiler, hard to find, 122k $

omahaamericanclassifieds.com

6,977 Automatic, cloth, drives great, 123k

‘06 Subaru Impreza 2.5i

$

WE HAVE WHAT YOU WANT!

10,477 6 cylinder, automatic, 4WD, 140k

‘08 Nissan Frontier SE

$

BUY HERE PAY HERE*

LEAUTOOFOMAHA.COM 4122 Q Street • Omaha • (402) 827-0226 ATV / UTILITY VEHICLES PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

AUTO PARTS, TIRES / WHEELS & ACCESSORIES $1000 JACKPOT Guaranteed! Blondo Bingo, playing Monday, Wednesday, Friday at 7pm & Sunday at 6pm; 8061 Blondo, 402-3919088. 4 WHEEL alignment, $59.95 plus tax. Increased tire life, increased fuel economy. CFI Tire Service, call to schedule your appointment today, 402-9337962. AMP, 1600 WATT, $89. Creative Auto Solutions, 712-256-3454. AMP, 2000 WATT, $89 (save $100). Creative Auto Solutions, 712-2563454. FACTORY REPAIR manuals for Corvette, ‘81, ‘96 & ‘98, make offer, 402218-9637. Auto Parts

PICKUP BOXES All Makes 1967 - 2016

RUST FREE FROM TEXAS In Business 22+ Years 402-660-7330 712-325-0030 FREE TRUCK tires, 16”, holds air, fair tred, 402517-6296. FREE TWO P235/65R17 tires, BF Goodrich, Long Trail TA’s, 402-339-8691. LOOKING FOR ‘91, ‘92, ‘93 Cadillac 2 door coupe DeVille Spring Edition parts: door molding & lower body molding, 402-498-2864. PIONEER RADIOS starting at $59, with Bluetooth starting at $109. Creative Auto Solutions 712-256-3454. PROBUILT SMALL block Chevy V8, 4 bolt main, bored .060, cam, gear timing, balanced, decked, Edelbrock with Holley, this engine is new, 400 turbo, stall convertor, shift kit, all new, both $2500, 402203-1790. RADIO FOR Ford Currier pickup, $10, 402-4264955.

AUTO PARTS, TIRES / WHEELS & ACCESSORIES RACING FUEL, 100 & 110 octane, lowest price in town, Mega Saver, 42nd & Grover. REMOTE STARTS starting at $89, call for a quote (additonal parts may cost extra). Creative Auto Solutions 712-2563454. SUBWOOFERS, two 12” Power Bass Party Pack, ported box, capacitor & wiring kit, $349 (save $150). Creative Auto Solutions 712-256-3454. TAILGATE, CAB corners and miscellaneous other Ford parts for ‘87-’96, 402-297-1193. TRUCK accessories. Tonneau covers, wheels and tires, toolboxes, spray-in bedliners, running boards and bedrails, grille guards, snow plows. Big Rig Truck Accessories, 402332-4833. USED TIRE sale: passenger cars from $20 each, trucks and SUVs from $25 each; like new 80% to 100% tread take-off tires for passenger and SUVs, starting at $35 each! CFI Tire Service, 712-388-9744 Council Bluffs, 402-933-7962 Omaha. USED TIRES, 24’s, 2 for $35, 402-393-7389. WE SELL used auto parts. Speciailzing in motors, transmissions, glass, suspension, body parts. Also buying automobiles, running or not. A-1 Auto Parts, trusted since 1941. 402-7337333, 25th and Polk Street.

CARS - CARS

CADILLAC FLEETWOOD ‘89, Sixty Series, 67,000 miles, V8, 4.5, $4000 or offer, 402639-4598.

400 N. 16th St. • (712) 256-8181 225 S. 35th St. • (712) 256-6262 ‘04 FORD F-150

CHEVY COBALT, ‘08, LT, automatic, 142,000 miles, $4988. Hand Picked Auto, call 712256-4511 for more information and pictures.

CHEVY MALIBU ‘97, $1500 cash, King Auto Sales, 12901 Q Street, 402-504-4100, http://www.kingauto online.com CHEVY MONTE Carlo, ‘03, SS, $1670 cash. Hand Picked Auto, call 712-256-4511 for more information and pictures. CHEVY MONTE Carlo, ‘99, #B10633, good parts car, alloy wheels, mechanic special, has a knock, $499 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402571-1335. CHRYSLER PT Cruiser, ‘08, #RTO5075. Rent To Own Auto Centers. Nice cars for good people! 402-991-4949, 4310 L Street, www.rtoautocen ters.com

4 door, spotless, smooth as they come

‘05 FORD EXPLORER XLT

BMW M5 ‘08, needs mechanical work, fully loaded, 82,956 miles, well below value, $6000 / offer, 402-210-8844.

BUICK CENTURY, ‘98, V6, auto, 4 door, power windows, power locks, pure gold, as low as $350 down wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402571-1335. BUYING JUNK cars, paying top dollar, running or not, 402-5104480.

CHRYSLER SEBRING, LXI, 1998, 2 door, red, perfect condition, 78,000 miles, must see to appreciate, $4800, 402-5576387.

‘07 GMC ACADIA

Very clean, new tires, ready for snow

Very, very clean

‘11 SUBARU OUTBACK AWD, stunning

‘04 FORD EXPEDITION

‘05 GMC ENVOY

4WD, Eddie Bauer, 5.4L V8

4.2L I6, pw, pl, CD / MP3, more!

‘08 CHEVY COBALT

‘99 CHEVY COREVETTE

Will not last, 73k miles

Only 79k, LS1, 6 speed manual

CHRYSLER SEBRING ‘00, financing available w.a.c., call City Motor Center, 5855 Sorensen Pkwy, 402-573-6999.

‘02 FORD RANGER

Paying Up To $2500 For • Ford Diesels • Chevy Diesels • 1 Ton Trucks

206-6646

Leather, back-up camera

GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds. com

‘10 DODGE RAM 82k, 4x2, Quad cab

4x4, 6 cylinder

‘06 GMC YUKON XL DENALI

‘08 FORD F-150

AWD, satellite, CD, DVD, 6.0L V8

Red and ready!

‘05 CHEVY AVALANCHE

ID Required

‘10 CHEVY EQUINOX

‘06 FORD ESCAPE Very clean, leather

1300

(402)

‘08 GMC YUKON

Black beauty

WILL PAY UP TO WE PAY CASH!

$

3.0L V6, AWD, power roof, nice!

‘09 HONDA ACCORD EXL

CHRYSLER SEBRING 2001, convertible, $800 or best offer, 402-2010581.

Power windows, power locks, Ext. Cab, 5.4L V8

‘03 LEXUS RX300

4WD, 4.0L V6

CARS - CARS $0-$1200 PAYING cash for unwanted vehicles, call 24/7, 402-590-7315.

‘06 FORD F-150

Buying Vehicles, Farm Equipment, Buses, Scrap Iron & More!

Beautiful truck, runs great!

‘03 HONDA PILOT 4x4 Leather, 3rd row, sunroof

REAL VALUE AUTO www.realvalueauto.com

Like Us On

“Established in 2013”

NOW 2 LOCATIONS IN COUNCIL BLUFFS 400 N. 16th Street • 225 S. 35th Street

All Cash Offers & Trade-Ins Will Be Considered

*WAC


AUTOMOTIVE

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

Page 10

December 1, 2016

*

(712) 256-4511 30th & Broadway • CB

see ‘em online @

95 %

A& VISERCARD T MAS K AY! O

APP ROV * ED

*

www.HandPickedAuto.BIZ

*WAC

LET’s GO CASH! 1980 ‘02 MAZDA 626 $

‘97 FORD RANGER ‘97 FORD F-150 4x4 ‘04 PONTIAC GRAND AM ‘05 DODGE CARAVAN ‘99 CHEVY S-10 EXT

1980 2990 $ 2990 $ 2988 $ 2988 $ $

MECHANICS SPECIAL ‘98 CHEVY CAMARO ‘99 DODGE DURANGO ‘03 CHEVY MONTE CARLO SS ‘03 JEEP GRAND CHEROKEE

$

‘08 CHEVY COBALT LT

$

$ 4,988 ‘05 DODGE GRAND CARAVAN 4,488 ‘08 CHEVY IMPALA LT

‘08 PONTIAC GRAND PRIX $5,988

‘07 JEEP GRAND CHEROKEE

Loaded with sunroof

DONATE YOUR car, truck or boat to Heritage for the Blind, free 3 day vacation, tax deductible, free towing, all paperwork taken care of, 1800-283-0205. (MCN)

5,988 ‘07 NISSAN MAXIMA

$

5,988 ‘05 FORD EXPEDITION

$

Auto & clean

8,988

$

Very nice, 3.5 V6, 163k miles

Eddie Bauer, loaded, DVD, leather

12,390

ALPINE AUTO 7345 W. Maple 402-391-3212 Alpineomaha.com

FORD TAURUS ‘03, financing available w.a.c., call City Motor Center, 5855 Sorensen Pkwy, 402-573-6999.

‘05 CHEVY EXT TRAILBLAZER $7,988

‘07 TOYOTA HIGHLANDER $8,988

3 row, only 122k

Sport package!

A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426.

WE WORK. That’s it. American Classifieds and omahaamerican classifieds.com

FORD TAURUS ‘00, $2000 cash, King Auto Sales, 12901 Q Street, 402-504-4100, http://www.kingauto online.com

GEO PRIZM ‘94, financing available w.a.c., call City Motor Center, 5855 Sorensen Pkwy, 402-573-6999.

ʻ15 Honda Pilot EX-L

ʻ03 Acura TL

#5610, V6, auto, 54k miles

#5616, 4WD, leather, pre-owned

#5494, 3.2 V6, nice

5695

$

HONDA ACCORD 2005, 4 cylinder, auto, loaded, moonroof, 126,000 miles, excellent condition in/ out, $6000, 402-210-8995.

FORD TAURUS 2002, automatic, V6, loaded, 109,000 miles, excellent, $2900 / offer, 402-850-4707.

ʻ14 Dodge Charger SE

16,385

5,988

CARS - CARS

FORD TAURUS, 2007, 163,000 miles, needs front brakes, thin line crack across windshield, check charging system light comes on and off, sometimes not smooth shift from 1st to 2nd gear, coupling patch on exhaust pipe. runs great, no accidents, clear and clean title, $800, jvgrund@yahoo.com

All Wheel Drive

$

‘04 JEEP LIBERTY SPORT 4x4

SE with 115k miles!

CHRYSLER SEBRING ‘02, shows good, runs good, 171,000 miles, $1750, 402-598-5290.

HYUNDAI ELANTRA, ‘10, #RTO5009. Rent To Own Auto Centers. Nice cars for good people! 402-991-4949, 4310 L Street, www.rtoautocenters.com AMERICAN Classifieds is this area’s largest and finest publication. INJURED IN TRAFFIC? Money for your injuries. No recovery, no fee! Charles R. Kilgore, Jr., Attorney, 4913 Underwood Avenue, 402-5585000.

‘09 HYUNDAI SANTA FE

6,988 ‘09 CHEVY IMPALA LTZ

10,988

$

Leather, only 82k miles

$

11,988 ‘02 DODGE RAM CREW

SE & clean, only 75k!

$

4x4, runs great

6,988

$

4,796

ʻ13 GMC Sierra

ʻ99 VW Beetle GLS

ʻ95 Honda Accord EX

#5625, super nice, bed$ liner, chrome steps

#5580, 2.0L I4, 123k miles

#5601, leather, dependable

17,495

$

3,995

SUNROOF

ʻ03 Dodge Ram

#5626, 4x4, $ Crew Cab, 5.3 V8

#5620, perfect work truck with topper

MERCURY SABLE ‘01, $1200 cash, King Auto Sales, 12901 Q Street, 402-504-4100, http://www.kingauto online.com NISSAN ALTIMA, ‘99, 4 cylinder, 193,000 miles, gold, cloth interior, nice, $1100 firm, 402-6125635.

Ask For Details

19,863

7,685

#5612, Fleet V6, Limited

$

ʻ08 Ford Edge AWD

ʻ04 Dodge Durango ST

ʻ05 Lexus GX470

#5617, Limited, V6

#5630, 4.7L V8, 4x4, cloth

#5535, 4WD, V8, auto

10,685

$

6,877

$

9,696

12,493

APR varies with length of term with approved credit. Tax, title and license additional. Rates and terms disclosed at dealer. Sale prices 12/7/16. *Monthly payments based upon $2000 down, 4% APR, 72 months, w.a.c.

9,988

$

‘08 DODGE RAM CREW 4x4, Hemi

12,988

402-571-4785 9236 Maple • Omaha CAN’T FIND AN American Classifieds at your favorite location or would like to see it distributed at another location? Call American Classifieds, 342-4426.

ʻ99 Toyota Camry LE

ʻ04 Honda Pilot #5603, EX-L, leather, 4WD

BUY-SELL-TRADE. We can handle it. American Classifieds is your low cost, high result answer to selling your no longer needed items! Call 402342-4426.

$

4,995

#5628, V6, pw

RUNS GREAT

W.A.C.

Ask About Military Financing

ʻ14 Chevy Impala LT $

$

Hemi, sport, 4x4! Itʼll get there!

RESIDENTIAL • COMMERCIAL STORM WINDOWS & SCREENS • AUTO

Se Habla Espanol ʻ12 Chevy Silverado LT

‘04 DODGE RAM CREW

KIA RIO, ‘02, 4 door, 112,000 miles, one owner, new clutch, $1699 cash. Paul Gerber Auto Sales, 3423 North 72nd St, 402-571-1335. LINCOLN TOWN Car, ‘07, #RTO5027. Rent To Own Auto Centers. Nice cars for good people! 402-991-4949, 4310 L Street, www.rtoautocen ters.com

BUY HERE... PAY HERE...

WE FINANCE

$

$

GLS, AWD, snow ready

V8, 5 speed with 71k

$

DONATE YOUR car to charity, receive maximum value of write off for your taxes, running or not, all conditions accepted, free pickup, call for details. 855-7526680. (MCN)

$

3,988 ‘03 FORD MUSTANG GT $5,988 Cash ‘06 HYUNDAI SANTA FE

3.8 liter, Stow Nʼ Go, seats 7 passengers

Auto & 142k

980 1280 $ 1670 $ 1880

2,988 ‘99 FORD PASS. VAN

15 passenger, only 119k

Auto with 4.3 V6

$

CARS - CARS

$

$

‘99 CHEVY S-10 EXT.

ITIN # Accepted

Apply Online: laautos.net 77TH & “L” St. (402) 592-7887

ʻ04 Toyota Highlander

ʻ04 Chevy Silverado 1500

#5608, V6, auto, nice

#5619, Ext. Cab, flex fuel, V8, 4 door

$

6,995

$

7,999

CHEAP CASH CARS ʻ03 Hyundia Elantra, black beauty, pw, auto, 4 cyl . . . . . . . $686 Cash ʻ99 Chevy Suburban, starts, runs & moves . . . . . . . . . . . . $993 Cash ʻ99 Ford Expedition XLT, lots of good parts, clean body . . $486 Cash ʻ99 Chevy S-10, auto, 4x4, rusty but trusty, roll bar with lights, CB Cobra radio . . . . . . . . . . . . . . . . . . . . . . . . $1196 Cash


In Print. Online. All The Time. omahaamericanclassifieds.com

December 1, 2016

Page 11

AUTOMOTIVE

CARS - CARS

‘09 NISSAN ROGUE

J&S

AUTO SALES Fremont, Nebraska

95k, extra clean

824 S Broad St. Fremont • (402)753-0820

$

12,995

ALPINE AUTO 7345 W. Maple 402-391-3212

‘00 FORD F150 $

6,500

Lifted, 160k miles, 35” tires

‘10 DODGE RAM 1500 $

Alpineomaha.com

9,950

Extra clean, 160k miles

CARS - CARS

‘10 TOYOTA TUNDRA 4X4 $

8,500

Runs and drives great

‘10 FORD F-150

‘08 DODGE RAM $1500 163k, new tires, very clean

10,450

‘04 BUICK RAINER $

8,950

V8, auto, winter ready

‘03 NISSAN XTERRA $

3,250

4x4, runs great, clean

Runs & drives great, 3rd row

$

2,500

‘00 DODGE DURANGO 4X4 Runs great, newer tires

$

2,300

‘10 CHEVY CAMARO SS ‘08 FORD F-150 Runs great, very clean

$

12,950

4x4, very clean, new tires, 180k

$

9,950

CARS - CARS

NISSAN MAXIMA ‘97, financing available w.a.c., call City Motor Center, 5855 Sorensen Pkwy, 402-573-6999. OLDS ALERO, ‘02, 134K, #530COA, as low as $350 down wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402571-1335.

OLDS ALERO ‘99, financing available w.a.c., call City Motor Center, 5855 Sorensen Pkwy, 402-573-6999. AMERICAN Classifieds is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-3424426.

OLDS AURORA ‘97, $1800 cash, King Auto Sales, 12901 Q Street, 402-504-4100, http://www.kingauto online.com OLDS CUTLASS Supreme, ‘84, Brougham, 455 engine, floor shift automatic, good, $2900, 402-612-5635. PONTIAC G6, ‘09, RTO5046. Rent To Own Auto Centers. Nice cars for good people! 402991-4949, 4310 L Street, www.rtoautocenters. com PONTIAC GRAND Am, ‘02, moonroof, spoiler, Husker red, #30331R, as low as $500 down wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. RELIABLE transportation, down payments starting as low as $350 wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. SAME DAY pickup, cash paid for junk cars, up to $500, 402-612-8636, 345-1676. TOP DOLLAR PAID Scrap metal & wrecked or junk vehicles. Lakeside Auto Recyclers (West), 1404 Grace Street, Omaha, NE, 402345-1692.

TOWS STARTING at $40 Also buying junk vehicles. Albert Towing, 402210-9038. TOYOTA AVALON, ‘97, V6, leather, moonroof, #50655, as low as $500 down wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-5711335. UP TO $1300 PAID For junk cars, trucks, vans, SUVs, farm machinery, buses, campers & scrap iron, and more. Will pick up. ID required, 402-2066646. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. CARS/ TRUCKS wanted. We buy 2000-2015 cars/ trucks, running or not, nationwide free pickup, America’s top car buyer, call 1-888-513-1505.

CLASSIC / ANTIQUE VEHICLES BUICK LESABRE, 1974, convertible, original 455, 64,000 miles, no rust, sky blue, white top, excellent condition, $6900 firm, 402-612-5635.

MGB ‘79, 56,000 miles, great condition, $5500, 402690-6900. WANTED: 1975 to 1985 Chevy tow truck, call 402-453-8185.

COMMERCIAL / TOW VEHICLES HINO 268S, ‘04-’10, various under CDL straight trucks, $5950 to $24,950. Volvo Trucks of Omaha, Inc, I-80, Exit 439, call Steve or Garison, 701200-1892, 402-306-1098. AMERICAN Classifieds is this area’s largest and finest publication.

3423 N. 72nd St. Se Habla Espanol

BUY * HERE

PAY * HERE

paulgerberautos.com (402) 571-1335 Credit Cards Accepted *WAC

‘10 FORD ESCAPE

‘02 FORD F-150

PW, PL, roof rack CD, 20’s

4x4, V8, automatic, air, pw, pl

‘11 FORD F-150

‘02 CADILLAC ESCALADE

Crew cab, 4x4, Lariat, leather, loaded, cash or bank financing wac

4x4, loaded, leather, the white one!

‘03 GMC YUKON XL

‘05 JEEP GRAND CHEROKEE

4x4, moonroof, 3rd seat, leather, loaded

Limited, 4x4, 6 cylinder, loaded

‘02 FORD EXPLORER

‘05 FORD EXPLORER

4x4, leather, moonroof, 3rd seat, boards, summer priced

128k, 4x4, Eddie Bauer, 3rd seat, leather, it’s bluetiful

‘02 SUBARU OUTBACK SVC, auto, AWD, leather, moonroof, CD, rear spoiler

‘07 FORD FUSION I-4 SEL, automatic, pw, pl

‘02 MERCEDES C240

‘08 MAZDA 6

103k miles, leather, roof, alloys

PW, pl, alloys, CD, rear spoiler, black beauty!

‘98 FORD EXPEDITION

‘92 CHEVY 1500

4x4, XLT, 3rd seat, alloys, CD

Silverado, 4x4, Stepside, V8, auto, impossible to find

‘99 FORD EXPLORER

‘12 FORD F-150

4x4, moonroof, leather, CD

XLT, quad doors, 4x4, pw, pl, CD, fancy wheels

‘03 PONTIAC GRAND AM

‘01 GMC YUKON 4x4, leather, boards, loaded, 3rd seat

V6, rear spoiler, moonroof, alloys

‘03 DODGE DURANGO

‘99 CHEVY SUBURBAN

88k, V8, auto, pw, pl, alloys, 4x4

4x4, 3rd seat, pw, pl, alloys, winter ready

‘03 FORD EXPEDITION Leather, 3rd seat, moonroof, DVD, 4x4, double color, double sharp!

‘95 CHEVY BLAZER 82k, 4x4, 1 owner, boards, be 1st or be sorry

‘04 CHEVY TAHOE

‘07 DODGE CALIBER

4x4, leather, moonroof, alloys

120k, All Wheel Drive, RT

*wac, certain restrictions apply. See dealer for details


AUTOMOTIVE

Affordable, Effective Advertising. Call American Classifieds 402-342-4426

Page 12

DRIVE FOR NO FIVE!

December 1, 2016

• NO CREDIT CHECK • NO SALES TAX • NO LICENSE FEES • NO INTEREST CHARGES • FREE OIL CHANGES • 50,000 MILE WARRANTY • 24 HOUR ROADSIDE ASSISTANCE

WE MAKE IT EASY! CREDIT CHECKS INTEREST CHARGES! TAX TO PAY!

They Even Included My Auto Insurance!

SILVERADO 1500 ‘07 LINCOLN TOWNCAR ‘04 CHEVY RTO5027 RTO5094

DEVILLE ‘05 CADILLAC RTO5063

MKZ ‘07 LINCOLN RTO5222

NO LOAN RENT TO OWN!

$

500*

$

500*

$

500*

$

750*

VERSA ‘15 NISSAN RTO5216

RANGER ‘08 FORD RTO5024

NITRO ‘07 DODGE RTO5001

ACCENT ‘15 HYUNDAI RTO5213

750

$

750*

$

750*

$

G6 ‘09 PONTIAC RTO5046

300C ‘07 CHRYSLER RTO5022

EDGE ‘09 FORD RTO5210

$

FOCUS ‘12 FORD RTO5220

800*

NEVER BE “UPSIDE DOWN” IN A CAR LOAN AGAIN Your payment includes EVERYTHING listed here: • Nebraska Sales Tax • Personal Property Tax • License Plates • Registration Fees • Oil and filter Changes Every 3,000 miles • Engine, Drive Train and Transmission Warranty • 24-Hour Roadside Assistance!*** PLUS! You may return your vehicle at ANY TIME to Upgrade, or just give it back without penalty!**

$

850*

$

850*

$

1000*

$

ESCAPE ‘10 FORD RTO5181

TERRAIN SLE ‘11 GMC RTO5226

F-150 XLT ‘04 FORD RTO5123

ELANTRA SE ‘15 HYUNDAI RTO5179

1000*

1000*

1000*

1000*

$

$

$

TAURUS ‘13 FORD RTO5168

ALTIMA ‘11 NISSAN RTO5229

SOUL PLUS ‘14 KIA RTO5174

F-150 XLT ‘11 FORD RTO5180

$

1000*

What You Need to Bring: 1. A valid Nebraska or Iowa drivers license. 2. Proof of a job and/or verifiable income. 3. Proof of your address (like an electric bill in your name) 4. Money down or a clear trade title. 5. Five complete references including their name, relationship, address and phone number.

That’s It!

You are Approved! $

1200*

1250

$

*

1200

$

Plus! o More T From! e Choos

*

$

2000*

Bring these items with you and leave in the car, truck or SUV of your choice!

NOW FEATURING 2015 & 2016 MODELS

A Rated

*Origination Fee **Except for excess wear and tear. Excess mileage excluded. ***With Vehicle Purchase, See Store for Details

4310 L Street • Omaha, NE 68107

Nice Cars For Good People

402-991-4949

www.rtoautocenters.com


Shop Smart, Shop The Classifieds!

December 1, 2016

WOW!

+TAX

Ba Our First Ad

ck In 1955

INCREASED TIRE LIFE BETTER FUEL ECONOMY

61

FULL SERVICE AUTO REPAIR Brakes • Shocks • Struts

AND MORE

“The Difference Is 1520 E. So. Omaha Bridge Rd Our Service”

Years

Council Bluffs, IA

712-388-9744 Commercial 5115 Center Street Omaha Farm 402-933-7962 St. Glenwood, IA Industrial 505 Nuckolls 712-527-2757

COMMERCIAL / TOW VEHICLES

53k, immaculate!

12,995

$

ALPINE AUTO 7345 W. Maple 402-391-3212 Alpineomaha.com

COMMERCIAL / TOW VEHICLES HINO FE2620, ‘98, 6 speed Allison, 220 hp, $5500. Volvo Trucks of Omaha, Inc, I-80, Exit 439, call Steve or Garison, 701-200-1892, 402306-1098. INTERNATIONAL 4300, ‘09, 230 hp, 6 speed transmission, $29,950. Volvo Trucks of Omaha, Inc, I-80, Exit 439, call Steve or Garison, 701200-1892, 402-306-1098.

After all these years still

Celebrating Downs

ENHANCES BRAKING & STEERING PERFORMANCE

‘13 AVENGER SE

INTERNATIONAL 4300, ‘09, 24’ box, needs an engine overhaul, $7750. Volvo Trucks of Omaha, Inc, I-80, Exit 439, call Steve or Garison, 701200-1892, 402-306-1098. I N T E R N AT I O N A L Prostar, ‘12, 450 hp MF13, Eaton Fuller 10 speed manual, $19,950. Volvo Trucks of Omaha, Inc, I-80, Exit 439, call Steve or Garison, 701200-1892, 402-306-1098. AMERICAN Classifieds, throughout 30 states and 4000 cities nationally. MITSUBISHI FUSO, ‘05, $6750. Volvo Trucks of Omaha, Inc, I-80, Exit 439, call Steve or Garison, 701-200-1892, 402306-1098. VOLVO 630, ‘04, Volvo D12 465 hp, Eaton Fuller 10 speed manual, $16,950. Volvo Trucks of Omaha, Inc, I-80, Exit 439, call Steve or Garison, 701-200-1892, 402306-1098.

VOLVO VNL300, ‘06, there are 6 of these, take your pick, $11,950, Volvo Trucks of Omaha, Inc, I80, Exit 439, 701-2001892, 402-306-1098. VOLVO VNL300, ‘08, there are 2 of these, $13,950. Volvo Trucks of Omaha, Inc, I-80, Exit 439, 701-200-1892, 402306-1098. VOLVO VNL42T, ‘08, 400 hp Cummins, Eaton 10 speed manual, $19,950. Volvo Trucks of Omaha, Inc, I-80, Exit 439, 701200-1892, 402-306-1098.

4021 CUMING (402)

558-7400

ʻ03 Dodge Dakota, silver, needs motor. . 1500 cash

“BUYER BEWARE” The following ads come to us from across the nation. Check them out before sending money. WANTED OLD Japanese notorcycles (1969-1980) Kawasaki: Z1-900, KZ900, KZ1000, Z1R, any Kawasaki Triples, GT380, GS400, CB750 (1969-75). Cash paid, nationwide pickup, 1-800772-1142, 1-310-7210726, usa@classicrun ners.com

ʻ94 Geo Prizm, green . . . . . . . . . . . . . . . . . $1295 ʻ97 Chevy Suburban, white, 4x2 . . . . . . . . $2988 ʻ02 Pontiac Grand Prix, maroon . . . . . . . . $2688 ʻ99 Mercury Grand Marquis, white . . . . . . $2195 ʻ97 Ford F150, Ext. cab, 4x2. . . . . . . . . . . . $2495 ʻ03 Buick Park Ave, white . . . . . . . . . . . . . $2988

• Services • Specialties & More

Find A Pro Fast!

$

$

$

Downs Starting As Low As 300- 400

Downs Starting As Low As $500 - $600 ʻ02 Nissan Altima, white. . . . . . . . . . . . . . . $3588 ʻ02 Chrysler PT Cruiser, maroon . . . . . . . CALL ʻ05 Pontiac Grand Am, maroon, 4 door . . $3488 ʻ02 Pontiac Grand Prix . . . . . . . . . . . . . . . . $2695 ʻ02 Hyundai Sonata, blue, 4 door . . . . . . . $2695 ʻ04 Chevy Malibu Maxx, silver . . . . . . . . . . $3995 ʻ06 Dodge Caravan, white . . . . . . . . . . . . . $3695 ʻ02 Chevy Cavalier, silver, 4 door . . . . . . . $3495 ʻ03 Buick Park Avenue, silver . . . . . . . . . . $3195 ʻ01 Ford Escape, yellow . . . . . . . . . . . . . . . $3895 ʻ99 Pontiac Grand Prix, white . . . . . . . . . . $3988 ʻ03 Pontiac Grand Am, silver, 4 door . . . . $3495

Downs Starting As Low As $700 & Up GLASS

JUNK CARS

AUTO Residential/ commercial, storm windows & screens. Heartland Glass, Inc, 402-571-4785, 92nd & Maple.

BUYING JUNK CARS Paying top dollar, running or not, 402-510-4480. UP TO $1300 paid for junk cars, trucks, vans, SUVs, farm machinery, buses, campers & scrap iron, and more. Will pick up. ID required, 402206-6646. $0-$1200 PAYING CASH For unwanted vehicles, call 24/7, 402-590-7315. SAME DAY PICKUP Cash paid for junk cars, up to $500, 402-612-8636, 402-345-1676.

AUTO, HOME, LIFE insurance. Give us a call for a free quote! 402-334-0555. ADVERTISING PAYS, call American Classifieds, 402-342-4426.

Automotive Directory

Find A Pro Fast! AMERICAN CLASSIFIEDS CALL (402) 342-4426

JUNK CARS BEST PRICES For junk cars and trucks, wrecked/ running, $0 to $2500; also towing, 402-734-3581, 402-734-3777.

SERVICE / REPAIR CAR REPAIR ASE certified master mechanic, honest service, latest equipment, clean shop, since 1986, Neals Automotive, 20th & Ames, 402-455-6229. IS YOUR VEHICLE Ready for Winter? Let us check it out so you won’t get stranded! Midlands Auto Repair, complete automotive repair, foreign and domestic, ASE Master Technician. Bellevue 402-292-4007, Papillion 402-597-8530, Midlands auto.com

TOWING TOWS STARTING AT $40 Also buying junk vehicles. Albert Towing, 402-2109038.

$

as low as

250* On cars $ 300* under $ 400 3000 *

$

SONNY GERBER AUTO SALES

MOTORCYCLES & SCOOTERS

Automotive Directory

INSURANCE

AUTOMOTIVE

THE KING of BUY HERE PAY HERE!

STARTING AT

www.CFITIRECB.com

Page 13

ʻ04 Chevy Tahoe Z71, black . . . . . . . . . . . . $6995 ʻ06 Chevy Impala, maroon . . . . . . . . . . . . . $6495 ʻ01 Chevy Suburban, pewter, 4x4 . . . . . . . $6995 ʻ05 Chevy Trailblazer, green . . . . . . . . . . . $5895 ʻ04 Pontiac Grand Prix, maroon . . . . . . . . $4488 ʻ02 Chevy Trailblazer, pewter, 134k. . . . . . $5988 ʻ02 Chevy Tahoe, maroon, 4x4 . . . . . . . . . $6495 ʻ04 GMC Yukon, black, SLT, 4x2 . . . . . . . . $7995 ʻ10 Chevy HHR, blue, 4 door . . . . . . . . . . . $5995 ʼ04 Chevy Tahoe, 4x4, white . . . . . . . . . . . $6995 ʻ02 Chevy Suburban, pewter, 4x4, 3rd row $6995 ʻ07 Chevy Impala, gold, LS, 2 to choose from . $6188 ʻ02 Jeep Cherokee, blue, 4x4. . . . . . . . . . . $4895 ʻ04 Pontiac Grand Prix, silver . . . . . . . . . . $5195 ʻ06 Pontiac Grand Prix, white . . . . . . . . . . $5495 ʻ07 Chevy Impala, gold, 4 door . . . . . . . . . $6188

LOW

LOW

4519 CUMING (402)

556-4086

Downs Starting As Low As $300, $400, $500 & $600 ʻ02 Buick Century, 4 door, brown . . . . . . . . . $2995 ʻ97 Honda Accord, 4 dr., auto, maroon . . . . . $2788 ʻ97 Hyundai Sonata, 92k, green, 4 door . . . . $3688 ʻ95 Chevy Silverado 1500, reg. cab, 2WD . . . $2688 ʻ97 Toyota Corolla, 4 door, auto, tan . . . . . . . $2895 ʻ94 Chevy Lumina, red . . . . . . . . . . . . . . . . . . $1595 ʻ00 Ford Taurus, silver . . . . . . . . . . . . . . . . . . $3488 ʻ98 Ford Taurus, tan . . . . . . . . . . . . . . . . . . . . $2495 ʻ04 Pontiac Grand Am, gold, 158k, V6. . . . . . $4695 ʻ03 Hyundai Accent, silver, 4 door. . . . . . . . . $2695 ʻ95 Toyota Camry, maroon . . . . . . . . . . . . . . . $2395 ʻ00 Olds Alero, silver . . . . . . . . . . . . . . . . . . . $3695 ʻ93 Mercury Sable, silver . . . . . . . . . . . . . . . . $2195 ʻ94 Olds 88, blue . . . . . . . . . . . . . . . . . . . . . . . $2695 ʻ00 Chevy Cavalier, 4dr, white . . . . . . . . . . . . $2995

Downs Starting As Low As $700 & Up ʻ10 Chrysler Town & Country, white . . . . . . . $5588 ʻ03 Chevy Trailblazer, 4x4, green. . . . . . . . . . $6488 ʻ06 Pontiac G6, grey, 4 door. . . . . . . . . . . . . . $4995 ʻ00 Chevy Silverado Ext. Z71, 4x4, 151k . . . . $7495 ʻ97 Chevy Tahoe, 4 dr., maroon, 4x4, immaculate. . $5895 ʻ03 Chevy Suburban Z71, white. . . . . . . . . . . $6288 ʻ04 Pontiac Grand Prix, 4 door, grey . . . . . . . $5895 ʻ08 Pontiac G6, white, auto . . . . . . . . . . . . . . $7195 ʻ07 Chrysler PT Cruiser, white, 138k . . . . . . . $5895 ʻ04 Nissan Murano, white, AWD, 166k. . . . . . $7688 ʻ03 Chevy S10 ZR2, blue, 4x4, auto. . . . . . . . $6495 ʻ07 Pontiac G6, sunroof, red . . . . . . . . . . . . . $5488 ʻ01 Chevy Tahoe, black, 4 door, 3rd row. . . . $5895 ʻ03 Chevy Trailblazer, beige, 3rd row . . . . . . $6588 ʻ09 Chrysler T & C, Stow Nʼ Go, silver . . . . . $7995 ʻ01 Mustang Convertible, 122k, auto, silver . $6488 ʻ06 Chevy Impala, silver . . . . . . . . . . . . . . . . . $5295 ʻ03 Ford Explorer, black, 4x4 . . . . . . . . . . . . . $5895 ʻ10 Pontiac G6, silver . . . . . . . . . . . . . . . . . . . $7995 ʻ04 Malibu Maxx, black, sunroof, 4 dr, 168k . $5995 ʻ03 Chevy Impala, white . . . . . . . . . . . . . . . . . $4695 ʻ06 Chevy Trailblazer, silver . . . . . . . . . . . . . . $6488 ʻ03 GMC Envoy XL, beige. . . . . . . . . . . . . . . . $5895

ON THE SPOT *MINIMUM CREDIT

DOWNS PAYMENTS FINANCING APPROVAL


AUTOMOTIVE

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

Page 14

December 1, 2016

Be Prepared With A Quality Pre-Owned Vehicle Or Service & Specialty Items From Merchants You Can Trust

$

Call for a Quote additional parts may cost extra

HOLIDAY

149

GIFT GUIDE

2016

Remote Starts

Entry Level Remote Starts

Deluxe 1-Button Keyless Entry & Remote Start System. Up To 1,500 Feet In Range

$

As low as

99

2016 18ʼ Aluminum Car Hauler

Tow Dollies in stock!

Utility Trailers

8.5x20 Enclosed

8x24 Show/Race Car Trailers

New 8.5x12 & 8.5x14

5”x7” / 6”x8”

SSL EV1500M 1500 Watt

10

$

79

$

211 W. Lincoln Street, Papillion 402-932-3010

99

Set

12” JBL Subs

$

with Amp Party Pack

499

BACK UP CAMERA SYSTEM

Installed

CALL NOW

E

SAL

712-256-3454

$

5 132

2110 23rd Ave Council Bluffs 2017 7x16, tutone, V-nose

WE DO IT ALL! $

omahaglasspro.com

6701 L St., Omaha (402)

590-5887

Free Estimates in Shop & ote Service em R ling Insurance Bil

159

129 149

Starting At

4 Door

Starting At

$

Starting At

Installed

100 Off Insurance Deductible

Months

Remote Start/ Alarm Combo Installed

299

Remote Car Starters / Installed

Southern Rust-Free Trucks

ANTIFREEZE

$

Includes All Parts & Labor

$

ODD LOT

THE

7” DVD Touchscreen

199 $199 BUY HERE, PAY HERE!* BUY HERE, PAY HERE!*

With Keyless Entry

Starting At

DIE SEL

ʻ12 Dodge 2500 Crew Cab $ Long Bed

15,900

ʻ11 Dodge 2500 Mega Cab $ Short Bed

16,900

ʻ15 Chevy 2500 Crew Cab $ Short Bed

32,000 DIE SEL

ʻ11 Dodge Ram 2500 $ Crew Cab

22,900

‘10 CHEVY EQUINOX

‘03 FORD F-150

‘08 JEEP LIBERTY SPORT

‘07 GMC ACADIA

‘08 GMC YUKON

‘08 NISSAN ROGUE

‘11 SUBARU OUTBACK

‘99 CHEVY CORVETTE

Very clean, new tires, ready for snow

4 cyl., 133k

Loaded, very clean with brand new rubber Spotless, smooth as they come

7,900

Luxury and rugged!

Very, very clean

AWD, stunning

Only 79k, LS1, 6 speed manual

ʻ08 Chevy 2500 Reg. Cab $ Flat Bed

7,900

‘05 CHEVY AVALANCHE Beautiful truck, runs great!

REAL VALUE AUTO 256-8181 • 400 N. 16th St. (712)

Council Bluffs 712-268-5345 EXIRAAUTO.COM

BELLEVUE 1012 W. 24th Avenue (402) 292-4007 PAPILLION 1107 Applewood Drive Is your vehicle ready for fall? Let Us Check Everything Over Now So You Won’t Get Stranded!

Complete Automotive Repair

10,600

ʻ98 Chevy 2500 Reg. Cab $ Long Bed

MIDLANDS

(402) 597-8530

21,800

Will not last! 73k

$

24TH & “Q” (402) 734-6721

Now 2 Locations To Serve You Better!

‘08 CHEVY COBALT ʻ03 Ford F-450 Reg. Cab

While supplies last

AUTO REPAIR

ʻ11 Chevy 2500 X Cab $ Long Beg

DIE SEL

5

PRE-MIXED

In Shop Only

w.a. w.a.c. c.

Call for Details

139

Chip Repair

12 Interest $19 0%

$

$

$

Window Tinting 2 Door $

Brand New Windshields

2016 Tilt 77x10

Like Us On

www.realvalueauto.com “Established in 2013”

All Cash Offers & Trade-Ins Will Be Considered *WAC

‘11 DODGE CARAVAN One owner, zero accidents

Foreign and Domestic

‘08 FORD F-150 Red and ready!

REAL VALUE AUTO 256-6262 • 225 S. 35th St. (712)

Council Bluffs Like Us On

www.realvalueauto.com “Established in 2013”

All Cash Offers & Trade-Ins Will Be Considered *WAC

ASE Master Technician Major and Minor Repairs

Midlandsauto.com Monday - Friday 8:30-5:30

Like Us On


We’re The Weekly Paper That Is Read Everyday

December 1, 2016

Page 15

AUTOMOTIVE

WE DO IT ALL! Window Tinting 2 Door $

Brand New Windshields

159

$

omahaglasspro.com

6701 L St., Omaha (402)

590-5887

s Free Estimate in Shop & e Remote Servic ling Insurance Bil

(402) 504-6446 • 701 Fort Crook Rd SUV's - SUV's

‘10 KIA SOUL 92k, automatic

9,770

$

ALPINE AUTO 7345 W. Maple 402-391-3212 Alpineomaha.com

RV / CAMPERS 5TH WHEEL tailgate, ‘99 to ‘07 Chevy/ GMC, 402734-4942. ROADMASTER FALCON XL 5250 tow bar with saftey chains, mounts, brackets, base plate fits General Motors, $450 or best offer, 402-331-8431.

SUV's - SUV's CHEVY SILVERADO, ‘93, SUV, one onwer, 125K miles, loaded, runs perfect but needs tranny, 2WD, excellent condition, $1650 firm, 402612-5635. CHEVY SUBURBAN, ‘03, leather, 4x4, #30916B, as low as $700 down wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

CHEVY TRAILBLAZER ‘07, good condition, 4x4, only 150,000 miles, $3900 or best offer, 402-210-8844. DODGE DURANGO, ‘00, black, 4x4, $2300. J & S Auto Sales, call 402-7530820 for details and pictures. DODGE DURANGO, ‘99, $1280 cash. Hand Picked Auto, call 712-256-4511 for more information and pictures. FORD ESCAPE, ‘10, #RTO5181. Rent To Own Auto Centers. Nice cars for good people! 402991-4949, 4310 L Street, www.rtoautocenters. com

FORD EXPLORER, ‘08, #RTO5207. Rent To Own Auto Centers. Nice cars for good people! 402991-4949, 4310 L Street, www.rtoautocenters. com GMC TERRAIN, ‘11, #RTO5226. Rent To Own Auto Centers. Nice cars for good people! 402991-4949, 4310 L Street, www.rtoautocenters. com JEEP GRAND Cherokee, ‘03, $1880 cash. Hand Picked Auto, call 712256-4511 for more information and pictures.

MERCURY MOUNTAINEER ‘02, very good condition, 3rd row seating, AWD, new parts, $3500, 402-999-6051. NISSAN XTERRA, ‘03, red, 4x4, $3250. J & S Auto Sales, call 402-7530820 for details and pictures. NISSAN XTERRA, ‘08, #RTO5028. Rent To Own Auto Centers. Nice cars for good people! 402991-4949, 4310 L Street, www.rtoautocenters. com RELIABLE transportation, down payments starting as low as $350 wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

TRAILERS & HAULERS WEIGHT TRANSFER trailer hitch, $100, 402734-4942.

2017 7x14 STEALTH CARGO TRAILER 30” V-nose, rear ramp door, tandem 3500 lb. drop axles, Dry Max interior, 7’ interior height, any color, only $4575. Marcus Trailers, 402-477-0044.

Starting At

Installed

100 Off Insurance Deductible

Months

w.a.cc. . w.a.

Call for Details

Remote Start/ Alarm Combo

Remote Car Starters / Installed

TRAILERS & HAULERS

GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds. com

8.5x16 STEALTH CARGO TRAILER 30” V-nose, 6’ 6” interior height, Dry Max interior wood, rear ramp door, any color, $5125. Marcus Trailers, 402-477-0044.

CD Players

$

TRUCKS - 4x4's CHEVY 2500, 2008, regular cab, flatbed, grey, $10,600. Exira Auto Sales, call 712-268-5345 for details and pictures. CHEVY 2500, ‘98, regular cab, long bed, red, $7900. Exira Auto Sales, call 712-268-5345 for details and pictures. CHEVY BLAZER, 1975, 4x4 K5 project vehicle in pieces. Fenders, hood, doors painted and ready to assemble, $2000 or will consider trade, 402426-8006. ADVERTISING PAYS, call American Classifieds today, 402-3424426. CHEVY S-10, ‘99, ext, automatic with 4.3 V6, $2988. Hand Picked Auto, call 712-256-4511 for more information and pictures.

Amplifiers Starting At

99

$

79

$ Starting At

Pioneer Subwoofers

7” DVD Touchscreen

Starting At

199 $199

TRAILERS & HAULERS

299

*Most Vehicles In Stock

In Shop Only

69

$

Starting At

TRAILERS! Car haulers, enclosed, motorcycle, utility, tilt trailers, snowmobile and more. Trailers for any job, call Bill for the best price. Bill’s Trailer Sales, 402-9323010. 2017 8.5x20 CARRY-ON TRAILER 5200 lb. tandem axles, 6’ 6” interior height, rear ramp door, 16” on centers, HD interior wood, only $5595. Marcus Trailers, 402477-0044.

Starting At

299

Installed

$

Installed Per Pair

$

Includes All Parts & Labor

With Keyless Entry

Heated Car Seats

Chip Repair

12 Interest $19 0%

$

139

• oil change • check antifreeze • check/ replace battery • top-off washer fluid • check/ replace windshield wipers • basic tune-up • check defroster & heater • check/ replace tires • ensure 4x4 is working

4 Door

Starting At

$ ARE YOU WINTER READY?

129 $ 149

Starting At

TRUCKS - 4x4's

TRUCKS - 4x4's

VANS - VANS

VANS - VANS

CHEVY SILVERADO, ‘04, HD, 2WD, big block 8100 engine, 5 speed Allison transmission, $8700, best cash offer, serious inquiries only, 712-3229187. DODGE 2500, ‘11, mega cab, short bed, white, $16,900. Exira Auto Sales, call 712-268-5345 for details and pictures. DODGE 2500, ‘12, crew cab, long bed, white, $15,900. Exira Auto Sales, call 712-268-5345 for details and pictures. DODGE D-150, ‘83, 4WD, work truck, rusty by trusty, $799 cash. Paul Gerber Auto Sales, 3423 N. 72nd St., 571-1335. DODGE DAKOTA, ‘05, #RTO5017. Rent To Own Auto Centers. Nice cars for good people! 402991-4949, 4310 L Street, www.rtoautocenters. com DODGE RAM, ‘10, 1500, white, clean, $9950. J & S Auto Sales, call 402753-0820 for details and pictures. FORD F-150, ‘00, blue, lifted, 35” tires, $6500. J & S Auto Sales, call 402753-0820 for details and pictures.

FORD F-450, ‘03, regular cab, flatbed, white, $7900. Exira Auto Sales, call 712-268-5345 for details and pictures. FORD RANGER, ‘85, 4 cylinder, cheap alley hooter, #A46830, as low as $300 down wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402571-1335. FORD RANGER, ‘92, XLT, ext cab, runs great, very dependable, new tires, $2000, best offer, 402-517-6296. RELIABLE transportation, down payments starting as low as $350 wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. TOYTOA TUNDRA, ‘10, white, 4x4, $8500. J & S Auto Sales, call 402-7530820 for details and pictures. AMERICAN CLASSIFIEDS Is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-3424426.

BUICK TERRAZA, ‘07, #12975A, leather, runs great, mechanic special, needs tranny work, $1499 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-5711335.

KIA SEDONA, 2007, 121,000 miles, great van, reliable, mechanically solid, no rust, blue, $4950, 402-350-2692. RELIABLE transportation, down payments starting as low as $350 wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

CHRYSLER TOWN & COUNTRY ‘04, $2500 cash, King Auto Sales, 12901 Q Street, 402-504-4100, http://www.kingauto online.com A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426. DODGE GRAND Caravan, ‘11, #RTO5048. Rent To Own Auto Centers. Nice cars for good people! 402-991-4949, 4310 L Street, www.rto autocenters.com

‘07 FORD EDGE SEL Leather, loaded, AWD

12,740

$

ALPINE AUTO 7345 W. Maple 402-391-3212 Alpineomaha.com

QUALITY

USED tires

Passenger

at unbelievable prices $

13” - 15” starting at

LT/SUV

$

16” - 18” starting at

Like NEW

$

Take-Offs starting at

20 25 35

EA.* EA.* Large Selection

EA.*

1520 E. So. Omaha Bridge Rd Council Bluffs, IA 712-388-9744 5115 Center Street Omaha 402-933-7962 505 Nuckolls St. Glenwood, IA 712-527-2757 *Sales tax & disposal extra. Tire prices subject to change.

‘00 Ford Explorer, black .................$700 Cash ‘97 Buick LeSabre, white ............$1,000 Cash ‘94 Geo Prizm, green, auto............$800 Cash ‘00 Pontiac Grand Am GT, silver.$1,000 Cash ‘03 Chevy Impala, bronze...........$1,000 Cash ‘99 Pontiac Grand Am GT, black....$800 Cash ‘98 Olds Bravada, green ................$600 Cash ‘01 Ford Explorer, blue...................$700 Cash ‘07 Chr. Town & Country, silver....$1595 Cash

Trailer Tires

4021 CUMING THIS LOCATION ONLY

(402)

www.CFITIRECB.com

“The Difference Is Our Service.”

558-7400

SONNY GERBER Since 1955

AUTO SALES


AUTOMOTIVE

Page 16

Need Fast Cash And Fast Results? Your Local American Classifieds Is The Answer!

December 1, 2016

As low as

$

*

299

*

With $67 Doc Fee

BUY HERE PAY HERE

weekly

Scott

R.J. Sales Manager

402-551-9620 4707 NW Radial Hwy ‘97 Buick Park Avenue, white . . . . . $299 Down* ‘05 Ford Taurus, silver . . . . . . . . . . . $299 Down* ‘04 Chevy Malibu, silver . . . . . . . . . $299 Down* ‘94 Chevy Prizm, white . . . . . . . . . . $299 Down* ‘89 Mercury Tracer, white . . . . . . . . $299 Down* ‘96 Chevy Cavalier, silver . . . . . . . . $299 Down* ‘96 Toyota Corolla, green . . . . . . . . $299 Down* ‘05 Mercury Sable, grey . . . . . . . . . $399 Down* ‘00 Ford Contour, blue. . . . . . . . . . . $399 Down* ‘99 Mercury Sable, maroon . . . . . . . $399 Down* ‘96 Toyota Camry, white . . . . . . . . . $499 Down* ‘02 Ford Taurus, blue . . . . . . . . . . . $499 Down* ‘97 Ford Explorer, black . . . . . . . . . $499 Down* ‘98 Buick Park Ave, red . . . . . . . . . . $499 Down* ‘03 Buick LeSabre, white. . . . . . . . . $499 Down* ‘02 Olds Alero, silver . . . . . . . . . . . . $499 Down* ‘04 Kia Spector, white . . . . . . . . . . . $499 Down* ‘01 Mercury Sable, blue . . . . . . . . . $499 Down* ‘04 Ford Taurus, white . . . . . . . . . . . $499 Down*

(402)573-6999

Sales Manager

712-256-6800 In

Transits av ailable for st NE buyers ‘99 Honda Civic, silver . . . . . . . . . . $299 Down* ‘03 Ford Taurus, gold . . . . . . . . . . . $299 Down* ‘00 Mercury Sable, blue . . . . . . . . . $499 Down* ‘97 Dodge Avenger, red. . . . . . . . . . $499 Down* ‘02 Chevy Impala, gold . . . . . . . . . . $499 Down* ‘05 Kia Optima, blue . . . . . . . . . . . . $499 Down* ‘99 Toyota Avalon, blue . . . . . . . . . . $599 Down* ‘04 Olds Alero, white . . . . . . . . . . . . $599 Down* ‘00 Lexus ES 300, silver . . . . . . . . . $699 Down* ‘05 Dodge Stratus, white . . . . . . . . . $699 Down* ‘05 Chry. Town Car, white . . . . . . . . $699 Down* ‘06 Chevy Cobalt, black . . . . . . . . . $799 Down* ‘01 Chevy Impala, red . . . . . . . . . . . $799 Down* ‘05 Hyundai Tuscon, blue . . . . . . . . $799 Down* ‘04 Chevy Impala, gold . . . . . . . . . . $799 Down* ‘99 Mercury Grand Marquis, gray . . $799 Down* ‘03 Mits. Montero, white . . . . . . . . . $799 Down* ‘00 Ford Taurus, gold . . . . . . . . . . . $799 Down* ‘05 Saturn Vue, beige . . . . . . . . . . . $799 Down*

21 & W. Broadway

• 5855 Sorensen Pkwy

Mike Sales Manager ‘04 Ford Taurus, white . . . . . . . . . . . . . . . $299 Down* ‘04 Olds Alero, white . . . . . . . . . . . . . . . . $299 Down* ‘00 Chevy Astro, silver. . . . . . . . . . . . . . . $299 Down* ‘00 Pontiac Grand Am, white. . . . . . . . . . $299 Down* ‘95 Plymouth Neon, red. . . . . . . . . . . . . . $299 Down* ‘01 Volvo S40, white . . . . . . . . . . . . . . . . $299 Down* ‘00 Olds Intrigue, white . . . . . . . . . . . . . . $299 Down* ‘02 Dodge Neon, silver . . . . . . . . . . . . . . $299 Down* ‘99 Buick Regal, green . . . . . . . . . . . . . . $299 Down* ‘02 Ford Windstar, green. . . . . . . . . . . . . $299 Down* ‘98 Olds 88, white . . . . . . . . . . . . . . . . . . $299 Down* ‘97 Dodge Neon, red . . . . . . . . . . . . . . . . $299 Down* ‘96 Chevy Cavalier, red . . . . . . . . . . . . . . $299 Down* ‘97 Chevy Malibu, burgundy . . . . . . . . . . $299 Down* ‘96 Chevy Lumina, green . . . . . . . . . . . . $299 Down*

FETTSCITYMOTORCENTER.com

Si Habla Espanol

‘97 Chrysler Concorde, white . . . . . . . . . $299 Down* ‘02 Chevy Cavalier, blue . . . . . . . . . . . . . $299 Down* ‘99 Honda Accord, black . . . . . . . . . . . . . $299 Down* ‘95 Chevy Beretta, green . . . . . . . . . . . . $299 Down* ‘00 Chevy Cavalier, maroon . . . . . . . . . . $299 Down* ‘97 Toyota Camry, gold . . . . . . . . . . . . . . $399 Down* ‘99 Ford Taurus, tan . . . . . . . . . . . . . . . . $399 Down* ‘02 Pontiac Sunfire, white . . . . . . . . . . . . $399 Down* ‘99 Mercury Sable, gold . . . . . . . . . . . . . $399 Down* ‘05 Chry. Sebring, green . . . . . . . . . . . . . $499 Down* ‘02 Ford Focus, black . . . . . . . . . . . . . . . $499 Down* ‘00 Pontiac Sunfire, black . . . . . . . . . . . . $499 Down* ‘99 Toyota Sienna, white . . . . . . . . . . . . . $499 Down* ‘98 Chevy Cavalier, white . . . . . . . . . . . . $499 Down* ‘04 Ford Focus, green . . . . . . . . . . . . . . . $599 Down* *WAC. With Special Payments. With payment protection device. $67 documentation fee.


Expect Big Results From Your Local American Classifieds!

December 1, 2016

MISCELLANEOUS This Section Continues From Page 8

QUALITY

USED tires

at unbelievable prices

Council Bluffs 712-388-9744 Omaha - 402-933-7962 Glenwood - 712-527-2757

MISCELLANEOUS RESIDENTIAL/ commercial, storm windows & screens, auto. Heartland Glass, Inc, 402-571-4785, 92nd & Maple. LIFE ALERT, 24/ 7, one press of a button sends help fast, medical, fire, burglar, even if you can’t reach a phone, free brochure, call 800-3061404. (MCN) VAPES LOW PRICE LEADER! E-liquids $2.99; coils starting at $1.39 each; full E-cig kits from $14.99. Full range of Mods and RDA’s. Caterpillar Vapes, 50th & Dodge or 108th & Q (Southside of Family Fare). CAR REPAIR, ASE certified master mechanic, honest service, latest equipment, clean shop, since 1986, Neals Automotive, 20th & Ames, 402455-6229. KEROSENE HEATER, square, good condition, $40, 712-635-2060. FRENCH DOORS, pair, $100, 402-690-6900. VAPES LOW PRICE LEADER! E-liquids $2.99; coils starting at $1.39 each; full E-cig kits from $14.99. Full range of Mods and RDA’s. Caterpillar Vapes, 50th & Dodge or 108th & Q (Southside of Family Fare). IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-3424426. TRASH HAUL Away, quotes 7 days a week, 402659-9037. UNIQUE SHOPPING in the Old Market! Ashley Collectibles, 50% off holiday sale (some exclusions apply), 3 days only, December 2nd, 3rd & 4th! 1212 Howard Street, 402934-3100. Everything from old fashioned candy, toys & games, handmade items, jellys, salsa, gourmet foods to jewelry & gift items. See large ad this issue. DEHUMIDIFIER, Zenith, $40, 402-453-4011. WE BUY HOUSES, any condition, any location; also buying RVs, campers, anything of value, 402660-0590, 402-496-6120. O.K. TREE Service, Inc. Complete tree services, licensed & insured, 402593-4053. Free Estimates.

MISCELLANEOUS NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. SWITCH TO DirecTV, from $50/ month, includes free Genie HD/ DVR, 3 months HBO, Showtime, Cinemax, Starz. Get a $50 gift card, call 877-894-5275. (MCN) ADT SECURITY protects your home & family from “what if” scenarios, fire, flood, burglary or carbon monoxide, ADT provides 24/7 security. Don’t wait, call now, 1-888-607-9294. (MCN) DIRECTV, NFL Sunday Ticket free with choice all included package, $60/ month for 24 months, no upfront costs or equipment to buy. Ask about next day installation, 1800-203-4378. (MCN)

MISCELLANEOUS NATIONWIDE DISHTV, BEST deal ever, only $39.99/ month plus $14.99/ month internet (where available), free streaming, free install (up to 6 rooms), free HD-DVR, call 1-800-390-3140. (MCN) CABLE AND internet, $29.99/ month each. We are your local installers for all brands, Comcast, Charter, Time Warner, DirecTV, Dish, Cox, xfinity, Verizon fios and more, call now for super deals, 1-800-3421528. (MCN) DISH TV best deal ever, $49.99/ month plus $14.99/ month internet (where available), free streaming, free installation, free HDDVR, 1-800-908-6184. CASH PAID for unexpired, sealed Diabetic test strips, highest prices, shipping prepaid, one day payment, 1-888-366-0956, www.Cas h4DiabeticSupplies.com $19.99/ MONTH for DirecTV, HD channels plus Genie HD DVR and 3 months free HBO, Show, Max & Starz plus free NFL Sunday Ticket, call now, 1888-552-7314. (MCN) FAST INTERNET, HughesNet satellite internet, high speed, available anywhere, speeds to 15 mbps, starting at $59.99/ month, call for limited time price, 1-844-292-0678. (MCN) GET HELP NOW! One button senior medical alert, falls, fires & emergencies happen, 24/7 protection, only $14.99/ month, call now, 1-888-840-7541. (MCN) EXEDE HIGH speed internet, plans from $39/ month, blazing fast broadband in areas cable can’t reach, great for business or home. We install fast, 1888-800-8236. (MCN) SAVE ON internet and TV bundles, order the best exclusive cable and satellite deals in your area. If eligible, get up to $300 in Visa gift cards, call now, 1-800925-0146. (MCN) ALL THINGS Basementy, Basement Systems Inc, call us for all of your basement needs, waterproofing, finishing, structural repairs, humidity and mold control, free estimates, call 1-800-640-8195. (MCN) A PLACE FOR mom, the nation’s largest senior living referral service, contact our trusted, local experts today, our service is free, no obligation, call 1-800-442-5148. (MCN) FAST INTERNET, HughesNet satellite internet, high speed, available anywhere, speeds to 15 mbps, starting at $59.99/ month, call for limited time price, 1-800-715-1644. (MCN) VIAGRA, 52 pills for only $99. Your #1 trusted provider for 10 years, insured and guaranteed delivery, call today, 877-5600936. ONLINE at omahaamer icanclassifieds.com UNLIMITED INCOME potential. Own your own successful business! Client and equipment provided, on-going support, low investment. Vanguard Cleaning Systems, 402-6140978. OUTDOOR lighted sign, L.E.D. 4x8, $650, lowest price nationwide, EZ prefab DIY kits, any size or style, call Dean 314-5407172.

ADOPTION

MISCELLANEOUS NATIONWIDE INVITE YOUR friends to PAKRAT Junkies. Thrifty Nickel / American Classifieds now has a new website for image ads only. Ads with images get looked at over 70% more online. PAKRAT Junkies is a website created to help the community buy, sell, and trade. It is free to join and free to add Images with your ads. Get rid of unwanted items while finding great deals. PAKRAT Junkies helps put cash in your pocket. It is as simple as typing in www.thriftynickelpakrat junkies.com. We love to help out our community! TV AND internet, $29.99 each, that’s $60 month for TV and high speed internet. We are your local installers, 1-800-294-5985. SOON THE mark of the beast will be enforced, let the Bible explain, free book and Bible study, call 205-3394837. VIAGRA 52 pills, only $99. Save, save, save $500 now, call us today, 1-888439-1431. DISH SPECIAL, stop paying for channels you don’t watch, starting at $39.99/ month, no extra fees plus free next day installation, call today, 866-623-0826. LOG CABIN $4800 (original price $23,800), moving and must sell, 768 sq ft (expandable to 1152 sq ft), 101 solid oak logs, full dovetailed, complete precut wall set with all plans for stone fireplace, high pitched roof, 10’ high ceilings, porch, stack walls in two days, add roof in 2 days, extra nice, pay when received. Will haul to Omaha for $1850. Tremendous bargain. Owner 870-577-5757.

BIRTHMOTHERS, planning an adoption? Unique Adoptions can help. We have an excellent adoption program. Choose from open or closed, select adoptive family, financial assistance, ask about 4 day recovery packages, call 24/7 to speak to an adoption specialist, 1-888637-8200. (MCN)

OFFICE EQUIPMENT & ACCESSORIES FILE CABINET, 2 drawer hanging files, excellent condition, asking $75, retails for $600, 402-5986696.

OUTDOOR EQUIP. / FURNITURE GLASS LAWN table with 4 chairs, $35, 402-960-0879. SCREEN HOUSE, Outdoor Spirit, 12’x12’x7-1/2’, heavy duty, zip front and back, holds 2 picnic tables, new, $100, 402-451-0434.

PERSONALS ADOPTION “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. PREGNANT? Considering adoption? Call us first, living expenses, housing, medical and continued support afterwards. Choose adoptive family of your choice, call 24/7, 855390-6047. (MCN) ADOPTING YOUR baby is a gift we’ll treasure, secure home, forever love awaits, expenses paid. Netti & Anthony 800-772-3629. PREGNANT? Considering adoption? Call us first, living expenses, housing, medical and continued support afterwards. Choose adoptive family of your choice, call 24/7. Adopt Connect 855-6687904. ADOPTION kindergarten teacher looking forward to adopting a baby, lots of love, education & opportunities to share, expenses paid, call/ text 516-3412299. BIRTHMOTHERS, planning an adoption? Unique Adoptions can help. We have an excellent adoption program. You choose from open or closed, select adoptive family, financial assistance, ask about our 4 day recovery packages, call toll free 24/7 to speak to an adoption specialist, 888-637-8200. BUY-SELL-TRADE. We can handle it. American Classifieds is your low cost, high result answer to selling your no longer needed items! Call 402342-4426. ADOPTION, COUPLE in entertainment field promises baby secure future, grandparents, education, travel, expenses paid. Lisa/ Michael 1-800-225-9782 or Attorney 1-424-901-6671. A CHILDLESS married couple seeks to adopt. Will be hands-on mom & devoted dad, financial security, expenses paid. Cara & Pete (ask for Adam) 1-800790-5260.

PETS / ANIMALS & SUPPLIES

TOOLS / MACHINERY

VACATION IDEAS & PLACES TO GO

ANIMAL RESCUE, nonprofit, needs donations and/ or dry food, 712-3667877. LARGE INDOOR dog kennel, $35 firm, 402-9600879.

PORTABLE generator, Briggs & Stratton 5500 watt, excellent condition, $400 or best offer, 641-4852990.

TIRED OF THE snow? Become a Winter Texan where the sun meets the gulf. Over 100 RV resorts and retirement communities for you to choose from. RV sites, fully furnished rentals and more. For more information visit www.rgvparks.org (MCN) TIRED OF COLD weather? Escape to Llano Grande Resort in South Texas’ Rio Grande Valley! RV sites, cottages, fully furnished rentals available. Enjoy our golf course, heated swimming pools, full schedule of activities, topnotch entertainment, breathtaking sunsets and endless fun. Ask about our complimentary 30 day stay, 800-656-2638, www. lanogranderesort.com (MCN)

Pets

MUSIC / GENERAL ELECTRIC ORGAN, Lowery Holiday Deluxe, Leslie speaker, percussion drums, etc, many extras, $300, 402-571-2281. PIANO, WURLITZER Spinet, good condition, has been checked by piano tuner/ tech, $500, 402-6774861. 2 JVL self powered 515 Eon monitors with cords, $400 firm, 402-203-2254. PIANO LESSONS, new students receive free keyboard if needed, while supplies last, $15/ 45 minutes, Joe 402-739-3912. HARMONICA, Hohner Special 20, made in Germany, $55, 402-709-0218. BUFFET CLARINET, A & B flat, 2 at $1500 each or best offer; quarter size violin, $150; 402-995-9163.

SINGLE YOUNG 80 year old guy looking for a 70 plus year old lady for a long term companion & relationship, must be nonsmoker & drinker, call 402507-7558.

PETS / ANIMALS & SUPPLIES GIVE ME A HOME! Puppies, kittens, dogs & cats, big selection. Dodge County Humane Society, 787 South Luther Road, Fremont, 402-721-3282. DOGS, CATS, puppies and kittens all looking for a new home! Stop in at the Council Bluffs Animal Shelter, 1020 Railroad Avenue, Council Bluffs or call 712-328-4656. Pets

GERMAN SHEPHERDS purebred, three, 2 to 2 1/2 years old, shots, $1200 each, 6 puppies, 2 weeks old, $600 each, 402-580-1134. PUPPIES, adult dogs, mixed breeds and purebreds, all colors & sizes with lots of love to give. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-4447800. PUPPY LOVE! These Wolfhybrid pups are awesome, amazingly smart & super family, born October 13th in litter of 6, they’re ready now. Father Tundra Wolf/ Malamute, mother Arctic Wolf/ Shepherd, $400, 870299-9248 Coffeyville, KS. KITTY CATS, lap cats, playful cats and kittens. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-444-7800. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

Page 17

APR BOSTON Terrier Pups, great family pets, up to date on shots, vet checked, 402-521-0016. PARROT CAGE, large, $150 each or best offer, 402-312-1238. 402-5077233. GIVE ME A HOME! Puppies, kittens, dogs & cats, big selection. Dodge County Humane Society, 787 South Luther Road, Fremont, 402-721-3282. DOGS, CATS, puppies and kittens all looking for a new home! Stop in at the Council Bluffs Animal Shelter, 1020 Railroad Avenue, Council Bluffs or call 712-328-4656. PUPPIES, adult dogs, mixed breeds and purebreds, all colors & sizes with lots of love to give. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-4447800. PUPPY LOVE! These Wolfhybrid pups are awesome, amazingly smart & super family, born October 13th in litter of 6, they’re ready now. Father Tundra Wolf/ Malamute, mother Arctic Wolf/ Shepherd, $400, 870299-9248 Coffeyville, KS. KITTY CATS, lap cats, playful cats and kittens. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-444-7800.

SPORTING GOODS WE BUY USED every day! Play It Again Sports. We pay cash for sporting goods and fitness equipment, 8453 West Center Road, 402-934-8100. POOL TABLE, old style, coin-operated, 6’ slate, excellent condition, $375, 402-598-6696. BOY’S BIKE, 16”, Next Mini Screamer, new in 2004 at Walmart, yellow/ black, like new, $30, best offer, 402-452-1869. KID’S 12” BIKE, Marvel comics, $20 or offer, 402452-1869. SCUBA TANKS & rgulators and other equipment available $475, 402-6707915. MEN’S BIKE, 26”, Open Road, Positron, Shimano equipped 10 speed, $65, best offer, 402-452-1869. MOUNTAIN bicycle, black, 26”, 15 speed, $25, best offer, 402-517-5995. BOY’S BIKE, 16”, Next Mini Screamer, new in 2004 at Walmart, yellow/ black, like new, $30, best offer, 402-452-1869. KID’S 12” BIKE, Marvel comics, $20 or offer, 402452-1869. SCUBA TANKS & rgulators and other equipment available $475, 402-6707915. WE BUY USED every day! Play It Again Sports. We pay cash for sporting goods and fitness equipment, 8453 West Center Road, 402-934-8100. POOL TABLE, old style, coin-operated, 6’ slate, excellent condition, $375, 402-598-6696. MEN’S BIKE, 26”, Open Road, Positron, Shimano equipped 10 speed, $65, best offer, 402-452-1869. MOUNTAIN bicycle, black, 26”, 15 speed, $25, best offer, 402-517-5995.

TOOLS / MACHINERY CHIPPER SHREDDER, Craftsman/ Troybilt, 10 hp, runs good, $375, 402-6188409, daytime.

ANTIQUE SHOP vice, 5” jaws, vice was bought new in 1925, weighs 55lbs, $250, 402-478-4353. DUAL BLADE sawsall, new with case,$40, 402-8123537. DUST COLLECTOR, Rikon, new never used, 1 hp, asking $200, 712-310-6021. TOOL SET, $10! 25 piece, blowout priced. 7 Day Furniture, 72nd & L, 402-5025650. PORTABLE generator, Briggs & Stratton 5500 watt, excellent condition, $400 or best offer, 641-4852990. COMPLETE STEAM system for bending wood, plus 2 manuals, $100, 402680-7985. DUST COLLECTOR, Rikon, new never used, 1 hp, asking $200, 712-310-6021. TOOL SET, $10! 25 piece, blowout priced. 7 Day Furniture, 72nd & L, 402-5025650. COMPLETE STEAM system for bending wood, plus 2 manuals, $100, 402680-7985.

TV / STEREO / ELECTRONICS STEREO WITH speakers, radio, cassette, CD, with stand, $100, 402-614-1280. SATELLITE DISH, $80 or best offer, Craig 660-5285532. DVD PLAYER, small, $5, 402-393-7389. AMERICAN CLASSIFIEDS Is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-3424426.

VACATION IDEAS & PLACES TO GO ARE YOU GETTING tired of the cold Winters where you are? Why don’t you get in your RV camper and come to J-5 in Mission, TX. We are located in the Rio Grande Valley, average Winter temps are 70 degrees daytime and 50 nighttime. We are a small park in a country setting but have stores and restaurants nearby. We have specials for first time visitors, call us at 956-6827495 or email info@j5rv parktexas.com www.j5rvp arktexas.com Tom and Donna Tuttle, Managers. (MCN)

WANTED WILL PAY CASH for sealed/ unexpired diabetic test strips, local pick up, 402-915-1037. AMERICAN CLASSIFIEDS Is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-3424426. WE BUY USED every day! Play It Again Sports. We pay cash for sporting goods and fitness equipment, 8453 West Center Road, 402-934-8100. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. WANT TO purchase minerals and other oil & gas interests. Send details P O Box 13557, Denver, Co 80201.

WORK AT HOME & LOCAL / NATIONAL OPPORTUNITIES “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. MAKE $1000 weekly mailing brochures from home, helping home workers since 2001, genuine opportunity, no experience requir ed, start immediately, www.MailingNet work .net CAN’T FIND AN American Classifieds at your favorite pick up location or would like to see it distributed at another location? Give American Classifieds a call at 402342-4426.

WORK AT HOME & LOCAL / NATIONAL OPPORTUNITIES MAKE $1000 weekly, paid in advance, mailing brochures at home, easy pleasant work, begin immediately, age unimportant, www.homemoney77. com $1280 WEEKLY mailing letters from home, full-time, part-time, no experience necessary, call now, 888531-6250. MAKE $1000 weekly, paid in advance, mailing brochures at home, easy pleasant work, begin immediately, age unimportant, www.homemoney77. com (MCN) DRIVER CDL-A, sign on bonus paid in first 4 weeks, paid orientation, monthly bonuses, no touch, late model equipment, 2 years OTR, 866-325-1584. DRIVE WITH Uber. No experience is required, but you’ll need a Smartphone. It’s fun and easy. For more information, call 1-800604-9039. HIRING OTR drivers, exclusive driver resorts, competitive pay, CDL-A, one year experience. ABCO Transportation 855202-5066. 25 DRIVER trainees needed now at Steven’s Transport, no experience needed, earn $900 per week, paid CDL training, all costs covered, 1-877-2598138, drive4stevens. com DRIVERS & owner operators CDL-A, guaranteed salary plus mileage, percentage pay for owners, $2500 sign on, annual bonuses, exceptional hiring packages, 855-9027681. RN’S UP to $45/ hour; LPN’s up to $37.50/ hour; CNA’s up to $22.50/ hour, free gas, weekly pay, $2000 bonus! AACO Nursing Agency 800-656-4414 x1. GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds. com $1280 WEEKLY mailing letters from home, full-time, part-time, no experience necessary, call now, 888531-6250. HIRING OTR drivers, exclusive driver resorts, competitive pay, CDL-A, one year experience. ABCO Transportation 855202-5066. MAKE $1000 weekly, paid in advance, mailing brochures at home, easy pleasant work, begin immediately, age unimportant, www.homemoney77. com (MCN)

The Ronald McDonald House’s wish list runs long. Think of it this way - they often have nearly 50 people staying with them. That means they go through a lot of paper towels, laundry detergent, etc. Providing a comfortable stay for the families takes not only a wonderful house, but an amazing amount of items that need to always be on hand. Below you will find a list of items, big and small, that we are always grateful to accept from our loving donors. Thank you for your support. Travel Sized Toiletries Latex-Free Gloves Bleach Hand Sanitizer Trash Bags (35-40 Gallon) Brand New Teddy Bears

Kid-Friendly Video Games For The Wii and Xbox 360 Swiffer Wet Mop Refills & Mop Clorox/ Disinfecting Wipes Long Distance Telephone Cards Postage Stamps

Winter Coats & Gloves Gas Cards Gift Cards To: Target, CVS, Walgreens, Hy-Vee, Food 4 Less, Bag N Save, Baker’s Etc.

The Ronald McDonald House’s wish list runs long. You can find these and other items listed at www.rmhcomaha.org. Please help American Classifieds support this worthy cause, helping children and their families in need. Take just a minute the next time your shopping and pick up an item or two. Every little bit helps!! You may drop-off items for donation at the Ronald McDonald House, 620 S. 38th Avenue, Omaha, NE.


Shop Smart. Shop Safe. Shop Locally. Shop Your Local American Classifieds!

Page 18 APPLIANCE REPAIR

HOME IMPROVEMENT DIRECTORY

APPLIANCE REPAIR In your home. Any refrigerator, ice maker, washer, dryer, dishwasher, range, fast, reasonable. Appliance Express, 402-681-9419.

CONCRETE

These Home Repair and Service Pro’s Will Help!

TRIPLE M CONSTRUCTION Tear out, replace, repair driveways, patios, sidewalks, foundations & retaining walls, 402-6801676; 402-733-1389. FREE ESTIMATES Residential/ commercial, your concrete experts! Parking lots, steps, driveways, retaining walls, patios, sidewalks, driveway caulking. No job is too small, Rodriguez Contractors, LLC, Roger 402-201-1006.

DRYWALL PRIME DRYWALL Work & repairs, affordable, reliable, 402-669-1052.

ELECTRICAL CONTRACTORS NO JOB TOO SMALL! Over 20 years experience, residential and commercial. Quality service, licensed, bonded, insured, free estimates. David’s Electric, 402-553-1565 or 402-510-3751, Nebraska and Iowa welcome

GLASS SALES INSTALLATION

HEATING & COOLING SEASON SPECIAL Furnace replacement as low as$1795 plus tax and permit. Package deal on combination furnace & central air as low as $2999 plus tax and permits for replacement. We service all brands at competitive rates, contractor licensed and bonded, residential, commercial/ industrial, 36 years experience, contact 402331-8208. MR. NICE GUY Heating & Cooling, $60 service calls, 402-6124860, se habla espanol.

9236 Maple • Omaha GUTTERING

GUTTER CLEANING Free estimates, also garage & trash cleanups, 402-672-3370.

HANDYPERSON SERVICES

fall

FALLHonest, CLEAN-UPS Reasonable Rates, Free Estimates, Insured, Bonded

•Tree Trim/ Removal •All Types Hauling • House Cleanouts Serving Entire Metro Area

Tiffany’s Lawn Care (402) 203-2837 TRASH TRASH TRASH Everybody has it, but I clean it up, free estimates, also gutter cleaning, odd jobs, 402-672-3370. TRASH HAUL AWAY Quotes 7 days a week, 402-659-9037.

HEATING & COOLING WINTER FURNACE TUNE-UPS $62.50 M&V HVAC services, over 35 years experience, EPA certified, servicing all brands of air conditioners & furnaces, Mike 402-677-1708, miteymo5@gmail.com A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426.

30

$

Per Man Hour

Ramos Roofing

ERS SE AMLESS GUTT TING IN PA • ROOFING • SIDING

(402)

660-7031

FREE ESTIMATES Roofing, gutters, repairs licensed, insured, 402813-6755, Stuart’s Roofing. DON’T PAY TOO MUCH! We do it all, big or small! 32 years experience roofing of any kind, commercial/ residential, insurance claims, siding, chimney repair, gutter cleaning & repair. M & S Construction Specialists 402-714-1412.

Sarpy (402)953-8674 Serving & Douglas

SMALL ENGINES & REPAIR

avalongardensllc.com County Only

SNOW REMOVAL $20 per 15 minutes. Are you satisfied with your snow removal? Our customers are. Avalon Gardens LLC, 402-953-8674 serving Sarpy & Douglas County only. Monday thru Saturday, 7am to 7pm; closed Sunday.

Residential & Commercial

FALL CLEAN-UPS • Tree Trim/ Removal • Hauling Of All Types • House Cleanouts Serving Entire Metro Area Honest, Reasonable Rates Free Estimates Dependable, Insured, Bonded Commercial / Residential

HEATING AND AIR

(402) 850-7898

HOME IMPROVEMENT REPAIR

• Roofing -All Types • Roof Repairs • Siding • Gutters • Windows ng- All Ty T Types • Rooff Repairs • Siding S Leveling ers• •Concrete Windows Concrete Win ndows • Con ncrete Leveling Leve eling

TIFFANY’S LAWN CARE

BLOWER$ TUNE-UP

49.95

59.95

$

+ parts

Single Stage

+ parts Two Stage

FREE

PICKUP & DELIVERY

13614 “A” Street Omaha, NE

(402)968-2175 SNOW REMOVAL

George (402) 203-2837 PAINTING LOOKING FOR PAINTERS Willing to barter their services, call Terri 402-5922918, text 402-639-2121. PAINTING Reasonable rates, remodeling, miscellaneous repairs, handyman services, Tom 402-7402802.

SNOW REMOVAL $20 per 15 minutes. Are you satisfied with your snow removal? Our customers are. Avalon Gardens LLC, 402-953-8674 serving Sarpy & Douglas County only. Monday thru Saturday, 7am to 7pm; closed Sunday. SNOW REMOVAL Commercial only, all plowing & haul away, 402689-1767.

PLUMBING SERVICES

Insurance Claims Specialists FREE Consultation FREE Estimates NO Obligation

402.

Hauling

os Roofing Ram

Mowing • Fertilizing • Landscaping

DAD NEEDS WORK Furniture delivery, appliances and more, dumping, odd jobs, Nick’s Hauling, 402-208-3622. AVAILABLE ANYTIME Quality work, furniture, yard waste, appliances, real estate clean out, affordable rates, A&A Hauling & Moving, 402-706-3421.

FREE QUOTE Danny’s hauling & odd jobs, moving, scrap hauled free, lawn mowing, yard cleaning, house cleanouts, Daniel 402-590-9788, Dennis 402-2083923. ALL TYPES HAULING Serving entire Metro area, bonded, insured, 402203-2837.

cleanup

Avalon Gardens LLC

HAULING

WEST OMAHA HAULING No job too big or small, 402-707-7125.

Always Free Estimates!

TIFFANY’S LAWN CARE Fall clean-ups, tree trim/ removal, all types hauling, bonded/ insured, serving entire Metro area, 402-203-2837.

GUTTER CLEANING Free estimates, also garage & trash cleanups, 402-672-3370. PAINTING/ HANDYMAN Specializing in small painting & handyman repairs. Complete interior & exterior painting, 402-681-7200.

• New Roof Installations • Roof Repairs • Leak Repairs • Siding • Painting • Leafproof Seamless Gutters

LAWN SERVICES

Snow Removal 20 Per 15 Minutes

Save This Number

Quality, Professional Service!

SNOW REMOVAL $20 per 15 minutes. Are you satisfied with your snow removal? Our customers are. Avalon Gardens LLC, 402-953-8674 serving Sarpy & Douglas County only. Monday thru Saturday, 7am to 7pm; closed Sunday.

$

HVAC

402-571-4785

PRIME RE-ROOFS And repairs, honest, dependable, Abel 402-6691052.

LANDSCAPING SERVICES

RELAX YOU CALLED THE PROS. • Honest • Dependable • Repair • Installation

RESIDENTIAL • COMMERCIAL STORM WINDOWS & SCREENS • AUTO

ROOFING

Dream It ... Then Do It ...

$0 SERVICE CHARGE Monday thru Friday, Saturdays $59.99 service charge, most major appliances, call Uncle C’s, 402-917-6486.

December 1, 2016

LATE HOURS AVAILABLE And weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer, A+ Better Business rating in the Metro area, 402-342-1215.

REMODELING

REMODELING SERVICES

331.6260

FREE ESTIMATES Qualified contractor, 25 years experience, insured, siding, windows, roofing, decks and remodeling, 402-203-0531.

Licensed • Insured • Bonded Siding • Decks • Roofing Gutters • Gutter Guards Windows • Doors Retaining Walls

McPherson Construction 402-359-3288 INSULATION WE WORK That’s it. American Classifieds and omahaamerican classifieds.com

Kitchens, Basements & Bathrooms, Floor Repair & Tile Cabinets & Countertops

PRIMM ENTERPRISES

402-968-7632

RETAINING WALLS

STORAGE / PORTABLE UNITS INDOOR STORAGE Autos, boats, workshop, office files. Clean, dry, lighted, locations near 36th & Farnam, 114th & Center, 84th & L, 84th & Dodge, 99th & Fort, 107th & O, 402-333-6431, 24/7.

TREE SERVICE LOOKING FOR Tree service people willing to barter their services, call Terri 402-592-2918, text 402-639-2121. GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds.com I CLIMB YOU HAUL I do tree work, you do the clean-up. Save money, trimming & removal, licensed & insured arborist, call Travis at 402-880-1962. O.K. TREE SERVICE, INC. Complete tree services, licensed & insured, 402593-4053. Free Estimates.


JOBS / CAREER

Fill Those Shoes Faster With Your Local American Classifieds 402-342-4426

Page 20

December 1, 2016

Jobs Now EMPLOYMENT, CAREER TRAINING AND MORE online at omahaamericanclassifieds.com

Now Pay ing

$

13

Per Up To Hour Plus Com mission F or Outboun d Calls

Plus, Receive A

$

200

Sign On Bonus

PART-TIME

No Evenings or Weekends! We need one dedicated individual to join our team of professionals for a key clerical / telemarketing position.

JOB DESCRIPTION: • Clerical and strong customer service background to assist customers over the phone and in person at our office at 11030 Q Street. • Data entry and other computer applications • General clerical / office of all types • Assist our management team with varying duties.

HIRING NOW! Nebraska Licensed Fire Alarm Inspector/Installer

COMPETITIVE WAGES BENEFIT PACKAGES Call for details and requirements

(402)

BUSINESS DISTRIBUTORSHIPS INSPIRED JEWEL (interchangeable SNAP Jewelry) is looking for distributors. Own your own business and choose your own hours with unlimited income potential. Visit www.InspiredJewel.com (who lesale opportunities) to apply.

DRIVERS CLASS-A CDL regional driver, good home time, great pay and benefits, matching 401k, bonuses and tax free money, no touch freight, experience needed, call Scott 507-460-9011. Apply on linewww.mcfgtl.com (MCN) OTR DRIVERS wanted. $2000 sign-on bonus, new trucks available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402-408-1614, 866-958-7825, www.universetruck.com DRIVER WANTED, looking for highly motivated driver, for non-emergency medical transportation, in Omaha, Nebraska. Must have experience, willing to work full-time, criminal background check and drug test are required for this position. If qualified please call Standfast Medical Transportation 402-493-4898. AMERICAN Classifieds is this area’s largest and finest publication.

592-8225

DRIVERS NOW HIRING mixer truck drivers, Class A or B CDL or permit required, benefits, great pay. Apply online www. lymanrichey.com

Career Fair

DON’T ASK US, ask our drivers! Company drivers, full & part-time, health, life, vacation, flexible schedule. Destinations in IN, WI, OH, IL, CO, MI, NE. Call Dick Salem, Monday thru Friday, 9am to 5pm. Lincoln Trucking Lightning Division, Inc. 2100 Yolande Avenue, Lincoln, NE 68521, 402-477-4444 or 800-482-2888.

Monday, Dec. 5th • 11am-7pm Omaha Campus • 17500 Burke St. (Use Main Entrance Go To Pacific Room)

RN-nights* Housekeeping* Food Service / Café

NOW HIRING mixer truck drivers, Class A or B CDL or permit required, benefits, great pay. Apply online www. lymanrichey.com AMERICAN Classifieds is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-3424426.

*bonus-eligible positions

Learn more about these positions and participate in one-on-one interviews www.madonna.org/careers to see all openings or to apply.

GENERAL CHILDCARE WORKER. Caring for children, cleaning, preparing meals & transportation, hours vary, must have flexible availability. Must have a diploma/ GED, be 19 years or older, pass background check & have valid driver’s license, call Margie 402346-4611.

17500 Burke Street, Omaha NE 68118 (402) 401-5330 EOE SALESPEOPLE FOR car lot needed. Bi-lingual a plus, sales experience preferred, easy schedule, endless income opportunities. LA Auto Sales, 402-592-7887 as for Josh or Michelle.

• Outbound telemarketing of all types including appointment setting, experience required.

REQUIREMENTS: • Good written and verbal communication skills • Computer efficiency with accuracy • Good math skills Bi-Lingual A Plus, But Not Required

DECEMBER 7th 1pm-5pm COMFORT INN & SUITES 7007 Grover St • Omaha, NE For more information, visit our website:

402

342-4426

Ask For Kathy or Tracey

jobsguide@jobfairsnebraska.com • 402.679.6554

CAREER FAIR, Monday, December 5th, 11am to 7pm, Omaha Campus, 17500 Burke Street, use main entrance go to Pacific Room, RN nights, Housekeeping, Food Service/ Cafe. Madonna Rehabilitation Hospital, visit our website to see all openings, www. madonna.org 402-4015330.

NOW HIRING mixer truck drivers, Class A or B CDL or permit required, benefits, great pay. Apply online www.lymanrichey.com IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426.


Make The Connection Thru Your Local American Classifieds Today!

December 1, 2016

Page 21

JOBS / CAREER

Jobs Now EMPLOYMENT, CAREER TRAINING AND MORE online at americanclassifieds.com

UNIVERSE TRUCK LINES

OWN YOUR OWN COMMERCIAL CLEANING BUSINESS

4909 S 33rd Street • Omaha, NE 68107 The Cleanest & Best Maintained Trucks In The Industry

Family Owned And Operated Since 1971

TRUCK DRIVERS WANTED! • $2,000 Sign-on Bonus • Make up to $70k A YEAR • CDL-A • 1 Year Experience • Regional or OTR (You Choose) • 95% No Outbound Live Loading • More Home Time! • Paper Logs • No NYC • APUs • New Trucks Available

www.UniverseTruck.com • 800.589.8179

SALES

✔ ✔ ✔ ✔

SALESPEOPLE FOR car lot needed. Bi-lingual a plus, sales experience preferred, easy schedule, endless income opportunities. LA Auto Sales, 402-592-7887 as for Josh or Michelle.

TECHNICAL TRADES

Clients Provided Equipment Provided Ongoing Support Low Investment

PROFESSIONAL CAREER FAIR, Monday, December 5th, 11am to 7pm, Omaha Campus, 17500 Burke Street, use main entrance go to Pacific Room, RN nights, Housekeeping, Food Service/ Cafe. Madonna Rehabilitation Hospital, visit our website to see all openings, www.mad onna.org 402-401-5330.

RESTAURANTS / FOOD SERVICE

JOHN’S GRECIAN Delight in Southroads Mall, counter help, good pay, 402-731-8022.

AMERICAN Classifieds, throughout 30 states and 4000 cities nationally.

NOW HIRING mixer truck drivers, Class A or B CDL or permit required, benefits, great pay. Apply online www.lymanrichey.com AMERICAN Classifieds is this area’s largest and finest publication.

RESTAURANTS / FOOD SERVICE

GENERAL SEASONAL, PART-TIME Local popcorn company has openings for fun concession positions for kiosk at Westroads. Must have reliable transportation & cell phone, $9/ hour, call or apply in person during the day, 402-321-0639. IMMEDIATE positions available, Clearwater Clean needs independent maids, great pay, good clients, must have valid driver’s license, clean background & pass drug test, 402-6766264, leave message. CHILDCARE WORKER. Caring for children, cleaning, preparing meals & transportation, hours vary, must have flexible availability. Must have a diploma/ GED, be 19 years or older, pass background check & have valid driver’s license, call Margie 402346-4611. SALESPEOPLE FOR car lot needed. Bi-lingual a plus, sales experience preferred, easy schedule, endless income opportunities. LA Auto Sales, 402-592-7887 as for Josh or Michelle.

GENERAL LABOR HIRING NOW! Nebraska licensed fire alarm inspector/ installer needed, competitive wages, benefit packages, call for details and requirements, 402-592-8225.

GENERAL LABOR

PART-TIME

HANDYPERSON need ed, must have general apartment repair skills, part-time on call. Please call 402-431-2004. NOW HIRING mixer truck drivers, Class A or B CDL or permit required, benefits, great pay. Apply online www. lymanrichey.com

PART-TIME handyperson/ assistant manager, 10 to 20 hours/ week, looking for trade and construction experience, pay based upon experience, 402-650-2102. AMERICAN Classifieds is this area’s largest and finest publication.

PROFESSIONAL

PART-TIME NOW HIRING! Part-time hours negotiable. Elder Jewelry Store, Bellevue, 402-733-8800. ONLINE at omahaamer icanclassifieds.com

SALESPEOPLE FOR car lot needed. Bi-lingual a plus, sales experience preferred, easy schedule, endless income opportunities. LA Auto Sales, 402-592-7887 as for Josh or Michelle.

CAREER FAIR, Monday, December 5th, 11am to 7pm, Omaha Campus, 17500 Burke Street, use main entrance go to Pacific Room, RN nights, Housekeeping, Food Service/ Cafe. Madonna Rehabilitation Hospital, visit our website to see all openings, www.mad onna.org 402-401-5330. JOHN’S GRECIAN Delight in Southroads Mall, counter help, good pay, 402-731-8022. NOW HIRING Team Members & Management. Open interviews on Thursdays, 9am to 10am and 2pm to 4pm. We offer: premium pay, advancement opportunities, benefits & bonus program for management positions. Apply in person or online, http:// www. tacojohnsNE. com ONLINE at omahaamer icanclassifieds.com

MIXER TRUCK DRIVERS Do you want to help build your community and have a job where you can take pride in your work? Shamrock Concrete in PAPILLION is now hiring quality drivers. The qualified candidate will: • Have a valid Class A or B CDL • Be able to pass the DOT pre-employment physical and drug screen

We offer • Great starting wages • Company-paid pension plan • 401(k) plan • Health, dental and vision insurance • Company-paid life insurance • Paid vacation plan • Safety bonus

Apply Online At: www.lymanrichey.com TODAY! Equal Opportunity Employer


REAL ESTATE

We’re The Weekly Paper That Is Read Everyday

Page 22

Houses For Rent

Quality Living APARTMENTS, HOMES, FINANCING & MORE omahaamericanclassifieds.com

2606 Emmet 4 bedroom, new windows & paint, central air, wood floors, Section 8

950

$

3610 Hamilton

1000

$

2506 Florence Blvd. 3 bedroom, 2 bath, wood floors, fenced\ yard, new windows, C/A, Section 8

1100

$

$

950

ACREAGES LAND & LOTS BUY / SELL / RENT

FOR RENT APARTMENTS

2438 Spaulding 2 or 3 bedroom, wood floors, new bath, fenced yard, central air

825

$

4215 Burdette 2 bedroom, new roof, central air, remodeled, wood floors, Section 8 OK

$

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. COLORADO 5 mountain acres, must sell, fantastic views, hunt, fish, outdoor paradise, owner financed, $300 down, from $150/ month, 877-257-0231.

ASSISTED / SENIOR LIVING SENIOR Apartment Wahoo, Westview Apartments, all utilities paid, rent based on income, controlled access, elevator, laundry room, community room and patio, 1229 Hackberry Street, Wahoo, NE, call 402443-5082.

775

FOR SALE HOUSES EASY FIXER upper, 1811 Lothrop Street, 3+ bedroom, hardwood throughout, finance available, no credit check, $29,000 firm, $5000 down, 402-6125635.

2221 North 38th 2 bedroom, central air, new windows, wood floors, Section 8

$

725

4123 North 40th

SELLER FINANCING, 23 bedroom houses, 6300 North 34th Street and 42nd & Ohio, $5000 down, $275 per month, 402-614-0811.

MOVE-IN SPECIAL for qualified tenants only, 2715 South 20th, efficiency, includes all utilities, air conditioning; 1301 South 28th Street, 3+ bedroom, 1-1/2 bath, appliances, central air; other properties available, 402650-2102.

107TH & M STREET, fully furnished apartments, utilities paid, dogs OK, free cable TV & wireless, monthly rentals, $895, Savannah Suites, 402-5928000, 402-813-0693. ONE BEDROOM apartment, 3025 Meredith Avenue, (near 30th & Ames), $475 month, $400 security deposit, includes all utilities except electric, 402689-0274. 1, 2 & 3 bedroom apartments, North Omaha & Benson, call for addresses. Fontenelle Realty, 402-453-1903, 10am to 5pm, Monday through Friday, Section 8 accepted. ONLINE at omahaamer icanclassifieds.com SOUTH OMAHA Spacious 2 bedroom in brick complex, newly decorated, parking, air & laundry, $650, heat/ water paid, lease & low deposit, call Sheri 402-345-9944 or Mary 402-690-5650.

2 or 3 bedroom, new windows, finished basement, central air, remodeled, Section 8

$

875 MIDTOWN’S BEST!

FOR RENT APARTMENTS

4622 REDMAN, 1 & 2 bedroom, central air, heat paid, Section 8 OK, Paladino Development Group, 402-672-6566, 402-215-1640, text friendly. 2 BEDROOM, 4821 Ames Avenue, rent $525, deposit $525. Heat and water paid, central air, lead safe, laundry. Patrick 402-968-9340. MASON SCHOOL Apartments, 1012 South 24th Street, 1 & 2 bedroom, income based rent, approval by Omaha Housing Authority (mod-rehab program, Section 8 voucher holders are not eligible), 402-4312004. 2557 JONES STREET 1 & 3 bedrooms available, Section 8 OK, 402-7063892.

CLEAN APARTMENT, 25th & Ames, one bedroom, all utilities paid, appliances included, near busline, $600, 402618-7963. 2 BEDROOM Midtown area in brick complex, spacious nice floor plan, parking, laundry & central air, $650, heat/ water paid, lease plus low deposit. Call Sheri 402-345-9944 or Mary 402-690-5650.

$

200 DEPOSIT! Madison Apartments 2209 Jones Street Studio’s

5375 N. 27th Ave. 2 bedroom, wood floors, central air, no Section 8

800

$

4227 Erskine 3 bedroom, wood floors, central air, Section 8

800

$

• Central Air • Onsite Laundry • Free Gated Parking • Secure Entry • Video Surveillance • Elevator Access

Monroe Apartments 2211 Jones Street 1 Bedroom Apartments

3360 Grand Avenue 3 bedroom, new bath wood floors, new windows,

850

$

“HOUSING DISCRIMINATION IS AGAINST THE LAW” American Classified Advertiser & Reader Publishers Notice: All real estate advertising within this publication is subject to the Fair Housing Act, which makes it unlawful to publish any advertisement that indicates any preference, limitation or discrimination based on race, color, religion, sex, national origin, handicap or family status. American Classifieds will not knowingly accept any advertising for real estate which is in violation of the law. If you believe you have been a victim of housing discrimination you should contact the Fair Housing Center of Nebraska at 934-6675 or the U.S. Department of Housing and Urban Development at 492-3109.

4703 North 36th Ave 3 bedroom, wood floors, central air, garage, new windows, Section 8

BUILDING SITES, 2 to 5 acres on pavement or remote areas. Dave Roberts 712-642-2490, 8am to noon.

3 bedroom, wood floors, new kitchen, central air, Section 8

December 1, 2016

4220 Corby 3 bedroom, wood floors, new windows, Section 8

875

$

(402) 999-1221 (402) 812-0722 (402) 677-2224 Call or Text Monthly rent amount plus deposit. Call for detals

•Central Air • All Appliances •Laundry Facility Onsite • Off Street Parking • Safe & Secure Building

Ansonia Apartments 2221-2223 Jones Street Large One Bedroom Apts • Updated • Central Air • Free Attached Gated Parking • Secure Entry • Beautiful Courtyard

All Professionally Cleaned & Freshly Painted

Starting At

$

355 Per Month

Call (402) 895-1958

LDI Holdings, L.L.C. To View Your New Apartment• Home Criminal & Credit Background Check $25

FURNISHED, new furniture, the old barn, very very unique, one bedroom, barnwood kitchen floors, new carpet, utilities paid, only $695 month, Offutt area, 10 minutes to Downtown Omaha, 402-672-7547. ONE BEDROOM, 4153 Hamilton Street and 4852 Taylor Street, rent $500, deposit $500. Utilities paid, GA welcome. Patrick 402968-9340.

FOR RENT APARTMENTS

FOR RENT APARTMENTS

SHARE APARTMENT, roommates wanted, fully furnished, all utilities paid, phone, cable, wi-fi included, 402-6706497, 402-253-7430.

MIDTOWN LARGE one bedroom, appliances, all utilities paid, $580 month plus deposit. No pets, Section 8, or GA. Credit check, 402-9810422.

ONE BEDROOM, 3837 South 23rd Street, $600, all bills paid, Larry 402-4901668.

ONLINE at omahaamer icanclassifieds.com

EFFICIENCIES, 613 South 19th Street, private & share bath, utilities paid, secured entry, no GA, 402-345-0658. 1217 SOUTH 25TH Avenue, nice clean studio, remodeled, $575, all bills paid, Larry 402-490-1668.

SENIOR Apartment Wahoo, Westview Apartments, all utilities paid, rent based on income, controlled access, elevator, laundry room, community room and patio, 1229 Hackberry Street, Wahoo, NE, call 402443-5082.

FOR RENT COMMERCIAL

4527 DECATUR, one bedroom, heat paid, $600, Section 8 OK, Paladino Development Group, 402-672-6566, 402-215-1640, text friendly. FREE WIRELESS internet included! Efficiency fully furnished, all utilities paid, washer/ dryer included, bus line, month to month. No credit check, proof of income required, no GA, no pets, 402-905-7512.

FOR RENT DUPLEX / CONDO / TOWNHOME 3 BEDROOM townhome, 2433 South 16th, all new, 402-706-3892.

ONE BEDROOM, big, wood floors, closed-in front & back porches, $575, 564 South 35th Street; 2 bedrooms, $575 to $675 plus utilities and deposit, near Chandler & Ft Crook, Bellevue. Ask about specials, contact 402301-1970, 402-415-7682 or 402-598-4211. BUY-SELL-TRADE. We can handle it. American Classifieds is your low cost, high result answer to selling your no longer needed items! Call 402342-4426. 2 BEDROOM, Creighton area, off-street parking, living room, diningroom, Section 8 welcome, 402301-4210. NOW ACCEPTING applications for 2 & 3 bedroom apartments, secluded area, playground, laundry room, parking. Northgate Townhomes, 1222 North 31st Street, Council Bluffs, IA, 712322-6036. EHO.

1207 N. 11TH STREET, small office building, artsy area near ballpark, 5 rooms, small shop for small business, $650 month, 402-850-4422.

3 BEDROOM, 2 bath, 1700 sq ft, woodburning fireplace, large family room, 2 car tandem garage, asking $1200 plus deposit and lease, 6113 North 108th Avenue Circle, 402-8138744, 402-415-7682, 402-598-4211. 2 BEDROOM duplex, 5617 Ames Avenue, 1-1/2 bath, attached garage, central air, partially finished basement, $800, Section 8 OK, 402-706-0762.

FOR RENT GENERAL DUNDEE AREA, 2 bedroom, one story with appliances, porch, air, $830. Homexchange, 402-3911915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. ONLINE at omahaamer icanclassifieds.com

Home For The Holidays! 1 & 2 Bedroom Apartments You Can Move Into Now! • Many Floor Plans To Choose From! • Professionally Managed • 24 Hour Maintenance • Convenient Locations • Near Shopping, Recreation, Restaurants, Movies & More! CALL TODAY

(402) 453-2100 Hablamos Espanol corsicamanagement.com


Your One Source For Real Estate! American Classifieds 402-342-4426

December 1, 2016

SHEFA PROPERTIES, LLC We Buy Houses For Cash!

(402)

575-8269

FOR RENT HOUSES

FOR RENT HOUSES

FOR RENT HOUSES

FOR RENT HOUSES

3 BEDROOM, 3612 Jaynes, Section 8 OK, fenced backyard, off-street parking, new paint & carpet, 402598-4612.

2438 SPAULDING, 2 or 3 bedroom, wood floors, new bath, fenced yard, central air, $825, Section 8, 402-999-1221, 402-8120722, 402-677-2224, call or text. COMPLETELY UPDATED! 3 bedroom home in Benson, wood floors, office room, new appliances, $875. Homexchange, 402-3911915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. ACREAGE HOME built in 2002 for rent! 3 bedroom, 2 bath, appliances, deck, $850. Homexchange, 402391-1915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

2+ BEDROOM, 4134 North 37th Street, rent $600, deposit $600. Wood floors, walk-up attic, basement. Patrick 402-968-9340. PETS OK at this 130th & Grover 3 bedroom 2 bath home, fenced yard, garage, $1050. Homexchange, 402-391-1915, fee, register online, http://www .rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. NICELY PRICED! 3 bedroom in Council Bluffs, appliances, porch, fireplace, hardwood floors, $675. Homexchange, 402-3911915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. HISTORICAL OLD Market area home with 4 bedrooms, 3 bath, 2 kitchens, original restored woodwork, $1200. Homexchange, 402-391-1915, fee, register online, http://www .rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. NEAR 19TH & Missouri Ave, 2 bedroom home, large fenced yard, appliances, porch, air, $550. Homexchange, 402-3911915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. NEAR 132ND & Grissom in Millard, 3 bedroom, 2 bath with garage, appliances, $900. Homexchange, 402-391-1915, fee, register online, http://www .rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

4227 ERSKINE, 3 bedroom, wood floors, central air Section 8, $800, 402999-1221, 402-812-0722, 402-677-2224 call or text. NEAR 20TH & Center, 2 bedroom home, Section 8 OK, full basement, air, $650. Homexchange, 402391-1915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

FOR RENT GENERAL COZY BENSON home with pet OK, fenced yard, all appliances included, deck, air, $665. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-3424426.

FOR RENT HOUSES 3 BEDROOM, 2860 Spaulding Street, rent $700, deposit $700. Central air, hardwood floors, main floor bedroom, basement. Patrick 402-968-9340.

1613 VICTOR, 3 bedroom, hardwood floors, Section 8 OK, $850. Paladino Development Group, 402-672-6566, 402-215-1640, text friendly. 3360 GRAND Avenue, 3 bedroom, new bath, wood floors, new windows, $850, 402-999-1221, 402812-0722, 402-677-2224 call or text. HISTORIC DUNDEE Tiffany Towers, elevator, off-street parking, laundry, large 2 bedrooms, $800 month plus gas & electric. OKOmaha Real Estate Company, 402-905-2247. 3610 HAMILTON, 3 bedroom, wood floors, new kitchen, central air, $1000, Section 8 OK, 402-9991221, 402-812-0722, 402677-2224, call or text. 4703 NORTH 36TH Avenue, 3 bedroom, wood floors, central air, garage, new windows, $950, Section 8, 402-999-1221, 402812-0722, 402-677-2224, call or text. 2 & 3 bedrooms, Section 8 welcome, garage, 402-3014210. 2506 FLORENCE Blvd, 3 bedroom, 2 bath, wood floors, fenced yard, new windows, central air, $1100, Section 8, 402-9991221, 402-812-0722, 402677-2224, call or text.

SUPER NICE 3 bedroom, North Omaha, no pets, 2 bedroom Section 8 voucher accepted, 402-457-3099. PLATTSMOUTH, 3 bedroom, 2 bath home, pets OK, garage, fenced yard, $650. Homexchange, 402391-1915, fee, register online, http://www.rentkwik .com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. LAVISTA ,3 bedroom home with rec room, finished basement, fence, pet OK, covered porch, fenced yard, $875. Homexchange, 402-391-1915, fee, register online, http://www.rentk wik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. SPACIOUS, Section 8 OK, 4 bedroom home, fenced yard, garage, finished basement, $950. Homexchange, 402-391-1915, fee, register online, http:// www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. NEAR 60TH & Maple in Benson, 3 bedroom home, detached garage, deck, appliances, air, $695. Homexchange, 402-391-1915, fee, register online, http:// www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

1908 S. 12TH, 1 bedroom, large floor plan, $700, Section 8 OK. Paladino Development Group, 402-672-6566, 402-402-215-1640, 402-718-1211 text friendly. 3 BEDROOM, 2748 Camden Avenue, rent $695, deposit $695. Wood floors, central air, basement. Patrick 402-968-9340. 140TH & “Q” area, Remodeled, pet OK, 2 bedroom home with garage, fenced yard,wood floors, appliances, $1025. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. CARTER LAKE, 2 bedroom 2 bath home, all kitchen appliances, air, $795. Homexchange, 402-3911915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. IN NEED of a rental? Can’t find what you want? We have hundreds available not advertised. Homexchange, 402-391-1915, fee, register online, http://www .rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. PLEASE CALL at 402-5512424 for 2, 3 or 4 bedroom houses in North Omaha. 3 BEDROOM, 3349 N. 38th Street, first month’s rent is only $300 if you clean up, rent after first month is $500, 402-812-1423.

4813 BOYD, 1 bedroom, hardwood floors, Section 8 OK. Paladino Development Group, 402-6726566, 402-402-2151640, text friendly. HUGE BELLEVUE 5 bedroom 2 bath home, granite counters, garage, fenced yard, pet OK, $1195. Homexchange, 402-3911915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. BELLEVUE, 2 bedroom home minutes, Offutt area, garage, appliances, air, only $625. Homexchange, 402-391-1915, fee, register online, http://www.rentk wik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. VERY AFFORDABLE, 3 bedroom home east of Council Bluffs, appliances, porch, only $300. Homexchange, 402-391-1915, fee, register online, http://www .rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 4220 CORBY, 3 bedroom, wood floors, new windows, Section 8, $875, 402-999-1221, 402-8120722, 402-677-2224 call or text. 2606 EMMET, 4 bedroom, new windows & paint, central air, wood floors, $950, Section 8, 402-9991221, 402-812-0722, 402677-2224, call or text.

3355 CURTIS, 2 bedroom, one car garage, fenced back yard, Section 8 OK. Paladino Development Group, 402-672-6566, 402-402215-1640, text friendly. 3 BEDROOM, 4939 North 36th Street, rent $700, deposit $700. Central air, wood floors, basement. Patrick 402-968-9340.

4113 LAFAYETTE, 4 bedroom, 2 bath, Section 8 OK. Paladino Development Group, 402-672-6566, 402-402215-1640, text friendly. FREMONT, 3 bedroom home with garage, pet OK, appliances, air, $600. Homexchange, 402-3911915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 4 BEDROOM, 1.5 bathroom, 2592 Laurel Avenue, rent $800, deposit $800. Hardwood floors, central air, 2 main floor bedrooms, basement. Patrick 402-968-9340. LAKE CUNNINGHAM area, 3 bedroom, 2 bath home, rent or rent to own, garage, air, $1100. Homexchange, 402-391-1915, fee, register online, http://www .rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. RALSTON, 3 bedroom home, Section 8 OK, appliances, pet OK, full basement, near Oak Park, $750. Homexchange, 402-3911915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 40TH & PACIFIC, 3 bedroom with pets OK, full basement, appliances, patio, air, $795. Homexchange, 402-391-1915, fee, register online, http://www .rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

1006 S. 23RD, 2 bedroom, hardwood floors, appliances including washer/dryer, $800, Section 8 OK, Paladino Development Group, 402-672-6566, 402215-1640, 402-7181211, text friendly. 5375 NORTH 27TH Avenue, 2 bedroom, wood floors, central air, no Section 8, $800, 402-999-1221, 402-812-0722, 402-6772224 call or text. 3 BEDROOM, 4719 North 37th Street, appliances, central air, no pets, no smoking, $895 rent, $895 deposit, Section 8 OK, 402-6814083. 2221 NORTH 38TH, 2 bedroom, central air, new windows, wood floors, $725, Section 8, 402-999-1221, 402-812-0722, 402-6772224, call or text. SECTION 8 OK, 2 bedroom home in Council Bluffs, fenced yard, appliances, remodeled, $750. Homexchange, 402-391-1915, fee, register online, http://www .rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 4215 BURDETTE, 2 bedroom, new roof, central air, remodeled, wood floors, Section 8 OK, $775, 402-999-1221, 402-8120722, 402-677-2224, call or text.

1614 VICTOR, 2 bedroom, Section 8 OK (one bedroom voucher acceptable). Paladino Development Group, 402-672-6566, 402215-1640, text friendly. 3 BEDROOM, 3317 North 39th Street, rent $595, deposit $495. Wood floors, basement, off-street parking. Patrick 402-968-9340. RENT TO OWN, 3 bedroom, 2347 South 8th Street; 2 bedroom, 2024 Vinton; unique one bedroom, 1407 South 17th Street; other properties available, down payment required, call for details, 402-650-2102. 1+ BEDROOM, bath, garage, enclosed porch, 4331 North 42nd Street, $525 plus deposit, 402493-0725. 3 BEDROOM, 5821 North 28th Avenue, rent $695, deposit $695. Wood floors, basement, garage. Patrick 402-968-9340. 2 BEDROOM, remodeled bath, garage, air, 5345 North 47th Street, $695 plus deposit, no Section 8, 402-493-0725. 3 BEDROOM, one bath, refrigerator, fenced yard, shed, front porch, $700 month, first, last, deposit, 712-314-1169.

GREAT RENT specials, 2 & 3 bedroom homes & duplexes, North Omaha locations, call for addresses, some restrictions apply. Fontenelle Realty, 402453-1903, 10am to 5pm, Monday through Friday, Section 8 accepted. 4123 NORTH 40TH, 2 or 3 bedroom, new windows, finished basement, central air, remodeled, Section 8, $875, 402-999-1221, 402812-0722, 402-677-2224, call or text.

FOR RENT ROOMS MIDTOWN ROOMS, cleanest around town, shared facilities, on major busline, Larry 402-490-1668. SHARE APARTMENT, roommates wanted, fully furnished, all utilities paid, phone, cable, wi-fi included, 402-6706497, 402-253-7430. ROOMS BY the week, fully furnished, pay weekly or bi-weekly, cable provided, heat included, Ashley & Company, 402-934-3100, 402-551-4543. SLEEPING ROOMS with kitchen access, weekly rates, South Omaha, 402306-7355. AMERICAN CLASSIFIEDS Is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-3424426. FREE WIRELESS internet included! Efficiency fully furnished, all utilities paid, washer/ dryer included, bus line, month to month. No credit check, proof of income required, no GA, no pets, 402-905-7512.

SHARE RENTALS NO LEASE OR CREDIT CHECK Free appliances/ maid/ yard service, large Ralston/ Southwest Omaha home, $425, 402-593-6189. ROOMMATE, HOUSE in Northwest Omaha. Close to main streets, bus, interstate & businesses. Call after 3pm, 402-378-2731.

REAL ESTATE NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. TAKE OVER 10 acres, owner carry no qualifying, $99/ month, SE Oklahoma, deer, bear and turkey, 818340-1912, DrewRanch @yahoo.com

FULLY FURNISHED! ROOMS BY THE WEEK PAY WEEKLY OR BI-WEEKLY

CABLE PROVIDED HEAT INCLUDED! All Utilities Included We Are

Page 23

REAL ESTATE

HOUSES FOR RENT 44TH & FORT 3 bedroom, hardwood floors, basement, central air, fenced yard, no appliances provided, $850

LARGE 3 BEDROOM DUPLEX 52nd & NORTHWEST DRIVE 1 bath, basement, garage, tenant pays utilities, $895

62ND & EMMETT ST. 3 bedroom, 2 bath, garage, C/A, finished basement, Benson area, refinished oak floors, $895

63RD & SPAULDING BENSON AREA Very nice home, 3 bedroom, 2 bath, basement, 1 car garage, fenced yard, new carpet, $945

77TH & BURT ST. 3 bedroom, 1 bath, off street parking, central air, near Creighton Prep area, $850.

SMALL HOUSE SOUTH OMAHA EFFICIENCY Clean, nice, $395 plus utilities

APARTMENTS FOR RENT HISTORIC DUNDEE TIFFANY TOWERS Elevator, off-street parking, laundry, large 2 bedrooms, $ 800 plus gas & electric 1 BEDROOM APARTMENT Midtown near Mutual, appliances, plus air, $510 rent plus deposit. Tenant pays electric. 16th & VINTON AREA Huge upstairs, 1 bedroom/1 bath, $495, tenant pays electric and gas

32ND & PACIFIC 1 bedroom apartment, newly remodeled, off street parking, $675

HISTORIC DUNDEE THE ELWOOD 4915 Dodge St., 1 bedroom, large unit, laundry, walk to downtown Dundee, starting at $595 plus gas & electric 3422 GERTRUDE STREET 1 bedroom, $545, tenant pays electric & gas, central air 2 BEDROOM APT. FLORENCE Nice large rooms in lovely area. $625 Rent. Tenant pays electric

MOUNT VERNON GARDENS 1 & 2 bedroom apartments, newly remodeled, $525-$625 plus electric & gas

FAST MOVE IN OUR SPECIALTY!

DECEMBER SPECIAL! Split Deposits Available

OKOmaha Real Estate Co.

402-905-2247 2900 Douglas St. Omaha, NE 68131

402-934-3100 402-551-4543

Tenants Pay All Utilities Unless Stated Otherwise.


0

Page 24

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426 Magazine’s

One of

December 1, 2016

“50 Most Influential Gadgets of All Time”

SHOP NOW!

local bakerY

REMAINING

2016 MODELS USED TRADE-INS RENTAL RETURNS REPOS AND MORE!

402.593.9400 7013 Dodge Street (Next to Wolf Brothers Western Wear) www.keyboardkastle.com

SCRAPBOOKING ...

Still Cheaper Than THERAPY

Holiday

your

SAVE BIG ON ...

Sold exclusively at

W NBO aking

SUPPORT

Company Orders Buy $20 gift card, receive ANY drink free! Daily Specials Gluten Free Options Walk-ins Take-Out Delivery Catering Coffee Lattes Smoothies

608 S. 72nd St. • 402.991.9200 Playing Bingo Monday, Wednesday & Friday at 7pm Sundays at 6pm

www.TheOmahaBakery.com

Blondo Bingo Hall 8061 Blondo (402)391-9088

With This Ad

Hurry! Limited Time Offer!

Complete Scrapbooking Shop YOUR

While Supplies Last

FISH FREAKS 10711 Mockingbird Drive • Omaha

913 Village Square

402-934-8588

Gretna • 402-332-3132

www.FishFreaksCichlids.com

www.scrappinstudio.com

Smoky Mountain Boots Reg. 109.99 $

SALE $ 7999 7001 Dodge St. (402) 558-3005

COME HOME Great Values, Selection and Savings From Your Hometown Businesses, Entertainment Ideas Too!

Register to

FOR THE

25

WIN a $ Each Month From

One Of Th

HOLIDAYS

GIFT CARD

ese Merchants Name___________ ________________ _____ Phone___________ ________________ ____ E-Mail__________ ________________ __ ___ One Entry Per Person Per Wee k Mail To: America n P.O. Box 6569, Om Classifieds aha NE 68106

www.wolfbroswestern.com

TACO MONDAYS!

78th & L St. (402) 339-5050

DAY ¢ EVERYALLMONDAY

99

Thru Black Friday

Do Yo u r H o lid ay Sh o pp ing Wit h Us!

Clothing racks, shelves & hangers Toys • Designer purses Electronics & More

M-N-S RES SU A E R T 8804 N. 30th St. Suite 100 • (402) 505-8333

Your Choice of Meat Chicken • Steak • Pork • Ground Beef Asada • Pastor • Carnitas • Lengua Cachete • Chorizo • Pollo • Carne Molida

Authentic Mexican Food

10904 Q St. Omaha, NE

402

916-5218 taqueriacompadres.com

We Buy & Sell!

Tu rn

your jewelry into CASH

Top Prices Paid For Gold & Silver! • Gold & Silver Jewelry • Stamp • Postcards • Political Items • Sports Memorabilia • Antiques • Collectibles • Silver & Gold Coins & Bullion • Watches • Foreign Coins & Currency

J & J COINS 438 Galvin Road • Bellevue • 402-734-1470


Page 24

CB

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

December 1, 2016

Handling electrical wiring can be very dangerous. Donâ&#x20AC;&#x2122;t risk your safety when you can call on us for all your electrical needs.

WE DO IT ALL!

&9:7)&>ů&3:&7>g 9:7)& &>ů&3: :&7>g  9&7 798&9gű&2 g 9&798&9gű&2

Free Estimates Licensed & Insured Residential & Commercial

  *(4251*= *(4251 1*=  űű.(-&7)4<3.3,7Ű  űű. .(-&7)4< <3.3,7Ű 5H 5HJLVWUDWLRQLVLQWKH:HVW&RQFHVVLRQ 5 HJLVWUDW L W DWWLLRQ L LV L LQ L WKH WWK :HVW : W&RQFHV & VVLRQ L 0HHWLQJ5RRP3DUNLQJLQ:HVWORW 5RRP3DUNLQJ LQ 0 0HHWLQJ 3 L :HVWORW O

 7.?*8 47 * *897* *88*) 7.?*8+47 *897*88*) ++4 &79.(.5&3987*(*.;*894(0.3,(&5<.9&7 79.(.5&3987*(*.;* *894(0 0.3,(& &5<.97* *,.897 7&9.43 7*,.897&9.43

5 54799.434++9-*5 574(**) )8'*3* *+. +. 9

5479.434+9-*574(**)8'*3*+.9 *& &22&9* *84+4 4:3(.1 1 1:++ +++88 *&22&9*84+4:3(.1 1:++8

402-553-1565 402-510-3751

Church of God Sabbath Day Services Every Saturday at 10:30 2605 Avenue E â&#x20AC;¢ Council Bluffs, IA

(

At Peace Church of the Brethern Fellowship Hall

)

For More Information Call 712-764-2752

397 7>**4+L  397>**4+L 4:78*<.117:3.3&3)&74:3) *(*39*7&3)"*89*73.8947.( 4:7 78*<.117:3.3&3) & &74: :3) * *(*39* *7&3)"* *89*73.8947.( 7&.18*39*7 7 7&.18*39*7

www.churchofgodsabbathday.org

.,3:5 .,3:5&9 : &9 << <<Å°9*& &28.)*1 1.3*Å°(42U(4: :3(.1' 1'1:++ ' ++8 <<<Å°9*&28.)*1.3*Å°(42U(4:3(.1'1:++8

NOW HIRING SCHOOL BUS DRIVERS AND MONITORS!

15 Per Hour $ 25 Monitors 10 Per Hour Drivers

$

50

Bonuses â&#x20AC;¢ No Nights or Weekends â&#x20AC;¢ 5 Paid Holidays â&#x20AC;¢ Training Provided

1430 8th Ave. â&#x20AC;¢ CB, IA (712) 320-8999 Must have clean drivers license, background check and drug testing â&#x20AC;¢ EOE Store Hours Mon.-Fri. 8-8 Sat. 8-8 Sun. 9-5

Peoples True Value 2917 West Broadway â&#x20AC;¢ Council Bluffs, IA 51501

712-323-6822

Omaha American Classifieds  

December 1, 2016